#
# spec file for package texlive-specs-i
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


#!BuildIgnore:          texlive
#!BuildIgnore:          texlive-exceltex
#!BuildIgnore:          texlive-fig4latex
#!BuildIgnore:          texlive-findhyph

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

%define texlive_version  2015
%define texlive_previous 2014
%define texlive_release  20150521
%define texlive_noarch   104

Name:           texlive-specs-i
Version:        2015
Release:        21.16
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for i
License:        BSD-3-Clause and GPL-2.0+ and LGPL-2.1+ and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-i-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-eukdate
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn15878
Release:        21.16
Summary:        UK format dates, with weekday
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eukdate-doc >= %{texlive_version}
Provides:       tex(eukdate.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source1:        eukdate.tar.xz
Source2:        eukdate.doc.tar.xz

%description -n texlive-eukdate
The package is used to change the format of \today's date,
including the weekday, e.g., "Saturday, 26 June 2008", the 'UK
format', which is preferred in many parts of the world, as
distinct from that which is used in \maketitle of the article
class, "June 26, 2008", the 'US format'.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-eukdate-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn15878
Release:        21.16
Summary:        Documentation for texlive-eukdate
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eukdate-doc
This package includes the documentation for texlive-eukdate

%post -n texlive-eukdate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eukdate 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-eukdate
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-eukdate-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/eukdate/README
%{_texmfdistdir}/doc/latex/eukdate/eukdate.pdf

%files -n texlive-eukdate
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/eukdate/eukdate.sty
/var/adm/update-scripts/texlive-eukdate-%{texlive_version}.%{texlive_noarch}.1.04svn15878-%{release}-zypper

%package -n texlive-euler
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn17261
Release:        21.16
Summary:        Use AMS Euler fonts for math
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-euler-doc >= %{texlive_version}
Provides:       tex(euler.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source3:        euler.tar.xz
Source4:        euler.doc.tar.xz

%description -n texlive-euler
Provides a setup for using the AMS Euler family of fonts for
mathematics in LaTeX documents. "The underlying philosophy of
Zapf's Euler design was to capture the flavour of mathematics
as it might be written by a mathematician with excellent
handwriting." The euler package is based on Knuth's macros for
the book 'Concrete Mathematics'. The text fonts for the
Concrete book are supported by the beton package.

date: 2014-04-26 10:45:28 +0000


%package -n texlive-euler-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn17261
Release:        21.16
Summary:        Documentation for texlive-euler
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-euler-doc
This package includes the documentation for texlive-euler

%post -n texlive-euler
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-euler 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-euler
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-euler-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/euler/euler.pdf
%{_texmfdistdir}/doc/latex/euler/legal.txt

%files -n texlive-euler
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/euler/euler.sty
/var/adm/update-scripts/texlive-euler-%{texlive_version}.%{texlive_noarch}.2.5svn17261-%{release}-zypper

%package -n texlive-eulervm
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn15878
Release:        21.16
Summary:        Euler virtual math fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eulervm-doc >= %{texlive_version}
Provides:       tex(eulervm.sty)
Provides:       tex(uzeuex.fd)
Provides:       tex(uzeur.fd)
Provides:       tex(uzeus.fd)
Provides:       tex(zeuex10.tfm)
Provides:       tex(zeuex10.vf)
Provides:       tex(zeurb10.tfm)
Provides:       tex(zeurb10.vf)
Provides:       tex(zeurb5.tfm)
Provides:       tex(zeurb5.vf)
Provides:       tex(zeurb7.tfm)
Provides:       tex(zeurb7.vf)
Provides:       tex(zeurm10.tfm)
Provides:       tex(zeurm10.vf)
Provides:       tex(zeurm5.tfm)
Provides:       tex(zeurm5.vf)
Provides:       tex(zeurm7.tfm)
Provides:       tex(zeurm7.vf)
Provides:       tex(zeusb10.tfm)
Provides:       tex(zeusb10.vf)
Provides:       tex(zeusb5.tfm)
Provides:       tex(zeusb5.vf)
Provides:       tex(zeusb7.tfm)
Provides:       tex(zeusb7.vf)
Provides:       tex(zeusm10.tfm)
Provides:       tex(zeusm10.vf)
Provides:       tex(zeusm5.tfm)
Provides:       tex(zeusm5.vf)
Provides:       tex(zeusm7.tfm)
Provides:       tex(zeusm7.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source5:        eulervm.tar.xz
Source6:        eulervm.doc.tar.xz

%description -n texlive-eulervm
The well-known Euler fonts are suitable for typsetting
mathematics in conjunction with a variety of text fonts which
do not provide mathematical character sets of their own. Euler-
VM is a set of virtual mathematics fonts based on Euler and CM.
This approach has several advantages over immediately using the
real Euler fonts: Most noticeably, less TeX resources are
consumed, the quality of various math symbols is improved and a
usable \hslash symbol can be provided. The virtual fonts are
accompanied by a LaTeX package which makes them easy to use,
particularly in conjunction with Type1 PostScript text fonts.
They are compatible with amsmath. A package option allows the
fonts to be loaded at 95% of their nominal size, thus blending
better with certain text fonts, e.g., Minion.

date: 2014-04-26 10:45:28 +0000


%package -n texlive-eulervm-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn15878
Release:        21.16
Summary:        Documentation for texlive-eulervm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eulervm-doc
This package includes the documentation for texlive-eulervm

%post -n texlive-eulervm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eulervm 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-eulervm
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-eulervm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/eulervm/README.eulervm
%{_texmfdistdir}/doc/latex/eulervm/eulervm.pdf
%{_texmfdistdir}/doc/latex/eulervm/manifest.txt

%files -n texlive-eulervm
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/public/eulervm/zeuex10.tfm
%{_texmfdistdir}/fonts/tfm/public/eulervm/zeurb10.tfm
%{_texmfdistdir}/fonts/tfm/public/eulervm/zeurb5.tfm
%{_texmfdistdir}/fonts/tfm/public/eulervm/zeurb7.tfm
%{_texmfdistdir}/fonts/tfm/public/eulervm/zeurm10.tfm
%{_texmfdistdir}/fonts/tfm/public/eulervm/zeurm5.tfm
%{_texmfdistdir}/fonts/tfm/public/eulervm/zeurm7.tfm
%{_texmfdistdir}/fonts/tfm/public/eulervm/zeusb10.tfm
%{_texmfdistdir}/fonts/tfm/public/eulervm/zeusb5.tfm
%{_texmfdistdir}/fonts/tfm/public/eulervm/zeusb7.tfm
%{_texmfdistdir}/fonts/tfm/public/eulervm/zeusm10.tfm
%{_texmfdistdir}/fonts/tfm/public/eulervm/zeusm5.tfm
%{_texmfdistdir}/fonts/tfm/public/eulervm/zeusm7.tfm
%{_texmfdistdir}/fonts/vf/public/eulervm/zeuex10.vf
%{_texmfdistdir}/fonts/vf/public/eulervm/zeurb10.vf
%{_texmfdistdir}/fonts/vf/public/eulervm/zeurb5.vf
%{_texmfdistdir}/fonts/vf/public/eulervm/zeurb7.vf
%{_texmfdistdir}/fonts/vf/public/eulervm/zeurm10.vf
%{_texmfdistdir}/fonts/vf/public/eulervm/zeurm5.vf
%{_texmfdistdir}/fonts/vf/public/eulervm/zeurm7.vf
%{_texmfdistdir}/fonts/vf/public/eulervm/zeusb10.vf
%{_texmfdistdir}/fonts/vf/public/eulervm/zeusb5.vf
%{_texmfdistdir}/fonts/vf/public/eulervm/zeusb7.vf
%{_texmfdistdir}/fonts/vf/public/eulervm/zeusm10.vf
%{_texmfdistdir}/fonts/vf/public/eulervm/zeusm5.vf
%{_texmfdistdir}/fonts/vf/public/eulervm/zeusm7.vf
%{_texmfdistdir}/tex/latex/eulervm/eulervm.sty
%{_texmfdistdir}/tex/latex/eulervm/uzeuex.fd
%{_texmfdistdir}/tex/latex/eulervm/uzeur.fd
%{_texmfdistdir}/tex/latex/eulervm/uzeus.fd
/var/adm/update-scripts/texlive-eulervm-%{texlive_version}.%{texlive_noarch}.4.0svn15878-%{release}-zypper

%package -n texlive-euro
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn22191
Release:        21.16
Summary:        Provide Euro values for national currency amounts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-euro-doc >= %{texlive_version}
Provides:       tex(euro.sty)
Requires:       tex(fp-basic.sty)
Requires:       tex(fp-snap.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source7:        euro.tar.xz
Source8:        euro.doc.tar.xz

%description -n texlive-euro
Converts arbitrary national currency amounts using the Euro as
base unit, and typesets monetary amounts in almost any desired
way. Write, e.g., \ATS{17.6} to get something like '17,60 oS
(1,28 Euro)' automatically. Conversion rates for the initial
Euro-zone countries are already built-in. Further rates can be
added easily. The package uses the fp package to do its sums.

date: 2012-04-24 11:27:55 +0000


%package -n texlive-euro-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn22191
Release:        21.16
Summary:        Documentation for texlive-euro
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-euro-doc
This package includes the documentation for texlive-euro

%post -n texlive-euro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-euro 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-euro
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-euro-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/euro/Makefile
%{_texmfdistdir}/doc/latex/euro/euro.pdf
%{_texmfdistdir}/doc/latex/euro/euro.txt

%files -n texlive-euro
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/euro/euro.sty
/var/adm/update-scripts/texlive-euro-%{texlive_version}.%{texlive_noarch}.1.1svn22191-%{release}-zypper

%package -n texlive-euro-ce
Version:        %{texlive_version}.%{texlive_noarch}.3.0bsvn25714
Release:        21.16
Summary:        Euro and CE sign font
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-euro-ce-doc >= %{texlive_version}
Provides:       tex(ceit.tfm)
Provides:       tex(cerm.tfm)
Provides:       tex(cesl.tfm)
Provides:       tex(eurobf.tfm)
Provides:       tex(eurobfit.tfm)
Provides:       tex(eurobfsl.tfm)
Provides:       tex(euroit.tfm)
Provides:       tex(euroof.tfm)
Provides:       tex(eurorm.tfm)
Provides:       tex(eurosl.tfm)
Provides:       tex(eurosp.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source9:        euro-ce.tar.xz
Source10:       euro-ce.doc.tar.xz

%description -n texlive-euro-ce
Metafont source for the symbols in several variants, designed
to fit with the Computer Modern-set text.

date: 2014-04-26 10:45:28 +0000


%package -n texlive-euro-ce-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0bsvn25714
Release:        21.16
Summary:        Documentation for texlive-euro-ce
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-euro-ce-doc
This package includes the documentation for texlive-euro-ce

%post -n texlive-euro-ce
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-euro-ce 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-euro-ce
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-euro-ce-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/euro-ce/euro-ce.doc
%{_texmfdistdir}/doc/fonts/euro-ce/euro-ce.dvi
%{_texmfdistdir}/doc/fonts/euro-ce/euro-ce.tex

%files -n texlive-euro-ce
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/euro-ce/ceit.mf
%{_texmfdistdir}/fonts/source/public/euro-ce/cemac.mf
%{_texmfdistdir}/fonts/source/public/euro-ce/cerm.mf
%{_texmfdistdir}/fonts/source/public/euro-ce/cesl.mf
%{_texmfdistdir}/fonts/source/public/euro-ce/eurobf.mf
%{_texmfdistdir}/fonts/source/public/euro-ce/eurobfit.mf
%{_texmfdistdir}/fonts/source/public/euro-ce/eurobfsl.mf
%{_texmfdistdir}/fonts/source/public/euro-ce/euroit.mf
%{_texmfdistdir}/fonts/source/public/euro-ce/euromac.mf
%{_texmfdistdir}/fonts/source/public/euro-ce/euroof.mf
%{_texmfdistdir}/fonts/source/public/euro-ce/eurorm.mf
%{_texmfdistdir}/fonts/source/public/euro-ce/eurosl.mf
%{_texmfdistdir}/fonts/source/public/euro-ce/eurosp.mf
%{_texmfdistdir}/fonts/tfm/public/euro-ce/ceit.tfm
%{_texmfdistdir}/fonts/tfm/public/euro-ce/cerm.tfm
%{_texmfdistdir}/fonts/tfm/public/euro-ce/cesl.tfm
%{_texmfdistdir}/fonts/tfm/public/euro-ce/eurobf.tfm
%{_texmfdistdir}/fonts/tfm/public/euro-ce/eurobfit.tfm
%{_texmfdistdir}/fonts/tfm/public/euro-ce/eurobfsl.tfm
%{_texmfdistdir}/fonts/tfm/public/euro-ce/euroit.tfm
%{_texmfdistdir}/fonts/tfm/public/euro-ce/euroof.tfm
%{_texmfdistdir}/fonts/tfm/public/euro-ce/eurorm.tfm
%{_texmfdistdir}/fonts/tfm/public/euro-ce/eurosl.tfm
%{_texmfdistdir}/fonts/tfm/public/euro-ce/eurosp.tfm
/var/adm/update-scripts/texlive-euro-ce-%{texlive_version}.%{texlive_noarch}.3.0bsvn25714-%{release}-zypper

%package -n texlive-europasscv
Version:        %{texlive_version}.%{texlive_noarch}.svn36540
Release:        21.16
Summary:        Unofficial class for the new version of the Europass curriculum vitae
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-europasscv-doc >= %{texlive_version}
Provides:       tex(europasscv.cls)
Provides:       tex(europasscv_de.def)
Provides:       tex(europasscv_en.def)
Provides:       tex(europasscv_it.def)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(colortbl.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(setspace.sty)
Requires:       tex(soul.sty)
Requires:       tex(tabu.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source11:       europasscv.tar.xz
Source12:       europasscv.doc.tar.xz

%description -n texlive-europasscv
This class is an unofficial LaTeX implementation of the the
Europass CV, the standard model for curriculum vitae as
recommended by the European Commission. It includes the major
style updates that came out in 2013, featuring a neater, more
compact and somewhat fancier layout.

date: 2015-03-11 04:49:32 +0000


%package -n texlive-europasscv-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn36540
Release:        21.16
Summary:        Documentation for texlive-europasscv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-europasscv-doc
This package includes the documentation for texlive-europasscv

%post -n texlive-europasscv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-europasscv 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-europasscv
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-europasscv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/europasscv/Makefile.europasscv
%{_texmfdistdir}/doc/latex/europasscv/README
%{_texmfdistdir}/doc/latex/europasscv/address_europass_icon.svg
%{_texmfdistdir}/doc/latex/europasscv/europasscv.pdf
%{_texmfdistdir}/doc/latex/europasscv/europasscv.tex
%{_texmfdistdir}/doc/latex/europasscv/europasslogo2013.svg
%{_texmfdistdir}/doc/latex/europasscv/example/europasscv_en.pdf
%{_texmfdistdir}/doc/latex/europasscv/example/europasscv_en.tex
%{_texmfdistdir}/doc/latex/europasscv/im_europass_icon.svg
%{_texmfdistdir}/doc/latex/europasscv/mail_europass_icon.svg
%{_texmfdistdir}/doc/latex/europasscv/mobile_europass_icon.svg
%{_texmfdistdir}/doc/latex/europasscv/telephone_europass_icon.svg
%{_texmfdistdir}/doc/latex/europasscv/website_europass_icon.svg

%files -n texlive-europasscv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/europasscv/address_europass_icon.pdf
%{_texmfdistdir}/tex/latex/europasscv/europasscv.cls
%{_texmfdistdir}/tex/latex/europasscv/europasscv_de.def
%{_texmfdistdir}/tex/latex/europasscv/europasscv_en.def
%{_texmfdistdir}/tex/latex/europasscv/europasscv_it.def
%{_texmfdistdir}/tex/latex/europasscv/europasslogo2013.pdf
%{_texmfdistdir}/tex/latex/europasscv/im_europass_icon.pdf
%{_texmfdistdir}/tex/latex/europasscv/mail_europass_icon.pdf
%{_texmfdistdir}/tex/latex/europasscv/mobile_europass_icon.pdf
%{_texmfdistdir}/tex/latex/europasscv/telephone_europass_icon.pdf
%{_texmfdistdir}/tex/latex/europasscv/website_europass_icon.pdf
/var/adm/update-scripts/texlive-europasscv-%{texlive_version}.%{texlive_noarch}.svn36540-%{release}-zypper

%package -n texlive-europecv
Version:        %{texlive_version}.%{texlive_noarch}.svn34454
Release:        21.16
Summary:        Unofficial class for European curricula vitae
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-europecv-doc >= %{texlive_version}
Provides:       tex(ecvbg.def)
Provides:       tex(ecvca.def)
Provides:       tex(ecvcs.def)
Provides:       tex(ecvda.def)
Provides:       tex(ecvde.def)
Provides:       tex(ecven.def)
Provides:       tex(ecves.def)
Provides:       tex(ecvet.def)
Provides:       tex(ecvfi.def)
Provides:       tex(ecvfr.def)
Provides:       tex(ecvgl.def)
Provides:       tex(ecvgr.def)
Provides:       tex(ecvhu.def)
Provides:       tex(ecvis.def)
Provides:       tex(ecvit.def)
Provides:       tex(ecvlt.def)
Provides:       tex(ecvlv.def)
Provides:       tex(ecvmt.def)
Provides:       tex(ecvnl.def)
Provides:       tex(ecvno.def)
Provides:       tex(ecvpl.def)
Provides:       tex(ecvpt.def)
Provides:       tex(ecvro.def)
Provides:       tex(ecvsk.def)
Provides:       tex(ecvsl.def)
Provides:       tex(ecvsr.def)
Provides:       tex(ecvsv.def)
Provides:       tex(europecv.cls)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(fancyhdr.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(longtable.sty)
Requires:       tex(ucs.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source13:       europecv.tar.xz
Source14:       europecv.doc.tar.xz

%description -n texlive-europecv
The europecv class is an unofficial LaTeX implementation of the
standard model for curricula vitae (the "Europass CV") as
recommended by the European Commission. Although primarily
intended for users in the European Union, the class is flexible
enough to be used for any kind of curriculum vitae. The class
has localisations for all the official languages of the EU
(plus Catalan), as well as options permitting input in UTF-8
and koi8-r.

date: 2015-03-05 19:25:14 +0000


%package -n texlive-europecv-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34454
Release:        21.16
Summary:        Documentation for texlive-europecv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-europecv-doc
This package includes the documentation for texlive-europecv

%post -n texlive-europecv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-europecv 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-europecv
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-europecv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/europecv/europecv.pdf
%{_texmfdistdir}/doc/latex/europecv/europecv.tex
%{_texmfdistdir}/doc/latex/europecv/examples/at.pdf
%{_texmfdistdir}/doc/latex/europecv/examples/bulgarian-koi8-r.tex
%{_texmfdistdir}/doc/latex/europecv/examples/bulgarian-utf8.tex
%{_texmfdistdir}/doc/latex/europecv/examples/greek-utf8.pdf
%{_texmfdistdir}/doc/latex/europecv/examples/greek-utf8.tex
%{_texmfdistdir}/doc/latex/europecv/examples/maltese-maltese.tex
%{_texmfdistdir}/doc/latex/europecv/examples/maltese-utf8.tex
%{_texmfdistdir}/doc/latex/europecv/examples/minimal.pdf
%{_texmfdistdir}/doc/latex/europecv/examples/minimal.tex
%{_texmfdistdir}/doc/latex/europecv/templates/cv_template_de.pdf
%{_texmfdistdir}/doc/latex/europecv/templates/cv_template_de.tex
%{_texmfdistdir}/doc/latex/europecv/templates/cv_template_en.pdf
%{_texmfdistdir}/doc/latex/europecv/templates/cv_template_en.tex
%{_texmfdistdir}/doc/latex/europecv/templates/cv_template_it.pdf
%{_texmfdistdir}/doc/latex/europecv/templates/cv_template_it.tex
%{_texmfdistdir}/doc/latex/europecv/templates/cv_template_pl.pdf
%{_texmfdistdir}/doc/latex/europecv/templates/cv_template_pl.tex
%{_texmfdistdir}/doc/latex/europecv/templates/publications.bib

%files -n texlive-europecv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/europecv/EuropeFlagBW.eps
%{_texmfdistdir}/tex/latex/europecv/EuropeFlagBW.pdf
%{_texmfdistdir}/tex/latex/europecv/EuropeFlagBlueCMYK.eps
%{_texmfdistdir}/tex/latex/europecv/EuropeFlagBlueCMYK.pdf
%{_texmfdistdir}/tex/latex/europecv/EuropeFlagCMYK.eps
%{_texmfdistdir}/tex/latex/europecv/EuropeFlagCMYK.pdf
%{_texmfdistdir}/tex/latex/europecv/EuropeFlagWB.eps
%{_texmfdistdir}/tex/latex/europecv/EuropeFlagWB.pdf
%{_texmfdistdir}/tex/latex/europecv/ecvbg.def
%{_texmfdistdir}/tex/latex/europecv/ecvca.def
%{_texmfdistdir}/tex/latex/europecv/ecvcs.def
%{_texmfdistdir}/tex/latex/europecv/ecvda.def
%{_texmfdistdir}/tex/latex/europecv/ecvde.def
%{_texmfdistdir}/tex/latex/europecv/ecven.def
%{_texmfdistdir}/tex/latex/europecv/ecves.def
%{_texmfdistdir}/tex/latex/europecv/ecvet.def
%{_texmfdistdir}/tex/latex/europecv/ecvfi.def
%{_texmfdistdir}/tex/latex/europecv/ecvfr.def
%{_texmfdistdir}/tex/latex/europecv/ecvgl.def
%{_texmfdistdir}/tex/latex/europecv/ecvgr.def
%{_texmfdistdir}/tex/latex/europecv/ecvhu.def
%{_texmfdistdir}/tex/latex/europecv/ecvis.def
%{_texmfdistdir}/tex/latex/europecv/ecvit.def
%{_texmfdistdir}/tex/latex/europecv/ecvlt.def
%{_texmfdistdir}/tex/latex/europecv/ecvlv.def
%{_texmfdistdir}/tex/latex/europecv/ecvmt.def
%{_texmfdistdir}/tex/latex/europecv/ecvnl.def
%{_texmfdistdir}/tex/latex/europecv/ecvno.def
%{_texmfdistdir}/tex/latex/europecv/ecvpl.def
%{_texmfdistdir}/tex/latex/europecv/ecvpt.def
%{_texmfdistdir}/tex/latex/europecv/ecvro.def
%{_texmfdistdir}/tex/latex/europecv/ecvsk.def
%{_texmfdistdir}/tex/latex/europecv/ecvsl.def
%{_texmfdistdir}/tex/latex/europecv/ecvsr.def
%{_texmfdistdir}/tex/latex/europecv/ecvsv.def
%{_texmfdistdir}/tex/latex/europecv/europasslogo.eps
%{_texmfdistdir}/tex/latex/europecv/europasslogo.pdf
%{_texmfdistdir}/tex/latex/europecv/europecv.cls
/var/adm/update-scripts/texlive-europecv-%{texlive_version}.%{texlive_noarch}.svn34454-%{release}-zypper

%package -n texlive-eurosym
Version:        %{texlive_version}.%{texlive_noarch}.1.4_subrfixsvn17265
Release:        21.16
Summary:        Metafont and macros for Euro sign
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-eurosym-fonts >= %{texlive_version}
Recommends:     texlive-eurosym-doc >= %{texlive_version}
Provides:       tex(eurosym.map)
Provides:       tex(eurosym.sty)
Provides:       tex(feybl10.tfm)
Provides:       tex(feybo10.tfm)
Provides:       tex(feybr10.tfm)
Provides:       tex(feyml10.tfm)
Provides:       tex(feymo10.tfm)
Provides:       tex(feymr10.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source15:       eurosym.tar.xz
Source16:       eurosym.doc.tar.xz

%description -n texlive-eurosym
The European currency symbol for the Euro implemented in
Metafont, using the official European Commission dimensions,
and providing several shapes (normal, slanted, bold, outline).
The package also includes a LaTeX package which defines the
macro, pre-compiled tfm files, and documentation.

date: 2014-04-26 17:51:19 +0000


%package -n texlive-eurosym-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4_subrfixsvn17265
Release:        21.16
Summary:        Documentation for texlive-eurosym
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eurosym-doc
This package includes the documentation for texlive-eurosym


%package -n texlive-eurosym-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.4_subrfixsvn17265
Release:        21.16
Summary:        Severed fonts for texlive-eurosym
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-eurosym-fonts
The  separated fonts package for texlive-eurosym
%post -n texlive-eurosym
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'MixedMap[[:blank:]]+eurosym.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+eurosym.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap eurosym.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-eurosym 
if test $1 = 0; then
    sed -ri 's/^(MixedMap[[:blank:]]+eurosym.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-eurosym
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-eurosym-fonts
mkfontscale  %{_datadir}/fonts/texlive-eurosym
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-eurosym
fc-cache     %{_datadir}/fonts

%postun -n texlive-eurosym-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-eurosym-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/eurosym/COPYING
%{_texmfdistdir}/doc/fonts/eurosym/Changes
%{_texmfdistdir}/doc/fonts/eurosym/Makefile
%{_texmfdistdir}/doc/fonts/eurosym/README
%{_texmfdistdir}/doc/fonts/eurosym/README.type1
%{_texmfdistdir}/doc/fonts/eurosym/c/Makefile
%{_texmfdistdir}/doc/fonts/eurosym/eurosym.cpp
%{_texmfdistdir}/doc/fonts/eurosym/makemfs
%{_texmfdistdir}/doc/fonts/eurosym/rundvips
%{_texmfdistdir}/doc/fonts/eurosym/runlatex
%{_texmfdistdir}/doc/fonts/eurosym/src/Makefile
%{_texmfdistdir}/doc/fonts/eurosym/testeuro.pdf
%{_texmfdistdir}/doc/fonts/eurosym/testeuro.tex

%files -n texlive-eurosym
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/eurosym/eurosym.map
%{_texmfdistdir}/fonts/source/public/eurosym/fey.mf
%{_texmfdistdir}/fonts/source/public/eurosym/feybl10.mf
%{_texmfdistdir}/fonts/source/public/eurosym/feybo10.mf
%{_texmfdistdir}/fonts/source/public/eurosym/feybr10.mf
%{_texmfdistdir}/fonts/source/public/eurosym/feyml10.mf
%{_texmfdistdir}/fonts/source/public/eurosym/feymo10.mf
%{_texmfdistdir}/fonts/source/public/eurosym/feymr10.mf
%{_texmfdistdir}/fonts/tfm/public/eurosym/feybl10.tfm
%{_texmfdistdir}/fonts/tfm/public/eurosym/feybo10.tfm
%{_texmfdistdir}/fonts/tfm/public/eurosym/feybr10.tfm
%{_texmfdistdir}/fonts/tfm/public/eurosym/feyml10.tfm
%{_texmfdistdir}/fonts/tfm/public/eurosym/feymo10.tfm
%{_texmfdistdir}/fonts/tfm/public/eurosym/feymr10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/eurosym/feybl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/eurosym/feybo10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/eurosym/feybr10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/eurosym/feyml10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/eurosym/feymo10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/eurosym/feymr10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/eurosym/geybl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/eurosym/geybo10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/eurosym/geybr10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/eurosym/geyml10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/eurosym/geymo10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/eurosym/geymr10.pfb
%{_texmfdistdir}/tex/latex/eurosym/eurosym.sty

%files -n texlive-eurosym-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-eurosym
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-eurosym.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-eurosym/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-eurosym/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-eurosym/fonts.scale
%{_datadir}/fonts/texlive-eurosym/feybl10.pfb
%{_datadir}/fonts/texlive-eurosym/feybo10.pfb
%{_datadir}/fonts/texlive-eurosym/feybr10.pfb
%{_datadir}/fonts/texlive-eurosym/feyml10.pfb
%{_datadir}/fonts/texlive-eurosym/feymo10.pfb
%{_datadir}/fonts/texlive-eurosym/feymr10.pfb
%{_datadir}/fonts/texlive-eurosym/geybl10.pfb
%{_datadir}/fonts/texlive-eurosym/geybo10.pfb
%{_datadir}/fonts/texlive-eurosym/geybr10.pfb
%{_datadir}/fonts/texlive-eurosym/geyml10.pfb
%{_datadir}/fonts/texlive-eurosym/geymo10.pfb
%{_datadir}/fonts/texlive-eurosym/geymr10.pfb
/var/adm/update-scripts/texlive-eurosym-%{texlive_version}.%{texlive_noarch}.1.4_subrfixsvn17265-%{release}-zypper

%package -n texlive-euxm
Version:        %{texlive_version}.%{texlive_noarch}.svn20202
Release:        21.16
Summary:        Package euxm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(euxm10.tfm)
Provides:       tex(euxm5.tfm)
Provides:       tex(euxm7.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source17:       euxm.tar.xz

%description -n texlive-euxm
The euxm package
%post -n texlive-euxm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-euxm 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-euxm
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-euxm
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/euxm/eubase.mf
%{_texmfdistdir}/fonts/source/public/euxm/eusmch.mf
%{_texmfdistdir}/fonts/source/public/euxm/euxm10.mf
%{_texmfdistdir}/fonts/source/public/euxm/euxm5.mf
%{_texmfdistdir}/fonts/source/public/euxm/euxm7.mf
%{_texmfdistdir}/fonts/source/public/euxm/euxmch.mf
%{_texmfdistdir}/fonts/tfm/public/euxm/euxm10.tfm
%{_texmfdistdir}/fonts/tfm/public/euxm/euxm5.tfm
%{_texmfdistdir}/fonts/tfm/public/euxm/euxm7.tfm
/var/adm/update-scripts/texlive-euxm-%{texlive_version}.%{texlive_noarch}.svn20202-%{release}-zypper

%package -n texlive-everyhook
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn35675
Release:        21.16
Summary:        Hooks for standard TeX token lists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-everyhook-doc >= %{texlive_version}
Provides:       tex(everyhook.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(svn-prov.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source18:       everyhook.tar.xz
Source19:       everyhook.doc.tar.xz

%description -n texlive-everyhook
The package takes control of the six TeX token registers
\everypar, \everymath, \everydisplay, \everyhbox, \everyvbox
and \everycr. Real hooks for each of the registers may be
installed using a stack like interface. For backwards
compatibility, each of the \everyX token lists can be set
without interfering with the hooks.

date: 2014-11-26 20:16:27 +0000


%package -n texlive-everyhook-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn35675
Release:        21.16
Summary:        Documentation for texlive-everyhook
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-everyhook-doc
This package includes the documentation for texlive-everyhook

%post -n texlive-everyhook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-everyhook 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-everyhook
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-everyhook-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/everyhook/README
%{_texmfdistdir}/doc/latex/everyhook/everyhook.pdf

%files -n texlive-everyhook
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/everyhook/everyhook.sty
/var/adm/update-scripts/texlive-everyhook-%{texlive_version}.%{texlive_noarch}.1.2svn35675-%{release}-zypper

%package -n texlive-everypage
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        21.16
Summary:        Provide hooks to be run on every page of a document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-everypage-doc >= %{texlive_version}
Provides:       tex(everypage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source20:       everypage.tar.xz
Source21:       everypage.doc.tar.xz

%description -n texlive-everypage
The package provides hooks to perform actions on every page, or
on the current page. Specifically, actions are performed after
the page is composed, but before it is shipped, so they can be
used to prepare the output page in tasks like putting
watermarks in the background, or in setting the next page
layout, etc.

date: 2012-06-15 13:04:50 +0000


%package -n texlive-everypage-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        21.16
Summary:        Documentation for texlive-everypage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-everypage-doc
This package includes the documentation for texlive-everypage

%post -n texlive-everypage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-everypage 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-everypage
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-everypage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/everypage/README
%{_texmfdistdir}/doc/latex/everypage/everypage.pdf

%files -n texlive-everypage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/everypage/everypage.sty
/var/adm/update-scripts/texlive-everypage-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-exam
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn37279
Release:        21.16
Summary:        Package for typesetting exam scripts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-exam-doc >= %{texlive_version}
Provides:       tex(exam.cls)
Requires:       tex(article.cls)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source22:       exam.tar.xz
Source23:       exam.doc.tar.xz

%description -n texlive-exam
Provides a class exam, which eases production of exams, even by
a LaTeX novice. Simple commands are provided to: create
questions, parts of questions, subparts of parts, and
subsubparts of subparts, all with optional point values; create
a grading table, indexed either by question number (listing
each question and the total possible points for that question)
or by page number (listing each page with points and the total
possible points for that page); create headers and footers that
are each specified in three parts: one part to be left
justified, one part to be centered, and one part to be right
justified, in the manner of fancyhdr Headers and/or footers can
be different on the first page of the exam, can be different on
the last page of the exam, and can vary depending on whether
the page number is odd or even, or on whether the current page
continues a question from a previous page, or on whether the
last question on the current page continues onto the following
page. Multiple line headers and/or footers are allowed, and
it's easy to increase the part of the page devoted to headers
and/or footers to allow for this. Note that the bundle exams
also provides a file exam.cls; the two bundles therefore clash,
and should not be installed on the same system.

date: 2015-05-08 03:39:44 +0000


%package -n texlive-exam-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn37279
Release:        21.16
Summary:        Documentation for texlive-exam
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-exam-doc
This package includes the documentation for texlive-exam

%post -n texlive-exam
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-exam 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-exam
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-exam-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/exam/README
%{_texmfdistdir}/doc/latex/exam/exam.md5
%{_texmfdistdir}/doc/latex/exam/examdoc.pdf
%{_texmfdistdir}/doc/latex/exam/examdoc.tex

%files -n texlive-exam
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/exam/exam.cls
/var/adm/update-scripts/texlive-exam-%{texlive_version}.%{texlive_noarch}.2.5svn37279-%{release}-zypper

%package -n texlive-exam-n
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn33862
Release:        21.16
Summary:        Exam class, focused on collaborative authoring
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-exam-n-doc >= %{texlive_version}
Provides:       tex(exam-n.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(color.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(helvet.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(mathptm.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(times.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source24:       exam-n.tar.xz
Source25:       exam-n.doc.tar.xz

%description -n texlive-exam-n
The class design offers: Direct support for collaborative
development of an exam, using a model in which a departmental
'exams convener' or 'exam chair' coordinates multiple authors
writing individual questions (the class file and associated
process is in regular use within a physics and astronomy
department). All of the 'traditional' exam paper features such
as sectioning, per-part running marks, 'Question n continued'
catchwords, and so on. Readily configured local adaptation.

date: 2015-03-30 20:55:45 +0000


%package -n texlive-exam-n-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn33862
Release:        21.16
Summary:        Documentation for texlive-exam-n
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-exam-n-doc
This package includes the documentation for texlive-exam-n

%post -n texlive-exam-n
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-exam-n 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-exam-n
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-exam-n-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/exam-n/README
%{_texmfdistdir}/doc/latex/exam-n/exam-n-example.tex
%{_texmfdistdir}/doc/latex/exam-n/exam-n.html
%{_texmfdistdir}/doc/latex/exam-n/exam-n.pdf
%{_texmfdistdir}/doc/latex/exam-n/lppl.txt
%{_texmfdistdir}/doc/latex/exam-n/move-to-texmf/A1.clo
%{_texmfdistdir}/doc/latex/exam-n/move-to-texmf/exam-n.cls
%{_texmfdistdir}/doc/latex/exam-n/notes-for-authors.pdf
%{_texmfdistdir}/doc/latex/exam-n/release-notes.html
%{_texmfdistdir}/doc/latex/exam-n/sample/Makefile
%{_texmfdistdir}/doc/latex/exam-n/sample/cosmo1.tex
%{_texmfdistdir}/doc/latex/exam-n/sample/cosmo2.tex
%{_texmfdistdir}/doc/latex/exam-n/sample/cosmo3.tex
%{_texmfdistdir}/doc/latex/exam-n/sample/dynamical1.tex
%{_texmfdistdir}/doc/latex/exam-n/sample/dynamical2.tex
%{_texmfdistdir}/doc/latex/exam-n/sample/dynamical3.tex
%{_texmfdistdir}/doc/latex/exam-n/sample/excos1.tex
%{_texmfdistdir}/doc/latex/exam-n/sample/numerical1-solution.pdf
%{_texmfdistdir}/doc/latex/exam-n/sample/numerical1-solution.tex
%{_texmfdistdir}/doc/latex/exam-n/sample/numerical1.tex
%{_texmfdistdir}/doc/latex/exam-n/sample/numerical2.tex
%{_texmfdistdir}/doc/latex/exam-n/sample/numerical3.tex
%{_texmfdistdir}/doc/latex/exam-n/sample/sample_exam.pdf
%{_texmfdistdir}/doc/latex/exam-n/sample/sample_exam.tex
%{_texmfdistdir}/doc/latex/exam-n/sample/sample_exam_solution.pdf
%{_texmfdistdir}/doc/latex/exam-n/sample/sample_exam_solution.tex
%{_texmfdistdir}/doc/latex/exam-n/sample/sample_mcq.tex
%{_texmfdistdir}/doc/latex/exam-n/sample/spiral.eps
%{_texmfdistdir}/doc/latex/exam-n/sample/spiral.pdf
%{_texmfdistdir}/doc/latex/exam-n/sample_exam.pdf
%{_texmfdistdir}/doc/latex/exam-n/sample_exam_solution.pdf
%{_texmfdistdir}/doc/latex/exam-n/style.css

%files -n texlive-exam-n
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/exam-n/exam-n.cls
/var/adm/update-scripts/texlive-exam-n-%{texlive_version}.%{texlive_noarch}.1.1svn33862-%{release}-zypper

%package -n texlive-examdesign
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn15878
Release:        21.16
Summary:        LaTeX class for typesetting exams
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-examdesign-doc >= %{texlive_version}
Provides:       tex(examdesign.cls)
Requires:       tex(article.cls)
Requires:       tex(enumerate.sty)
Requires:       tex(keyval.sty)
Requires:       tex(multicol.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source26:       examdesign.tar.xz
Source27:       examdesign.doc.tar.xz

%description -n texlive-examdesign
This bundle provides a class examdesign. The class provides
several features useful for designing tests or question sets:
it allows for explicit markup of questions and answers; the
class will, at the user's request, automatically generate
answer keys; multiple versions of the same test can be
generated automatically, with the ordering of questions within
each section randomly permuted so as to minimize cheating; the
generated answer keys can be constructed either with or without
the questions included; environments are provided to assist in
constructing the most common types of test question: matching,
true/false, multiple-choice, fill-in-the-blank, and short
answer/essay questions.

date: 2014-09-26 11:34:50 +0000


%package -n texlive-examdesign-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn15878
Release:        21.16
Summary:        Documentation for texlive-examdesign
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-examdesign-doc
This package includes the documentation for texlive-examdesign

%post -n texlive-examdesign
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-examdesign 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-examdesign
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-examdesign-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/examdesign/Bugs
%{_texmfdistdir}/doc/latex/examdesign/Changes
%{_texmfdistdir}/doc/latex/examdesign/INSTALL
%{_texmfdistdir}/doc/latex/examdesign/README
%{_texmfdistdir}/doc/latex/examdesign/examdesign.pdf
%{_texmfdistdir}/doc/latex/examdesign/examplea.pdf
%{_texmfdistdir}/doc/latex/examdesign/examplea.tex
%{_texmfdistdir}/doc/latex/examdesign/exampleb.pdf
%{_texmfdistdir}/doc/latex/examdesign/exampleb.tex
%{_texmfdistdir}/doc/latex/examdesign/examplec.pdf
%{_texmfdistdir}/doc/latex/examdesign/examplec.tex
%{_texmfdistdir}/doc/latex/examdesign/foobar.tex

%files -n texlive-examdesign
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/examdesign/examdesign.cls
/var/adm/update-scripts/texlive-examdesign-%{texlive_version}.%{texlive_noarch}.1.02svn15878-%{release}-zypper

%package -n texlive-example
Version:        %{texlive_version}.%{texlive_noarch}.svn33398
Release:        21.16
Summary:        Typeset examples for TeX courses
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(example.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source28:       example.tar.xz

%description -n texlive-example
The package makes it easier to produce examples for TeX course.
It provides an example environment, which typesets its contents
on the left of the page, and prints it verbatim on the right.

date: 2014-04-08 09:06:38 +0000

%post -n texlive-example
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-example 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-example
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-example
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/example/example.sty
/var/adm/update-scripts/texlive-example-%{texlive_version}.%{texlive_noarch}.svn33398-%{release}-zypper

%package -n texlive-examplep
Version:        %{texlive_version}.%{texlive_noarch}.0.0.04svn16916
Release:        21.16
Summary:        Verbatim phrases and listings in LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-examplep-doc >= %{texlive_version}
Provides:       tex(codep.sty)
Provides:       tex(examplep.sty)
Provides:       tex(verbfwr.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source29:       examplep.tar.xz
Source30:       examplep.doc.tar.xz

%description -n texlive-examplep
Examplep provides sophisticated features for typesetting
verbatim source code listings, including the display of the
source code and its compiled LaTeX or Metapost output side-by-
side, with automatic width detection and enabled page breaks
(in the source), without the need for specifying the source
twice. Special care is taken that section, page and footnote
numbers do not interfere with the main document. For
typesetting short verbatim phrases, a replacement for the \verb
command is also provided in the package, which can be used
inside tables and moving arguments such as footnotes and
section titles. The listings package is used for syntax
highlighting. The accompanying codep package and the wrfiles.pl
Perl script provide a convenient interface to the examplep
package for authors of manuals. With codep it is possible to
generate the source code, the LaTeX or METAPOST output and the
compilable example file from a single source embedded into the
appropriate place of the .tex document file.

date: 2012-06-15 13:04:50 +0000


%package -n texlive-examplep-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.04svn16916
Release:        21.16
Summary:        Documentation for texlive-examplep
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-examplep-doc
This package includes the documentation for texlive-examplep

%post -n texlive-examplep
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-examplep 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-examplep
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-examplep-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/examplep/README
%{_texmfdistdir}/doc/latex/examplep/eurotex_2005_examplep.pdf
%{_texmfdistdir}/doc/latex/examplep/eurotex_2005_examplep.tex
%{_texmfdistdir}/doc/latex/examplep/houses.eps
%{_texmfdistdir}/doc/latex/examplep/houses.pdf
%{_texmfdistdir}/doc/latex/examplep/pexaminipage.eps
%{_texmfdistdir}/doc/latex/examplep/pexaminipage.pdf
%{_texmfdistdir}/doc/latex/examplep/shorthyp_t1xtts.eps
%{_texmfdistdir}/doc/latex/examplep/shorthyp_t1xtts.pdf
%{_texmfdistdir}/doc/latex/examplep/wrfiles.pl

%files -n texlive-examplep
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/examplep/codep.sty
%{_texmfdistdir}/tex/latex/examplep/examplep.sty
%{_texmfdistdir}/tex/latex/examplep/verbfwr.sty
/var/adm/update-scripts/texlive-examplep-%{texlive_version}.%{texlive_noarch}.0.0.04svn16916-%{release}-zypper

%package -n texlive-exceltex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5.1svn26313
Release:        21.16
Summary:        Get data from Excel files into LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-exceltex-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-exceltex-doc >= %{texlive_version}
Requires:       perl(Spreadsheet::ParseExcel)
Provides:       tex(exceltex.sty)
Requires:       tex(color.sty)
Requires:       tex(ulem.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source31:       exceltex.tar.xz
Source32:       exceltex.doc.tar.xz

%description -n texlive-exceltex
Exceltex is a LaTeX package combined with a helper program
written in Perl. It provides an easy to use yet powerful and
flexible way to get data from Spreadsheets into LaTeX. In
contrast to other solutions, exceltex does not seek to make the
creation of tables in LaTeX easier, but to get data from
Spreadsheets into LaTeX as easily as possible. The Excel (TM)
file format only acts as an interface between the spreadsheet
application and exceltex beacause it is easily accessible (via
the Spreadsheet::ParseExcel Perl module) and because most
spreadsheet applications are able to read and write Excel
files.

date: 2012-05-07 20:43:29 +0000


%package -n texlive-exceltex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5.1svn26313
Release:        21.16
Summary:        Documentation for texlive-exceltex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-exceltex-doc
This package includes the documentation for texlive-exceltex

%post -n texlive-exceltex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-exceltex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-exceltex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-exceltex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/exceltex/CHANGES
%{_texmfdistdir}/doc/latex/exceltex/INSTALL
%{_texmfdistdir}/doc/latex/exceltex/README
%{_texmfdistdir}/doc/latex/exceltex/README.TEXLIVE

%files -n texlive-exceltex
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/exceltex/exceltex
%{_texmfdistdir}/tex/latex/exceltex/exceltex.sty
/var/adm/update-scripts/texlive-exceltex-%{texlive_version}.%{texlive_noarch}.0.0.5.1svn26313-%{release}-zypper

%package -n texlive-excludeonly
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn17262
Release:        21.16
Summary:        Prevent files being \include-ed
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-excludeonly-doc >= %{texlive_version}
Provides:       tex(excludeonly.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source33:       excludeonly.tar.xz
Source34:       excludeonly.doc.tar.xz

%description -n texlive-excludeonly
The package defines an \excludeonly command, which is (in
effect) the opposite of \includeonly. If both \includeonly and
\excludeonly exist in a document, only files "allowed" by both
will be included. The package redefines the internal \@include
command, so it conflicts with packages that do the same.
Examples are the classes paper.cls and thesis.cls.

date: 2012-06-15 13:04:50 +0000


%package -n texlive-excludeonly-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn17262
Release:        21.16
Summary:        Documentation for texlive-excludeonly
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-excludeonly-doc
This package includes the documentation for texlive-excludeonly

%post -n texlive-excludeonly
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-excludeonly 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-excludeonly
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-excludeonly-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/excludeonly/excludeonly.pdf
%{_texmfdistdir}/doc/latex/excludeonly/excludeonly.tex

%files -n texlive-excludeonly
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/excludeonly/excludeonly.sty
/var/adm/update-scripts/texlive-excludeonly-%{texlive_version}.%{texlive_noarch}.1.0svn17262-%{release}-zypper

%package -n texlive-exercise
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn35417
Release:        21.16
Summary:        Typeset exercises, problems, etc. and their answers
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-exercise-doc >= %{texlive_version}
Provides:       tex(exercise.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source35:       exercise.tar.xz
Source36:       exercise.doc.tar.xz

%description -n texlive-exercise
The package helps to typeset exercises or list of exercises
within any document. Exercises, questions and sub-questions are
automatically numbered. It is possible to put answers in the
same document, and display them immediatly, later in the
document or not to print answers at all. The layout of
exercises is fully customisable. It is possible to typeset long
problems, short exercises, questionnaires, etc. Usage of the
babel package is detected, but not fully supported yet (only
English and French are implemented).

date: 2014-10-21 15:38:48 +0000


%package -n texlive-exercise-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn35417
Release:        21.16
Summary:        Documentation for texlive-exercise
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-exercise-doc
This package includes the documentation for texlive-exercise

%post -n texlive-exercise
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-exercise 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-exercise
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-exercise-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/exercise/README
%{_texmfdistdir}/doc/latex/exercise/exercise.pdf

%files -n texlive-exercise
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/exercise/exercise.sty
/var/adm/update-scripts/texlive-exercise-%{texlive_version}.%{texlive_noarch}.1.6svn35417-%{release}-zypper

%package -n texlive-exp-testopt
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        21.16
Summary:        Expandable \@testopt (and related) macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-exp-testopt-doc >= %{texlive_version}
Provides:       tex(exp-testopt.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source37:       exp-testopt.tar.xz
Source38:       exp-testopt.doc.tar.xz

%description -n texlive-exp-testopt
The package provides an expandable variant of the LaTeX kernel
command \@testopt, named \@expandable@testopt, and a more
general \@expandable@ifopt, both intended for package writers.
Also we have a variant of \newcommand which uses these macros
to check for optional arguments.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-exp-testopt-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        21.16
Summary:        Documentation for texlive-exp-testopt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-exp-testopt-doc:en;eo)

%description -n texlive-exp-testopt-doc
This package includes the documentation for texlive-exp-testopt

%post -n texlive-exp-testopt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-exp-testopt 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-exp-testopt
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-exp-testopt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/exp-testopt/README
%{_texmfdistdir}/doc/latex/exp-testopt/exp-testopt.pdf
%{_texmfdistdir}/doc/latex/exp-testopt/exp-testopt.test

%files -n texlive-exp-testopt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/exp-testopt/exp-testopt.sty
/var/adm/update-scripts/texlive-exp-testopt-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper

%package -n texlive-expdlist
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn15878
Release:        21.16
Summary:        Expanded description environments
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-expdlist-doc >= %{texlive_version}
Provides:       tex(expdlist.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source39:       expdlist.tar.xz
Source40:       expdlist.doc.tar.xz

%description -n texlive-expdlist
The package provides additional features for the LaTeX
description environment, including adjustable left margin. The
package also allows the user to 'break' a list (for example, to
interpose a comment) without affecting the structure of the
list (this works for itemize and eumerate lists and numbered
lists remain in sequence).

date: 2012-07-12 13:21:21 +0000


%package -n texlive-expdlist-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn15878
Release:        21.16
Summary:        Documentation for texlive-expdlist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-expdlist-doc:de;en)

%description -n texlive-expdlist-doc
This package includes the documentation for texlive-expdlist

%post -n texlive-expdlist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-expdlist 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-expdlist
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-expdlist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/expdlist/expdlisg.pdf
%{_texmfdistdir}/doc/latex/expdlist/expdlist.pdf
%{_texmfdistdir}/doc/latex/expdlist/readme.txt

%files -n texlive-expdlist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/expdlist/expdlist.sty
/var/adm/update-scripts/texlive-expdlist-%{texlive_version}.%{texlive_noarch}.2.4svn15878-%{release}-zypper

%package -n texlive-expex
Version:        %{texlive_version}.%{texlive_noarch}.5.0bsvn33163
Release:        21.16
Summary:        Format linguistic examples and glosses, with reference capabilities
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-expex-doc >= %{texlive_version}
Provides:       tex(epltxchapno.sty)
Provides:       tex(epltxfn.sty)
Provides:       tex(eptexfn.tex)
Provides:       tex(expex-demo.tex)
Provides:       tex(expex.sty)
Provides:       tex(expex.tex)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source41:       expex.tar.xz
Source42:       expex.doc.tar.xz

%description -n texlive-expex
The package provides macros for typesetting linguistic examples
and glosses, with a refined mechanism for referencing examples
and parts of examples. The package can be used with LaTex using
the .sty wrapper or with PlainTex.

date: 2014-03-12 19:21:38 +0000


%package -n texlive-expex-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.0bsvn33163
Release:        21.16
Summary:        Documentation for texlive-expex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-expex-doc
This package includes the documentation for texlive-expex

%post -n texlive-expex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-expex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-expex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-expex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/expex/README
%{_texmfdistdir}/doc/generic/expex/doc-source.zip
%{_texmfdistdir}/doc/generic/expex/expex-doc.pdf

%files -n texlive-expex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/expex/epltxchapno.sty
%{_texmfdistdir}/tex/generic/expex/epltxfn.sty
%{_texmfdistdir}/tex/generic/expex/eptexfn.tex
%{_texmfdistdir}/tex/generic/expex/expex-demo.tex
%{_texmfdistdir}/tex/generic/expex/expex.sty
%{_texmfdistdir}/tex/generic/expex/expex.tex
/var/adm/update-scripts/texlive-expex-%{texlive_version}.%{texlive_noarch}.5.0bsvn33163-%{release}-zypper

%package -n texlive-export
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn27206
Release:        21.16
Summary:        Import and export values of LaTeX registers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-export-doc >= %{texlive_version}
Provides:       tex(dvipaste.sty)
Provides:       tex(export.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source43:       export.tar.xz
Source44:       export.doc.tar.xz

%description -n texlive-export
The package allows the user to export/import the values of
LaTeX registers (counters, rigid and rubber lengths only). It
is not for faint-hearted users. The package may be used, for
example, to communicate between documents for the purposes of
dvipaste.

date: 2013-10-03 12:20:59 +0000


%package -n texlive-export-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn27206
Release:        21.16
Summary:        Documentation for texlive-export
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-export-doc
This package includes the documentation for texlive-export

%post -n texlive-export
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-export 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-export
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-export-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/export/00readme
%{_texmfdistdir}/doc/latex/export/export.pdf

%files -n texlive-export
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/export/dvipaste.sty
%{_texmfdistdir}/tex/latex/export/export.sty
/var/adm/update-scripts/texlive-export-%{texlive_version}.%{texlive_noarch}.1.8svn27206-%{release}-zypper

%package -n texlive-expressg
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn29349
Release:        21.16
Summary:        Diagrams consisting of boxes, lines, and annotations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-expressg-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source45:       expressg.tar.xz
Source46:       expressg.doc.tar.xz

%description -n texlive-expressg
A MetaPost package providing facilities to assist in drawing
diagrams that consist of boxes, lines, and annotations.
Particular support is provided for creating EXPRESS-G diagrams,
for example IDEF1X, OMT, Shlaer-Mellor, and NIAM diagrams. The
package may also be used to create UML and most other Box-Line-
Annotation charts, but not Gantt charts directly.

date: 2012-07-11 12:19:50 +0000


%package -n texlive-expressg-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn29349
Release:        21.16
Summary:        Documentation for texlive-expressg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-expressg-doc
This package includes the documentation for texlive-expressg

%post -n texlive-expressg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-expressg 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-expressg
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-expressg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/expressg/README
%{_texmfdistdir}/doc/metapost/expressg/aamfigs.pdf
%{_texmfdistdir}/doc/metapost/expressg/aamfigs.tex
%{_texmfdistdir}/doc/metapost/expressg/expeg.pdf
%{_texmfdistdir}/doc/metapost/expressg/expeg.tex
%{_texmfdistdir}/doc/metapost/expressg/expressg.pdf
%{_texmfdistdir}/doc/metapost/expressg/n2mps.sh
%{_texmfdistdir}/doc/metapost/expressg/n2mpsprl.prl

%files -n texlive-expressg
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/expressg/aam.mp
%{_texmfdistdir}/metapost/expressg/expeg.mp
%{_texmfdistdir}/metapost/expressg/expressg.mp
/var/adm/update-scripts/texlive-expressg-%{texlive_version}.%{texlive_noarch}.1.5svn29349-%{release}-zypper

%package -n texlive-exsheets
Version:        %{texlive_version}.%{texlive_noarch}.0.0.19svn37764
Release:        21.16
Summary:        Create exercise sheets and exams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-exsheets-doc >= %{texlive_version}
Provides:       tex(exsheets-listings.sty)
Provides:       tex(exsheets.sty)
Provides:       tex(exsheets_configurations.cfg)
Provides:       tex(exsheets_headings.cfg)
Provides:       tex(exsheets_headings.def)
Requires:       tex(cntformats.sty)
Requires:       tex(expl3.sty)
Requires:       tex(listings.sty)
Requires:       tex(tasks.sty)
Requires:       tex(translations.sty)
Requires:       tex(ulem.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source47:       exsheets.tar.xz
Source48:       exsheets.doc.tar.xz

%description -n texlive-exsheets
The package provides the means to create exercises or questions
and their corresponding solutions. The questions may be divided
into classes and/or topics and may be printed selectively. Meta-
data to questions can be added and recovered. The solutions may
be printed where they are, or collected and printed at a later
point in the document all together, section-wise or selectively
by ID. The package provides the means to selectively include
questions from an external file, and to control the style of
headings of both questions and solutions.

date: 2015-07-04 12:51:19 +0000


%package -n texlive-exsheets-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.19svn37764
Release:        21.16
Summary:        Documentation for texlive-exsheets
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-exsheets-doc
This package includes the documentation for texlive-exsheets

%post -n texlive-exsheets
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-exsheets 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-exsheets
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-exsheets-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/exsheets/README
%{_texmfdistdir}/doc/latex/exsheets/exsheets_en.pdf
%{_texmfdistdir}/doc/latex/exsheets/exsheets_en.tex
%{_texmfdistdir}/doc/latex/exsheets/grading-table.pdf
%{_texmfdistdir}/doc/latex/exsheets/grading-table.tex

%files -n texlive-exsheets
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/exsheets/exsheets-listings.sty
%{_texmfdistdir}/tex/latex/exsheets/exsheets.sty
%{_texmfdistdir}/tex/latex/exsheets/exsheets_configurations.cfg
%{_texmfdistdir}/tex/latex/exsheets/exsheets_headings.cfg
%{_texmfdistdir}/tex/latex/exsheets/exsheets_headings.def
/var/adm/update-scripts/texlive-exsheets-%{texlive_version}.%{texlive_noarch}.0.0.19svn37764-%{release}-zypper

%package -n texlive-exsol
Version:        %{texlive_version}.%{texlive_noarch}.0.0.91svn35071
Release:        21.16
Summary:        Exercises and solutions from the same source, into a book
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-exsol-doc >= %{texlive_version}
Provides:       tex(exsol.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source49:       exsol.tar.xz
Source50:       exsol.doc.tar.xz

%description -n texlive-exsol
The packageThe exsol package provides macros to allow for
embedding exercises and solutions in the LaTeX source of an
instructional text (e.g., a book or a course text) while
generating the following separate documents: your original text
that only contains the exercises, and a solution book that
contains only the solutions to the exercises (optionally, the
exercises themselves are also copied to the solution book). The
exercise data are generated when running LaTeX on your
document; the first run also writes the solutions to a
secondary file that may be included in a simple document
harness, may be processed by LaTeX, to generate a nice solution
book. The code of the package was derived (in large part) from
fancyvrb.

date: 2014-10-16 18:18:43 +0000


%package -n texlive-exsol-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.91svn35071
Release:        21.16
Summary:        Documentation for texlive-exsol
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-exsol-doc
This package includes the documentation for texlive-exsol

%post -n texlive-exsol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-exsol 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-exsol
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-exsol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/exsol/LICENSE
%{_texmfdistdir}/doc/latex/exsol/exsol.pdf

%files -n texlive-exsol
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/exsol/exsol.sty
/var/adm/update-scripts/texlive-exsol-%{texlive_version}.%{texlive_noarch}.0.0.91svn35071-%{release}-zypper

%package -n texlive-extarrows
Version:        %{texlive_version}.%{texlive_noarch}.1.0bsvn15878
Release:        21.16
Summary:        Extra Arrows beyond those provided in AMSmath
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-extarrows-doc >= %{texlive_version}
Provides:       tex(extarrows.sty)
Requires:       tex(amsmath.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source51:       extarrows.tar.xz
Source52:       extarrows.doc.tar.xz

%description -n texlive-extarrows
Arrows are provided to supplement \xleftarrow and \xrightarrow
of the AMSMath package: \xlongequal, \xLongleftarrow,
\xLongrightarrow, \xLongleftrightarrow, \xLeftrightarrow.
\xlongleftrightarrow, \xleftrightarrow, \xlongleftarrow and
\xlongrightarrow.

date: 2012-05-07 20:43:29 +0000


%package -n texlive-extarrows-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0bsvn15878
Release:        21.16
Summary:        Documentation for texlive-extarrows
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-extarrows-doc
This package includes the documentation for texlive-extarrows

%post -n texlive-extarrows
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-extarrows 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-extarrows
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-extarrows-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/extarrows/README
%{_texmfdistdir}/doc/latex/extarrows/extarrows-test.pdf
%{_texmfdistdir}/doc/latex/extarrows/extarrows-test.tex

%files -n texlive-extarrows
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/extarrows/extarrows.sty
/var/adm/update-scripts/texlive-extarrows-%{texlive_version}.%{texlive_noarch}.1.0bsvn15878-%{release}-zypper

%package -n texlive-exteps
Version:        %{texlive_version}.%{texlive_noarch}.0.0.41svn19859
Release:        21.16
Summary:        Include EPS figures in MetaPost
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-exteps-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source53:       exteps.tar.xz
Source54:       exteps.doc.tar.xz

%description -n texlive-exteps
Exteps is a module for including external EPS figures into
MetaPost figures. It is written entirely in MetaPost, and does
not therefore require any post processing of the MetaPost
output.

date: 2012-07-12 13:21:21 +0000


%package -n texlive-exteps-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.41svn19859
Release:        21.16
Summary:        Documentation for texlive-exteps
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-exteps-doc
This package includes the documentation for texlive-exteps

%post -n texlive-exteps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-exteps 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-exteps
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-exteps-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/exteps/LICENSE
%{_texmfdistdir}/doc/metapost/exteps/README
%{_texmfdistdir}/doc/metapost/exteps/delfin
%{_texmfdistdir}/doc/metapost/exteps/exteps.pdf
%{_texmfdistdir}/doc/metapost/exteps/exteps.tex

%files -n texlive-exteps
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/exteps/exteps.mp
/var/adm/update-scripts/texlive-exteps-%{texlive_version}.%{texlive_noarch}.0.0.41svn19859-%{release}-zypper

%package -n texlive-extpfeil
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn16243
Release:        21.16
Summary:        Extensible arrows in mathematics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-extpfeil-doc >= %{texlive_version}
Provides:       tex(extpfeil.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(stmaryrd.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source55:       extpfeil.tar.xz
Source56:       extpfeil.doc.tar.xz

%description -n texlive-extpfeil
The package provides some more extensible arrows (usable in the
same way as \xleftarrow from amsmath), and a simple command to
create new ones.

date: 2012-05-07 20:43:29 +0000


%package -n texlive-extpfeil-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn16243
Release:        21.16
Summary:        Documentation for texlive-extpfeil
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-extpfeil-doc:de)

%description -n texlive-extpfeil-doc
This package includes the documentation for texlive-extpfeil

%post -n texlive-extpfeil
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-extpfeil 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-extpfeil
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-extpfeil-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/extpfeil/README
%{_texmfdistdir}/doc/latex/extpfeil/extpfeil.pdf

%files -n texlive-extpfeil
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/extpfeil/extpfeil.sty
/var/adm/update-scripts/texlive-extpfeil-%{texlive_version}.%{texlive_noarch}.0.0.4svn16243-%{release}-zypper

%package -n texlive-extract
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn15878
Release:        21.16
Summary:        Extract parts of a document and write to another document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-extract-doc >= %{texlive_version}
Provides:       tex(extract.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source57:       extract.tar.xz
Source58:       extract.doc.tar.xz

%description -n texlive-extract
The package provides the means to extract specific content from
a source document and write that to a target document. One
could, for instance, use this to extract all exercises from
lecture notes and generate an exercises book on the fly. The
package also provides an environment which writes its body
entirely to the target file. Another environment will write to
the target file, but will also execute the body. This allows to
share code (for instance, a preamble) between the source
document and the target file. Finally, the package provides an
interface to conditionally extract content. With a single
package option, one can specify exactly which commands (counted
from the start of the document) should be extracted and which
not. This might be useful for extracting specific slides from a
presentation and use them in a new file.

date: 2011-09-30 18:51:09 +0000


%package -n texlive-extract-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn15878
Release:        21.16
Summary:        Documentation for texlive-extract
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-extract-doc
This package includes the documentation for texlive-extract

%post -n texlive-extract
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-extract 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-extract
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-extract-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/extract/README
%{_texmfdistdir}/doc/latex/extract/extract.pdf

%files -n texlive-extract
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/extract/extract.sty
/var/adm/update-scripts/texlive-extract-%{texlive_version}.%{texlive_noarch}.1.8svn15878-%{release}-zypper

%package -n texlive-extsizes
Version:        %{texlive_version}.%{texlive_noarch}.1.4asvn17263
Release:        21.16
Summary:        Extend the standard classes' size options
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-extsizes-doc >= %{texlive_version}
Provides:       tex(autopagewidth.sty)
Provides:       tex(extarticle.cls)
Provides:       tex(extbook.cls)
Provides:       tex(extletter.cls)
Provides:       tex(extproc.cls)
Provides:       tex(extreport.cls)
Provides:       tex(extsizes.sty)
Provides:       tex(size14.clo)
Provides:       tex(size17.clo)
Provides:       tex(size20.clo)
Provides:       tex(size8.clo)
Provides:       tex(size9.clo)
Requires:       tex(exscale.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source59:       extsizes.tar.xz
Source60:       extsizes.doc.tar.xz

%description -n texlive-extsizes
Provides classes extarticle, extreport, extletter, extbook and
extproc which provide for documents with a base font size from
8-20pt.

date: 2013-10-31 11:53:24 +0000


%package -n texlive-extsizes-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4asvn17263
Release:        21.16
Summary:        Documentation for texlive-extsizes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-extsizes-doc
This package includes the documentation for texlive-extsizes

%post -n texlive-extsizes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-extsizes 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-extsizes
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-extsizes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/extsizes/README
%{_texmfdistdir}/doc/latex/extsizes/extsizes.pdf
%{_texmfdistdir}/doc/latex/extsizes/extsizes.tex
%{_texmfdistdir}/doc/latex/extsizes/readme.extsizes

%files -n texlive-extsizes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/extsizes/autopagewidth.sty
%{_texmfdistdir}/tex/latex/extsizes/extarticle.cls
%{_texmfdistdir}/tex/latex/extsizes/extbook.cls
%{_texmfdistdir}/tex/latex/extsizes/extletter.cls
%{_texmfdistdir}/tex/latex/extsizes/extproc.cls
%{_texmfdistdir}/tex/latex/extsizes/extreport.cls
%{_texmfdistdir}/tex/latex/extsizes/extsizes.sty
%{_texmfdistdir}/tex/latex/extsizes/size14.clo
%{_texmfdistdir}/tex/latex/extsizes/size17.clo
%{_texmfdistdir}/tex/latex/extsizes/size20.clo
%{_texmfdistdir}/tex/latex/extsizes/size8.clo
%{_texmfdistdir}/tex/latex/extsizes/size9.clo
/var/adm/update-scripts/texlive-extsizes-%{texlive_version}.%{texlive_noarch}.1.4asvn17263-%{release}-zypper

%package -n texlive-facsimile
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21328
Release:        21.16
Summary:        Document class for preparing faxes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-facsimile-doc >= %{texlive_version}
Provides:       tex(fac-de.cfg)
Provides:       tex(fac-en.cfg)
Provides:       tex(facsimile.cls)
Requires:       tex(fancyhdr.sty)
Requires:       tex(lastpage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source61:       facsimile.tar.xz
Source62:       facsimile.doc.tar.xz

%description -n texlive-facsimile
The facsimile class provides a simple interface for creating a
document for sending as a fax, with LaTeX. The class covers two
areas: First, a title page is created with a detailed fax
header; second, every page gets headers and footers so that the
recipient can be sure that every page has been received and all
pages are complete, and in the correct order. The class evolved
from the fax package, and provides much better language
support.

date: 2014-10-16 23:12:51 +0000


%package -n texlive-facsimile-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21328
Release:        21.16
Summary:        Documentation for texlive-facsimile
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-facsimile-doc
This package includes the documentation for texlive-facsimile

%post -n texlive-facsimile
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-facsimile 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-facsimile
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-facsimile-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/facsimile/README
%{_texmfdistdir}/doc/latex/facsimile/example.tex
%{_texmfdistdir}/doc/latex/facsimile/facsimile.pdf

%files -n texlive-facsimile
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/facsimile/fac-de.cfg
%{_texmfdistdir}/tex/latex/facsimile/fac-en.cfg
%{_texmfdistdir}/tex/latex/facsimile/facsimile.cls
/var/adm/update-scripts/texlive-facsimile-%{texlive_version}.%{texlive_noarch}.1.0svn21328-%{release}-zypper

%package -n texlive-factura
Version:        %{texlive_version}.%{texlive_noarch}.2.05svn36841
Release:        21.16
Summary:        Typeset and calculate invoices according to Venezuelan law
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-factura-doc >= %{texlive_version}
Provides:       tex(factura.cls)
Provides:       tex(factura.def)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(calc.sty)
Requires:       tex(environ.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fp-upn.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(numprint.sty)
Requires:       tex(pbox.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(textpos.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
Requires:       tex(zref-savepos.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source63:       factura.tar.xz
Source64:       factura.doc.tar.xz

%description -n texlive-factura
The class provides convenient means for typesetting and
calculating invoices, according to the requirements of SENIAT
legislation (tax collecting entity of the Bolivarian Republic
of Venezuela). The author suggests that the class may well be
re-usable for other jurisdictions, by rather simple editing.

date: 2015-04-13 15:52:44 +0000


%package -n texlive-factura-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.05svn36841
Release:        21.16
Summary:        Documentation for texlive-factura
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-factura-doc:es-ve)

%description -n texlive-factura-doc
This package includes the documentation for texlive-factura

%post -n texlive-factura
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-factura 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-factura
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-factura-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/factura/README
%{_texmfdistdir}/doc/latex/factura/factura-beispiel-rechnung.tex
%{_texmfdistdir}/doc/latex/factura/factura-ejemplo-cotizacion.tex
%{_texmfdistdir}/doc/latex/factura/factura-ejemplo-factura1.tex
%{_texmfdistdir}/doc/latex/factura/factura-ejemplo-factura2.tex
%{_texmfdistdir}/doc/latex/factura/factura-ejemplo-factura3.tex
%{_texmfdistdir}/doc/latex/factura/factura-ejemplo-factura4.tex
%{_texmfdistdir}/doc/latex/factura/factura-ejemplo-factura5.tex
%{_texmfdistdir}/doc/latex/factura/factura-ejemplo-factura6.tex
%{_texmfdistdir}/doc/latex/factura/factura-ejemplo-firma.tex
%{_texmfdistdir}/doc/latex/factura/factura-ejemplo-fondo.tex
%{_texmfdistdir}/doc/latex/factura/factura-ejemplo-membrete.tex
%{_texmfdistdir}/doc/latex/factura/factura-ejemplo-prefactura.tex
%{_texmfdistdir}/doc/latex/factura/factura-ejemplo-reporte1.tex
%{_texmfdistdir}/doc/latex/factura/factura-ejemplo-reporte2.tex
%{_texmfdistdir}/doc/latex/factura/factura-ejemplo-reporte3.tex
%{_texmfdistdir}/doc/latex/factura/factura.hd
%{_texmfdistdir}/doc/latex/factura/factura.pdf

%files -n texlive-factura
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/factura/factura.cls
%{_texmfdistdir}/tex/latex/factura/factura.def
/var/adm/update-scripts/texlive-factura-%{texlive_version}.%{texlive_noarch}.2.05svn36841-%{release}-zypper

%package -n texlive-facture
Version:        %{texlive_version}.%{texlive_noarch}.1.2.1svn36075
Release:        21.16
Summary:        Generate an invoice
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-facture-doc >= %{texlive_version}
Provides:       tex(facture.cls)
Requires:       tex(advdate.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(colortbl.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fltpoint.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(longtable.sty)
Requires:       tex(numprint.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xunicode.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source65:       facture.tar.xz
Source66:       facture.doc.tar.xz

%description -n texlive-facture
Une classe simple permettant de produire une facture, avec ou
sans TVA, avec gestion d'une adresse differente pour la
livraison et pour la facturation. A simple class that allows
production of an invoice, with or without VAT; different
addresses for delivery and for billing are permitted.

date: 2015-01-23 21:54:15 +0000


%package -n texlive-facture-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.1svn36075
Release:        21.16
Summary:        Documentation for texlive-facture
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-facture-doc:fr;fr)

%description -n texlive-facture-doc
This package includes the documentation for texlive-facture

%post -n texlive-facture
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-facture 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-facture
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-facture-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/facture/README
%{_texmfdistdir}/doc/xelatex/facture/exemple.pdf
%{_texmfdistdir}/doc/xelatex/facture/exemple.tex
%{_texmfdistdir}/doc/xelatex/facture/exemplesansTVA.pdf
%{_texmfdistdir}/doc/xelatex/facture/exemplesansTVA.tex
%{_texmfdistdir}/doc/xelatex/facture/exemplesansremise.pdf
%{_texmfdistdir}/doc/xelatex/facture/exemplesansremise.tex
%{_texmfdistdir}/doc/xelatex/facture/facture.pdf
%{_texmfdistdir}/doc/xelatex/facture/makefile

%files -n texlive-facture
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/facture/facture.cls
/var/adm/update-scripts/texlive-facture-%{texlive_version}.%{texlive_noarch}.1.2.1svn36075-%{release}-zypper

%package -n texlive-faktor
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1bsvn15878
Release:        21.16
Summary:        Typeset quotient structures with LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-faktor-doc >= %{texlive_version}
Provides:       tex(faktor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source67:       faktor.tar.xz
Source68:       faktor.doc.tar.xz

%description -n texlive-faktor
The package provides the means to typeset factor structures, as
are used in many areas of algebraic notation. The structure is
similar to the 'A/B' that is provided by the nicefrac package
(part of the units distribution), and by the xfrac package; the
most obvious difference is that the numerator and denominator's
sizes do not change in the \faktor command.

date: 2012-05-08 19:36:46 +0000


%package -n texlive-faktor-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1bsvn15878
Release:        21.16
Summary:        Documentation for texlive-faktor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-faktor-doc:de)

%description -n texlive-faktor-doc
This package includes the documentation for texlive-faktor

%post -n texlive-faktor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-faktor 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-faktor
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-faktor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/faktor/README
%{_texmfdistdir}/doc/latex/faktor/faktor.pdf

%files -n texlive-faktor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/faktor/faktor.sty
/var/adm/update-scripts/texlive-faktor-%{texlive_version}.%{texlive_noarch}.0.0.1bsvn15878-%{release}-zypper

%package -n texlive-fancybox
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn18304
Release:        21.16
Summary:        Variants of \fbox and other games with boxes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fancybox-doc >= %{texlive_version}
Provides:       tex(fancybox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source69:       fancybox.tar.xz
Source70:       fancybox.doc.tar.xz

%description -n texlive-fancybox
Provides variants of \fbox: \shadowbox, \doublebox, \ovalbox,
\Ovalbox, with helpful tools for using box macros and flexible
verbatim macros. You can box mathematics, floats, center,
flushleft, and flushright, lists, and pages.

date: 2011-10-26 06:45:54 +0000


%package -n texlive-fancybox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn18304
Release:        21.16
Summary:        Documentation for texlive-fancybox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fancybox-doc
This package includes the documentation for texlive-fancybox

%post -n texlive-fancybox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fancybox 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fancybox
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fancybox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fancybox/Changes
%{_texmfdistdir}/doc/latex/fancybox/Makefile
%{_texmfdistdir}/doc/latex/fancybox/README
%{_texmfdistdir}/doc/latex/fancybox/fancybox-doc.pdf
%{_texmfdistdir}/doc/latex/fancybox/fancybox-doc.tex

%files -n texlive-fancybox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fancybox/fancybox.sty
/var/adm/update-scripts/texlive-fancybox-%{texlive_version}.%{texlive_noarch}.1.4svn18304-%{release}-zypper

%package -n texlive-fancyhdr
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn15878
Release:        21.16
Summary:        Extensive control of page headers and footers in LaTeX2e
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fancyhdr-doc >= %{texlive_version}
Provides:       tex(extramarks.sty)
Provides:       tex(fancyhdr.sty)
Provides:       tex(fancyheadings.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source71:       fancyhdr.tar.xz
Source72:       fancyhdr.doc.tar.xz

%description -n texlive-fancyhdr
The package provides extensive facilities, both for
constructing headers and footers, and for controlling their use
(for example, at times when LaTeX would automatically change
the heading style in use).

date: 2014-02-26 22:03:13 +0000


%package -n texlive-fancyhdr-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn15878
Release:        21.16
Summary:        Documentation for texlive-fancyhdr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fancyhdr-doc
This package includes the documentation for texlive-fancyhdr

%post -n texlive-fancyhdr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fancyhdr 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fancyhdr
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fancyhdr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fancyhdr/README
%{_texmfdistdir}/doc/latex/fancyhdr/fancyhdr.pdf
%{_texmfdistdir}/doc/latex/fancyhdr/fancyhdr.tex

%files -n texlive-fancyhdr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fancyhdr/extramarks.sty
%{_texmfdistdir}/tex/latex/fancyhdr/fancyhdr.sty
%{_texmfdistdir}/tex/latex/fancyhdr/fancyheadings.sty
/var/adm/update-scripts/texlive-fancyhdr-%{texlive_version}.%{texlive_noarch}.3.1svn15878-%{release}-zypper

%package -n texlive-fancyhdr-it
Version:        %{texlive_version}.%{texlive_noarch}.svn21912
Release:        21.16
Summary:        Italian translation of fancyhdr documentation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source73:       fancyhdr-it.doc.tar.xz

%description -n texlive-fancyhdr-it
The translation is of documentation provided with the fancyhdr
package.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-fancyhdr-it
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fancyhdr-it 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fancyhdr-it
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fancyhdr-it
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fancyhdr-it/Makefile
%{_texmfdistdir}/doc/latex/fancyhdr-it/README
%{_texmfdistdir}/doc/latex/fancyhdr-it/itfancyhdr.pdf
%{_texmfdistdir}/doc/latex/fancyhdr-it/itfancyhdr.tex
/var/adm/update-scripts/texlive-fancyhdr-it-%{texlive_version}.%{texlive_noarch}.svn21912-%{release}-zypper

%package -n texlive-fancylabel
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn34684
Release:        21.16
Summary:        Complex labelling with LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fancylabel-doc >= %{texlive_version}
Provides:       tex(fancylabel.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(suffix.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source74:       fancylabel.tar.xz
Source75:       fancylabel.doc.tar.xz

%description -n texlive-fancylabel
The package provides a complex labelling scheme. It is designed
to support the needs of the author's chemschemex package

date: 2015-03-30 20:55:45 +0000


%package -n texlive-fancylabel-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn34684
Release:        21.16
Summary:        Documentation for texlive-fancylabel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fancylabel-doc
This package includes the documentation for texlive-fancylabel

%post -n texlive-fancylabel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fancylabel 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fancylabel
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fancylabel-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fancylabel/fancylabel.pdf

%files -n texlive-fancylabel
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fancylabel/fancylabel.sty
/var/adm/update-scripts/texlive-fancylabel-%{texlive_version}.%{texlive_noarch}.1.0svn34684-%{release}-zypper

%package -n texlive-fancynum
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn15878
Release:        21.16
Summary:        Typeset numbers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fancynum-doc >= %{texlive_version}
Provides:       tex(fancynum.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source76:       fancynum.tar.xz
Source77:       fancynum.doc.tar.xz

%description -n texlive-fancynum
A LaTeX package for typesetting numbers, in particular floating
point numbers, such as you find in program output.

date: 2012-04-17 14:58:00 +0000


%package -n texlive-fancynum-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn15878
Release:        21.16
Summary:        Documentation for texlive-fancynum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fancynum-doc
This package includes the documentation for texlive-fancynum

%post -n texlive-fancynum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fancynum 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fancynum
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fancynum-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fancynum/CHANGES
%{_texmfdistdir}/doc/latex/fancynum/README
%{_texmfdistdir}/doc/latex/fancynum/aue.txt
%{_texmfdistdir}/doc/latex/fancynum/ctt.txt
%{_texmfdistdir}/doc/latex/fancynum/dbltable.tex
%{_texmfdistdir}/doc/latex/fancynum/examples.tex
%{_texmfdistdir}/doc/latex/fancynum/fancynum.pdf

%files -n texlive-fancynum
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fancynum/fancynum.sty
/var/adm/update-scripts/texlive-fancynum-%{texlive_version}.%{texlive_noarch}.0.0.92svn15878-%{release}-zypper

%package -n texlive-fancypar
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn18018
Release:        21.16
Summary:        Decoration of individual paragraphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fancypar-doc >= %{texlive_version}
Provides:       tex(fancypar.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source78:       fancypar.tar.xz
Source79:       fancypar.doc.tar.xz

%description -n texlive-fancypar
Decorates individual paragraphs of a document, offering five
pre-defined styles. The command offers an optional 'key-value'
argument with the user may define parameters of the selected
style. Predefined styles offer a spiral-notebook, a zebra-like,
a dashed, a marked design, and an underlined style. Users may
also define their own styles. Decorated paragraphs may not
include displayed mathematics.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-fancypar-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn18018
Release:        21.16
Summary:        Documentation for texlive-fancypar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fancypar-doc
This package includes the documentation for texlive-fancypar

%post -n texlive-fancypar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fancypar 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fancypar
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fancypar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fancypar/README
%{_texmfdistdir}/doc/latex/fancypar/fancypar.pdf

%files -n texlive-fancypar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fancypar/fancypar.sty
/var/adm/update-scripts/texlive-fancypar-%{texlive_version}.%{texlive_noarch}.1.1svn18018-%{release}-zypper

%package -n texlive-fancyref
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9csvn15878
Release:        21.16
Summary:        A LaTeX package for fancy cross-referencing
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fancyref-doc >= %{texlive_version}
Provides:       tex(fancyref.sty)
Requires:       tex(varioref.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source80:       fancyref.tar.xz
Source81:       fancyref.doc.tar.xz

%description -n texlive-fancyref
Provides fancy cross-referencing support, based on the
package's reference commands (\fref and \Fref) that recognise
what sort of object is being referenced. So, for example, the
label for a \section would be expected to be of the form
'sec:foo': the package would recognise the 'sec:' part.

date: 2012-07-11 15:40:28 +0000


%package -n texlive-fancyref-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9csvn15878
Release:        21.16
Summary:        Documentation for texlive-fancyref
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fancyref-doc
This package includes the documentation for texlive-fancyref

%post -n texlive-fancyref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fancyref 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fancyref
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fancyref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fancyref/COPYING
%{_texmfdistdir}/doc/latex/fancyref/README
%{_texmfdistdir}/doc/latex/fancyref/fancyref.pdf
%{_texmfdistdir}/doc/latex/fancyref/freftest.tex

%files -n texlive-fancyref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fancyref/fancyref.sty
/var/adm/update-scripts/texlive-fancyref-%{texlive_version}.%{texlive_noarch}.0.0.9csvn15878-%{release}-zypper

%package -n texlive-fancyslides
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36263
Release:        21.16
Summary:        Custom presentation class built upon LaTeX Beamer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fancyslides-doc >= %{texlive_version}
Provides:       tex(fancyslides.cls)
Requires:       tex(framed.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source82:       fancyslides.tar.xz
Source83:       fancyslides.doc.tar.xz

%description -n texlive-fancyslides
This class is prepared for short presentations with a modern
look & feel. It offers the following features: custom
background for each slide, predefined types of slides,
simplified commands (e.g. for starting and ending slide). The
class is built upon LaTeX beamer, so all beamer commands should
work.

date: 2015-03-01 05:19:26 +0000


%package -n texlive-fancyslides-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36263
Release:        21.16
Summary:        Documentation for texlive-fancyslides
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fancyslides-doc
This package includes the documentation for texlive-fancyslides

%post -n texlive-fancyslides
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fancyslides 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fancyslides
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fancyslides-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fancyslides/README
%{_texmfdistdir}/doc/latex/fancyslides/doc/1.jpg
%{_texmfdistdir}/doc/latex/fancyslides/doc/2.jpg
%{_texmfdistdir}/doc/latex/fancyslides/doc/blank.jpg
%{_texmfdistdir}/doc/latex/fancyslides/doc/blue.png
%{_texmfdistdir}/doc/latex/fancyslides/doc/example.pdf
%{_texmfdistdir}/doc/latex/fancyslides/doc/example.tex
%{_texmfdistdir}/doc/latex/fancyslides/doc/fancyslides.pdf
%{_texmfdistdir}/doc/latex/fancyslides/doc/fancyslides.tex
%{_texmfdistdir}/doc/latex/fancyslides/doc/frame.png
%{_texmfdistdir}/doc/latex/fancyslides/doc/fs.pdf
%{_texmfdistdir}/doc/latex/fancyslides/doc/green.png
%{_texmfdistdir}/doc/latex/fancyslides/doc/item.png
%{_texmfdistdir}/doc/latex/fancyslides/doc/orange.png
%{_texmfdistdir}/doc/latex/fancyslides/doc/point.png

%files -n texlive-fancyslides
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fancyslides/fancyslides.cls
/var/adm/update-scripts/texlive-fancyslides-%{texlive_version}.%{texlive_noarch}.1.0svn36263-%{release}-zypper

%package -n texlive-fancytabs
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn27684
Release:        21.16
Summary:        Fancy page border tabs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fancytabs-doc >= %{texlive_version}
Provides:       tex(fancytabs.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source84:       fancytabs.tar.xz
Source85:       fancytabs.doc.tar.xz

%description -n texlive-fancytabs
The package can typeset tabs on the side of a page. It requires
TikZ from the pgf bundle.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-fancytabs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn27684
Release:        21.16
Summary:        Documentation for texlive-fancytabs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fancytabs-doc
This package includes the documentation for texlive-fancytabs

%post -n texlive-fancytabs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fancytabs 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fancytabs
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fancytabs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fancytabs/README
%{_texmfdistdir}/doc/latex/fancytabs/fancytabs.pdf

%files -n texlive-fancytabs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fancytabs/fancytabs.sty
/var/adm/update-scripts/texlive-fancytabs-%{texlive_version}.%{texlive_noarch}.1.8svn27684-%{release}-zypper

%package -n texlive-fancytooltips
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn27129
Release:        21.16
Summary:        Include a wide range of material in PDF tooltips
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fancytooltips-doc >= %{texlive_version}
Provides:       tex(fancytooltips.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ocg.sty)
Requires:       tex(transparent.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source86:       fancytooltips.tar.xz
Source87:       fancytooltips.doc.tar.xz

%description -n texlive-fancytooltips
The package was inspired by the cooltooltips package. In
contrast to cooltooltips, fancytooltips allows inclusion of
tooltips which contain arbitrary TeX material or a series of
TeX materials (animated graphics) from an external PDF file. To
see the tooltips, you have to open the files in Adobe Reader.
The links and JavaScripts are inserted using eforms package
from the AcroTeX bundle.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-fancytooltips-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn27129
Release:        21.16
Summary:        Documentation for texlive-fancytooltips
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fancytooltips-doc
This package includes the documentation for texlive-fancytooltips

%post -n texlive-fancytooltips
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fancytooltips 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fancytooltips
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fancytooltips-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fancytooltips/cite.png
%{_texmfdistdir}/doc/latex/fancytooltips/examples/fancy-preview-demo.pdf
%{_texmfdistdir}/doc/latex/fancytooltips/examples/fancy-preview-demo.sin.table
%{_texmfdistdir}/doc/latex/fancytooltips/examples/fancy-preview-demo.tex
%{_texmfdistdir}/doc/latex/fancytooltips/examples/fancy-preview-demo2.pdf
%{_texmfdistdir}/doc/latex/fancytooltips/examples/fancy-preview-demo2.tex
%{_texmfdistdir}/doc/latex/fancytooltips/examples/fancytooltips-example.pdf
%{_texmfdistdir}/doc/latex/fancytooltips/examples/fancytooltips-example.tex
%{_texmfdistdir}/doc/latex/fancytooltips/examples/pics/tecna2.pdf
%{_texmfdistdir}/doc/latex/fancytooltips/examples/pics/tooltipy.pdf
%{_texmfdistdir}/doc/latex/fancytooltips/examples/pics/tooltipy.tex
%{_texmfdistdir}/doc/latex/fancytooltips/examples/pics/tooltipy.tips
%{_texmfdistdir}/doc/latex/fancytooltips/examples/readme
%{_texmfdistdir}/doc/latex/fancytooltips/fancy-preview
%{_texmfdistdir}/doc/latex/fancytooltips/fancytipmark1.pdf
%{_texmfdistdir}/doc/latex/fancytooltips/fancytipmark2.pdf
%{_texmfdistdir}/doc/latex/fancytooltips/fancytipmark3.pdf
%{_texmfdistdir}/doc/latex/fancytooltips/fancytipmark4.pdf
%{_texmfdistdir}/doc/latex/fancytooltips/fancytooltips.pdf
%{_texmfdistdir}/doc/latex/fancytooltips/readme
%{_texmfdistdir}/doc/latex/fancytooltips/tip.pdf
%{_texmfdistdir}/doc/latex/fancytooltips/tip.tex

%files -n texlive-fancytooltips
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fancytooltips/fancytipmark.eps
%{_texmfdistdir}/tex/latex/fancytooltips/fancytipmark.pdf
%{_texmfdistdir}/tex/latex/fancytooltips/fancytipmark.svg
%{_texmfdistdir}/tex/latex/fancytooltips/fancytooltips.sty
/var/adm/update-scripts/texlive-fancytooltips-%{texlive_version}.%{texlive_noarch}.1.8svn27129-%{release}-zypper

%package -n texlive-fancyvrb
Version:        %{texlive_version}.%{texlive_noarch}.2.8svn18492
Release:        21.16
Summary:        Sophisticated verbatim text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fancyvrb-doc >= %{texlive_version}
Provides:       tex(fancyvrb.sty)
Provides:       tex(fvrb-ex.sty)
Provides:       tex(hbaw.sty)
Provides:       tex(hcolor.sty)
Requires:       tex(color.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source88:       fancyvrb.tar.xz
Source89:       fancyvrb.doc.tar.xz

%description -n texlive-fancyvrb
Flexible handling of verbatim text including: verbatim commands
in footnotes; a variety of verbatim environments with many
parameters; ability to define new customized verbatim
environments; save and restore verbatim text and environments;
write and read files in verbatim mode; build "example"
environments (showing both result and verbatim source).

date: 2011-10-06 13:38:07 +0000


%package -n texlive-fancyvrb-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.8svn18492
Release:        21.16
Summary:        Documentation for texlive-fancyvrb
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fancyvrb-doc
This package includes the documentation for texlive-fancyvrb

%post -n texlive-fancyvrb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fancyvrb 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fancyvrb
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fancyvrb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fancyvrb/Changes
%{_texmfdistdir}/doc/latex/fancyvrb/Makefile
%{_texmfdistdir}/doc/latex/fancyvrb/README
%{_texmfdistdir}/doc/latex/fancyvrb/README.contrib
%{_texmfdistdir}/doc/latex/fancyvrb/fancyvrb.pdf
%{_texmfdistdir}/doc/latex/fancyvrb/fvrb-ex.pdf
%{_texmfdistdir}/doc/latex/fancyvrb/t-fvrbex.tex

%files -n texlive-fancyvrb
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fancyvrb/fancyvrb.sty
%{_texmfdistdir}/tex/latex/fancyvrb/fvrb-ex.sty
%{_texmfdistdir}/tex/latex/fancyvrb/hbaw.sty
%{_texmfdistdir}/tex/latex/fancyvrb/hcolor.sty
/var/adm/update-scripts/texlive-fancyvrb-%{texlive_version}.%{texlive_noarch}.2.8svn18492-%{release}-zypper

%package -n texlive-fandol
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn37889
Release:        21.16
Summary:        Four basic fonts for Chinese typesetting
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-fandol-fonts >= %{texlive_version}
Recommends:     texlive-fandol-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source90:       fandol.tar.xz
Source91:       fandol.doc.tar.xz

%description -n texlive-fandol
Fandol fonts designed for Chinese typesetting. The current
version contains four styles: Song, Hei, Kai, Fang. All fonts
are in OpenType format.

date: 2015-07-18 14:26:42 +0000


%package -n texlive-fandol-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn37889
Release:        21.16
Summary:        Documentation for texlive-fandol
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fandol-doc
This package includes the documentation for texlive-fandol


%package -n texlive-fandol-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn37889
Release:        21.16
Summary:        Severed fonts for texlive-fandol
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-fandol-fonts
The  separated fonts package for texlive-fandol
%post -n texlive-fandol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fandol 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fandol
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-fandol-fonts
mkfontscale  %{_datadir}/fonts/texlive-fandol
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-fandol
fc-cache     %{_datadir}/fonts

%postun -n texlive-fandol-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-fandol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/fandol/COPYING
%{_texmfdistdir}/doc/fonts/fandol/README

%files -n texlive-fandol
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fandol/FandolBraille-Display.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fandol/FandolBraille-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fandol/FandolFang-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fandol/FandolHei-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fandol/FandolHei-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fandol/FandolKai-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fandol/FandolSong-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fandol/FandolSong-Regular.otf

%files -n texlive-fandol-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-fandol
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-fandol.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fandol/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fandol/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fandol/fonts.scale
%{_datadir}/fonts/texlive-fandol/FandolBraille-Display.otf
%{_datadir}/fonts/texlive-fandol/FandolBraille-Regular.otf
%{_datadir}/fonts/texlive-fandol/FandolFang-Regular.otf
%{_datadir}/fonts/texlive-fandol/FandolHei-Bold.otf
%{_datadir}/fonts/texlive-fandol/FandolHei-Regular.otf
%{_datadir}/fonts/texlive-fandol/FandolKai-Regular.otf
%{_datadir}/fonts/texlive-fandol/FandolSong-Bold.otf
%{_datadir}/fonts/texlive-fandol/FandolSong-Regular.otf
/var/adm/update-scripts/texlive-fandol-%{texlive_version}.%{texlive_noarch}.0.0.3svn37889-%{release}-zypper

%package -n texlive-fast-diagram
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn29264
Release:        21.16
Summary:        Easy generation of FAST diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fast-diagram-doc >= %{texlive_version}
Provides:       tex(fast-diagram.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(relsize.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xargs.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source92:       fast-diagram.tar.xz
Source93:       fast-diagram.doc.tar.xz

%description -n texlive-fast-diagram
The package provides simple means of producing FAST diagrams,
using TikZ/pgf tools. FAST diagrams are useful for functional
analysis techniques in design methods.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-fast-diagram-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn29264
Release:        21.16
Summary:        Documentation for texlive-fast-diagram
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-fast-diagram-doc:fr;fr)

%description -n texlive-fast-diagram-doc
This package includes the documentation for texlive-fast-diagram

%post -n texlive-fast-diagram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fast-diagram 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fast-diagram
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fast-diagram-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fast-diagram/README
%{_texmfdistdir}/doc/latex/fast-diagram/help.pdf
%{_texmfdistdir}/doc/latex/fast-diagram/help.tex
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/commandes.tex
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/exemple.tex
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/images/antenne.png
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/images/batterie.png
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/images/biellettes.png
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/images/bouton.png
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/images/moteur.png
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/images/pedalier.png
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/images/pignons.png
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/images/recepteur.png
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/images/roue.png
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/images/servomoteur.png
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/installation.tex
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/intro.tex
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/miseEnForme.tex
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/reglages.tex
%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/tikz.tex

%files -n texlive-fast-diagram
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fast-diagram/fast-diagram.sty
/var/adm/update-scripts/texlive-fast-diagram-%{texlive_version}.%{texlive_noarch}.1.1svn29264-%{release}-zypper

%package -n texlive-fbb
Version:        %{texlive_version}.%{texlive_noarch}.1.08asvn37585
Release:        21.16
Summary:        A free Bembo-like font
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-fbb-fonts >= %{texlive_version}
Recommends:     texlive-fbb-doc >= %{texlive_version}
Provides:       tex(LY1fbb-LF.fd)
Provides:       tex(LY1fbb-OsF.fd)
Provides:       tex(LY1fbb-Sup.fd)
Provides:       tex(LY1fbb-TLF.fd)
Provides:       tex(LY1fbb-TOsF.fd)
Provides:       tex(OT1fbb-LF.fd)
Provides:       tex(OT1fbb-OsF.fd)
Provides:       tex(OT1fbb-Sup.fd)
Provides:       tex(OT1fbb-TLF.fd)
Provides:       tex(OT1fbb-TOsF.fd)
Provides:       tex(T1fbb-LF.fd)
Provides:       tex(T1fbb-OsF.fd)
Provides:       tex(T1fbb-Sup.fd)
Provides:       tex(T1fbb-TLF.fd)
Provides:       tex(T1fbb-TOsF.fd)
Provides:       tex(TS1fbb-LF.fd)
Provides:       tex(TS1fbb-OsF.fd)
Provides:       tex(TS1fbb-TLF.fd)
Provides:       tex(TS1fbb-TOsF.fd)
Provides:       tex(fbb-Bold-lf-ly1--base.tfm)
Provides:       tex(fbb-Bold-lf-ly1.tfm)
Provides:       tex(fbb-Bold-lf-ly1.vf)
Provides:       tex(fbb-Bold-lf-ot1.tfm)
Provides:       tex(fbb-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(fbb-Bold-lf-sc-ly1.tfm)
Provides:       tex(fbb-Bold-lf-sc-ly1.vf)
Provides:       tex(fbb-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(fbb-Bold-lf-sc-ot1.tfm)
Provides:       tex(fbb-Bold-lf-sc-ot1.vf)
Provides:       tex(fbb-Bold-lf-sc-t1--base.tfm)
Provides:       tex(fbb-Bold-lf-sc-t1.tfm)
Provides:       tex(fbb-Bold-lf-sc-t1.vf)
Provides:       tex(fbb-Bold-lf-t1--base.tfm)
Provides:       tex(fbb-Bold-lf-t1.tfm)
Provides:       tex(fbb-Bold-lf-t1.vf)
Provides:       tex(fbb-Bold-lf-ts1--base.tfm)
Provides:       tex(fbb-Bold-lf-ts1.tfm)
Provides:       tex(fbb-Bold-lf-ts1.vf)
Provides:       tex(fbb-Bold-osf-ly1--base.tfm)
Provides:       tex(fbb-Bold-osf-ly1.tfm)
Provides:       tex(fbb-Bold-osf-ly1.vf)
Provides:       tex(fbb-Bold-osf-ot1.tfm)
Provides:       tex(fbb-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(fbb-Bold-osf-sc-ly1.tfm)
Provides:       tex(fbb-Bold-osf-sc-ly1.vf)
Provides:       tex(fbb-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(fbb-Bold-osf-sc-ot1.tfm)
Provides:       tex(fbb-Bold-osf-sc-ot1.vf)
Provides:       tex(fbb-Bold-osf-sc-t1--base.tfm)
Provides:       tex(fbb-Bold-osf-sc-t1.tfm)
Provides:       tex(fbb-Bold-osf-sc-t1.vf)
Provides:       tex(fbb-Bold-osf-t1--base.tfm)
Provides:       tex(fbb-Bold-osf-t1.tfm)
Provides:       tex(fbb-Bold-osf-t1.vf)
Provides:       tex(fbb-Bold-osf-ts1--base.tfm)
Provides:       tex(fbb-Bold-osf-ts1.tfm)
Provides:       tex(fbb-Bold-osf-ts1.vf)
Provides:       tex(fbb-Bold-sup-ly1--base.tfm)
Provides:       tex(fbb-Bold-sup-ly1.tfm)
Provides:       tex(fbb-Bold-sup-ly1.vf)
Provides:       tex(fbb-Bold-sup-ot1.tfm)
Provides:       tex(fbb-Bold-sup-t1--base.tfm)
Provides:       tex(fbb-Bold-sup-t1.tfm)
Provides:       tex(fbb-Bold-sup-t1.vf)
Provides:       tex(fbb-Bold-tlf-ly1--base.tfm)
Provides:       tex(fbb-Bold-tlf-ly1.tfm)
Provides:       tex(fbb-Bold-tlf-ly1.vf)
Provides:       tex(fbb-Bold-tlf-ot1.tfm)
Provides:       tex(fbb-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(fbb-Bold-tlf-sc-ly1.tfm)
Provides:       tex(fbb-Bold-tlf-sc-ly1.vf)
Provides:       tex(fbb-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(fbb-Bold-tlf-sc-ot1.tfm)
Provides:       tex(fbb-Bold-tlf-sc-ot1.vf)
Provides:       tex(fbb-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(fbb-Bold-tlf-sc-t1.tfm)
Provides:       tex(fbb-Bold-tlf-sc-t1.vf)
Provides:       tex(fbb-Bold-tlf-t1--base.tfm)
Provides:       tex(fbb-Bold-tlf-t1.tfm)
Provides:       tex(fbb-Bold-tlf-t1.vf)
Provides:       tex(fbb-Bold-tlf-ts1--base.tfm)
Provides:       tex(fbb-Bold-tlf-ts1.tfm)
Provides:       tex(fbb-Bold-tlf-ts1.vf)
Provides:       tex(fbb-Bold-tosf-ly1--base.tfm)
Provides:       tex(fbb-Bold-tosf-ly1.tfm)
Provides:       tex(fbb-Bold-tosf-ly1.vf)
Provides:       tex(fbb-Bold-tosf-ot1.tfm)
Provides:       tex(fbb-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(fbb-Bold-tosf-sc-ly1.tfm)
Provides:       tex(fbb-Bold-tosf-sc-ly1.vf)
Provides:       tex(fbb-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(fbb-Bold-tosf-sc-ot1.tfm)
Provides:       tex(fbb-Bold-tosf-sc-ot1.vf)
Provides:       tex(fbb-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(fbb-Bold-tosf-sc-t1.tfm)
Provides:       tex(fbb-Bold-tosf-sc-t1.vf)
Provides:       tex(fbb-Bold-tosf-t1--base.tfm)
Provides:       tex(fbb-Bold-tosf-t1.tfm)
Provides:       tex(fbb-Bold-tosf-t1.vf)
Provides:       tex(fbb-Bold-tosf-ts1--base.tfm)
Provides:       tex(fbb-Bold-tosf-ts1.tfm)
Provides:       tex(fbb-Bold-tosf-ts1.vf)
Provides:       tex(fbb-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(fbb-BoldItalic-lf-ly1.tfm)
Provides:       tex(fbb-BoldItalic-lf-ly1.vf)
Provides:       tex(fbb-BoldItalic-lf-ot1.tfm)
Provides:       tex(fbb-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(fbb-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(fbb-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(fbb-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(fbb-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(fbb-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(fbb-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(fbb-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(fbb-BoldItalic-lf-sc-t1.vf)
Provides:       tex(fbb-BoldItalic-lf-t1--base.tfm)
Provides:       tex(fbb-BoldItalic-lf-t1.tfm)
Provides:       tex(fbb-BoldItalic-lf-t1.vf)
Provides:       tex(fbb-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(fbb-BoldItalic-lf-ts1.tfm)
Provides:       tex(fbb-BoldItalic-lf-ts1.vf)
Provides:       tex(fbb-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(fbb-BoldItalic-osf-ly1.tfm)
Provides:       tex(fbb-BoldItalic-osf-ly1.vf)
Provides:       tex(fbb-BoldItalic-osf-ot1.tfm)
Provides:       tex(fbb-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(fbb-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(fbb-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(fbb-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(fbb-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(fbb-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(fbb-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(fbb-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(fbb-BoldItalic-osf-sc-t1.vf)
Provides:       tex(fbb-BoldItalic-osf-t1--base.tfm)
Provides:       tex(fbb-BoldItalic-osf-t1.tfm)
Provides:       tex(fbb-BoldItalic-osf-t1.vf)
Provides:       tex(fbb-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(fbb-BoldItalic-osf-ts1.tfm)
Provides:       tex(fbb-BoldItalic-osf-ts1.vf)
Provides:       tex(fbb-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(fbb-BoldItalic-sup-ly1.tfm)
Provides:       tex(fbb-BoldItalic-sup-ly1.vf)
Provides:       tex(fbb-BoldItalic-sup-ot1.tfm)
Provides:       tex(fbb-BoldItalic-sup-t1--base.tfm)
Provides:       tex(fbb-BoldItalic-sup-t1.tfm)
Provides:       tex(fbb-BoldItalic-sup-t1.vf)
Provides:       tex(fbb-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(fbb-BoldItalic-tlf-ly1.tfm)
Provides:       tex(fbb-BoldItalic-tlf-ly1.vf)
Provides:       tex(fbb-BoldItalic-tlf-ot1.tfm)
Provides:       tex(fbb-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(fbb-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(fbb-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(fbb-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(fbb-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(fbb-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(fbb-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(fbb-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(fbb-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(fbb-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(fbb-BoldItalic-tlf-t1.tfm)
Provides:       tex(fbb-BoldItalic-tlf-t1.vf)
Provides:       tex(fbb-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(fbb-BoldItalic-tlf-ts1.tfm)
Provides:       tex(fbb-BoldItalic-tlf-ts1.vf)
Provides:       tex(fbb-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(fbb-BoldItalic-tosf-ly1.tfm)
Provides:       tex(fbb-BoldItalic-tosf-ly1.vf)
Provides:       tex(fbb-BoldItalic-tosf-ot1.tfm)
Provides:       tex(fbb-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(fbb-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(fbb-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(fbb-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(fbb-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(fbb-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(fbb-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(fbb-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(fbb-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(fbb-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(fbb-BoldItalic-tosf-t1.tfm)
Provides:       tex(fbb-BoldItalic-tosf-t1.vf)
Provides:       tex(fbb-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(fbb-BoldItalic-tosf-ts1.tfm)
Provides:       tex(fbb-BoldItalic-tosf-ts1.vf)
Provides:       tex(fbb-Italic-lf-ly1--base.tfm)
Provides:       tex(fbb-Italic-lf-ly1.tfm)
Provides:       tex(fbb-Italic-lf-ly1.vf)
Provides:       tex(fbb-Italic-lf-ot1.tfm)
Provides:       tex(fbb-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(fbb-Italic-lf-sc-ly1.tfm)
Provides:       tex(fbb-Italic-lf-sc-ly1.vf)
Provides:       tex(fbb-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(fbb-Italic-lf-sc-ot1.tfm)
Provides:       tex(fbb-Italic-lf-sc-ot1.vf)
Provides:       tex(fbb-Italic-lf-sc-t1--base.tfm)
Provides:       tex(fbb-Italic-lf-sc-t1.tfm)
Provides:       tex(fbb-Italic-lf-sc-t1.vf)
Provides:       tex(fbb-Italic-lf-t1--base.tfm)
Provides:       tex(fbb-Italic-lf-t1.tfm)
Provides:       tex(fbb-Italic-lf-t1.vf)
Provides:       tex(fbb-Italic-lf-ts1--base.tfm)
Provides:       tex(fbb-Italic-lf-ts1.tfm)
Provides:       tex(fbb-Italic-lf-ts1.vf)
Provides:       tex(fbb-Italic-osf-ly1--base.tfm)
Provides:       tex(fbb-Italic-osf-ly1.tfm)
Provides:       tex(fbb-Italic-osf-ly1.vf)
Provides:       tex(fbb-Italic-osf-ot1.tfm)
Provides:       tex(fbb-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(fbb-Italic-osf-sc-ly1.tfm)
Provides:       tex(fbb-Italic-osf-sc-ly1.vf)
Provides:       tex(fbb-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(fbb-Italic-osf-sc-ot1.tfm)
Provides:       tex(fbb-Italic-osf-sc-ot1.vf)
Provides:       tex(fbb-Italic-osf-sc-t1--base.tfm)
Provides:       tex(fbb-Italic-osf-sc-t1.tfm)
Provides:       tex(fbb-Italic-osf-sc-t1.vf)
Provides:       tex(fbb-Italic-osf-t1--base.tfm)
Provides:       tex(fbb-Italic-osf-t1.tfm)
Provides:       tex(fbb-Italic-osf-t1.vf)
Provides:       tex(fbb-Italic-osf-ts1--base.tfm)
Provides:       tex(fbb-Italic-osf-ts1.tfm)
Provides:       tex(fbb-Italic-osf-ts1.vf)
Provides:       tex(fbb-Italic-sup-ly1--base.tfm)
Provides:       tex(fbb-Italic-sup-ly1.tfm)
Provides:       tex(fbb-Italic-sup-ly1.vf)
Provides:       tex(fbb-Italic-sup-ot1.tfm)
Provides:       tex(fbb-Italic-sup-t1--base.tfm)
Provides:       tex(fbb-Italic-sup-t1.tfm)
Provides:       tex(fbb-Italic-sup-t1.vf)
Provides:       tex(fbb-Italic-tlf-ly1--base.tfm)
Provides:       tex(fbb-Italic-tlf-ly1.tfm)
Provides:       tex(fbb-Italic-tlf-ly1.vf)
Provides:       tex(fbb-Italic-tlf-ot1.tfm)
Provides:       tex(fbb-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(fbb-Italic-tlf-sc-ly1.tfm)
Provides:       tex(fbb-Italic-tlf-sc-ly1.vf)
Provides:       tex(fbb-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(fbb-Italic-tlf-sc-ot1.tfm)
Provides:       tex(fbb-Italic-tlf-sc-ot1.vf)
Provides:       tex(fbb-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(fbb-Italic-tlf-sc-t1.tfm)
Provides:       tex(fbb-Italic-tlf-sc-t1.vf)
Provides:       tex(fbb-Italic-tlf-t1--base.tfm)
Provides:       tex(fbb-Italic-tlf-t1.tfm)
Provides:       tex(fbb-Italic-tlf-t1.vf)
Provides:       tex(fbb-Italic-tlf-ts1--base.tfm)
Provides:       tex(fbb-Italic-tlf-ts1.tfm)
Provides:       tex(fbb-Italic-tlf-ts1.vf)
Provides:       tex(fbb-Italic-tosf-ly1--base.tfm)
Provides:       tex(fbb-Italic-tosf-ly1.tfm)
Provides:       tex(fbb-Italic-tosf-ly1.vf)
Provides:       tex(fbb-Italic-tosf-ot1.tfm)
Provides:       tex(fbb-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(fbb-Italic-tosf-sc-ly1.tfm)
Provides:       tex(fbb-Italic-tosf-sc-ly1.vf)
Provides:       tex(fbb-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(fbb-Italic-tosf-sc-ot1.tfm)
Provides:       tex(fbb-Italic-tosf-sc-ot1.vf)
Provides:       tex(fbb-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(fbb-Italic-tosf-sc-t1.tfm)
Provides:       tex(fbb-Italic-tosf-sc-t1.vf)
Provides:       tex(fbb-Italic-tosf-t1--base.tfm)
Provides:       tex(fbb-Italic-tosf-t1.tfm)
Provides:       tex(fbb-Italic-tosf-t1.vf)
Provides:       tex(fbb-Italic-tosf-ts1--base.tfm)
Provides:       tex(fbb-Italic-tosf-ts1.tfm)
Provides:       tex(fbb-Italic-tosf-ts1.vf)
Provides:       tex(fbb-Regular-lf-ly1--base.tfm)
Provides:       tex(fbb-Regular-lf-ly1.tfm)
Provides:       tex(fbb-Regular-lf-ly1.vf)
Provides:       tex(fbb-Regular-lf-ot1.tfm)
Provides:       tex(fbb-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(fbb-Regular-lf-sc-ly1.tfm)
Provides:       tex(fbb-Regular-lf-sc-ly1.vf)
Provides:       tex(fbb-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(fbb-Regular-lf-sc-ot1.tfm)
Provides:       tex(fbb-Regular-lf-sc-ot1.vf)
Provides:       tex(fbb-Regular-lf-sc-t1--base.tfm)
Provides:       tex(fbb-Regular-lf-sc-t1.tfm)
Provides:       tex(fbb-Regular-lf-sc-t1.vf)
Provides:       tex(fbb-Regular-lf-t1--base.tfm)
Provides:       tex(fbb-Regular-lf-t1.tfm)
Provides:       tex(fbb-Regular-lf-t1.vf)
Provides:       tex(fbb-Regular-lf-ts1--base.tfm)
Provides:       tex(fbb-Regular-lf-ts1.tfm)
Provides:       tex(fbb-Regular-lf-ts1.vf)
Provides:       tex(fbb-Regular-osf-ly1--base.tfm)
Provides:       tex(fbb-Regular-osf-ly1.tfm)
Provides:       tex(fbb-Regular-osf-ly1.vf)
Provides:       tex(fbb-Regular-osf-ot1.tfm)
Provides:       tex(fbb-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(fbb-Regular-osf-sc-ly1.tfm)
Provides:       tex(fbb-Regular-osf-sc-ly1.vf)
Provides:       tex(fbb-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(fbb-Regular-osf-sc-ot1.tfm)
Provides:       tex(fbb-Regular-osf-sc-ot1.vf)
Provides:       tex(fbb-Regular-osf-sc-t1--base.tfm)
Provides:       tex(fbb-Regular-osf-sc-t1.tfm)
Provides:       tex(fbb-Regular-osf-sc-t1.vf)
Provides:       tex(fbb-Regular-osf-t1--base.tfm)
Provides:       tex(fbb-Regular-osf-t1.tfm)
Provides:       tex(fbb-Regular-osf-t1.vf)
Provides:       tex(fbb-Regular-osf-ts1--base.tfm)
Provides:       tex(fbb-Regular-osf-ts1.tfm)
Provides:       tex(fbb-Regular-osf-ts1.vf)
Provides:       tex(fbb-Regular-sup-ly1--base.tfm)
Provides:       tex(fbb-Regular-sup-ly1.tfm)
Provides:       tex(fbb-Regular-sup-ly1.vf)
Provides:       tex(fbb-Regular-sup-ot1.tfm)
Provides:       tex(fbb-Regular-sup-t1--base.tfm)
Provides:       tex(fbb-Regular-sup-t1.tfm)
Provides:       tex(fbb-Regular-sup-t1.vf)
Provides:       tex(fbb-Regular-tlf-ly1--base.tfm)
Provides:       tex(fbb-Regular-tlf-ly1.tfm)
Provides:       tex(fbb-Regular-tlf-ly1.vf)
Provides:       tex(fbb-Regular-tlf-ot1.tfm)
Provides:       tex(fbb-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(fbb-Regular-tlf-sc-ly1.tfm)
Provides:       tex(fbb-Regular-tlf-sc-ly1.vf)
Provides:       tex(fbb-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(fbb-Regular-tlf-sc-ot1.tfm)
Provides:       tex(fbb-Regular-tlf-sc-ot1.vf)
Provides:       tex(fbb-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(fbb-Regular-tlf-sc-t1.tfm)
Provides:       tex(fbb-Regular-tlf-sc-t1.vf)
Provides:       tex(fbb-Regular-tlf-t1--base.tfm)
Provides:       tex(fbb-Regular-tlf-t1.tfm)
Provides:       tex(fbb-Regular-tlf-t1.vf)
Provides:       tex(fbb-Regular-tlf-ts1--base.tfm)
Provides:       tex(fbb-Regular-tlf-ts1.tfm)
Provides:       tex(fbb-Regular-tlf-ts1.vf)
Provides:       tex(fbb-Regular-tosf-ly1--base.tfm)
Provides:       tex(fbb-Regular-tosf-ly1.tfm)
Provides:       tex(fbb-Regular-tosf-ly1.vf)
Provides:       tex(fbb-Regular-tosf-ot1.tfm)
Provides:       tex(fbb-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(fbb-Regular-tosf-sc-ly1.tfm)
Provides:       tex(fbb-Regular-tosf-sc-ly1.vf)
Provides:       tex(fbb-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(fbb-Regular-tosf-sc-ot1.tfm)
Provides:       tex(fbb-Regular-tosf-sc-ot1.vf)
Provides:       tex(fbb-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(fbb-Regular-tosf-sc-t1.tfm)
Provides:       tex(fbb-Regular-tosf-sc-t1.vf)
Provides:       tex(fbb-Regular-tosf-t1--base.tfm)
Provides:       tex(fbb-Regular-tosf-t1.tfm)
Provides:       tex(fbb-Regular-tosf-t1.vf)
Provides:       tex(fbb-Regular-tosf-ts1--base.tfm)
Provides:       tex(fbb-Regular-tosf-ts1.tfm)
Provides:       tex(fbb-Regular-tosf-ts1.vf)
Provides:       tex(fbb.map)
Provides:       tex(fbb.sty)
Provides:       tex(fbb_2xteu2.enc)
Provides:       tex(fbb_3pafo2.enc)
Provides:       tex(fbb_3q7523.enc)
Provides:       tex(fbb_3szmnl.enc)
Provides:       tex(fbb_3t72qi.enc)
Provides:       tex(fbb_47nzug.enc)
Provides:       tex(fbb_4eykqf.enc)
Provides:       tex(fbb_4fm2lh.enc)
Provides:       tex(fbb_4phrex.enc)
Provides:       tex(fbb_5kfdlm.enc)
Provides:       tex(fbb_5yuftp.enc)
Provides:       tex(fbb_646rxv.enc)
Provides:       tex(fbb_6wf2yd.enc)
Provides:       tex(fbb_7ftbhc.enc)
Provides:       tex(fbb_bbqv4h.enc)
Provides:       tex(fbb_bjcd27.enc)
Provides:       tex(fbb_cglacz.enc)
Provides:       tex(fbb_ciz6qs.enc)
Provides:       tex(fbb_dfjaoq.enc)
Provides:       tex(fbb_dli7xt.enc)
Provides:       tex(fbb_do4apa.enc)
Provides:       tex(fbb_dppuce.enc)
Provides:       tex(fbb_eaddwb.enc)
Provides:       tex(fbb_fefik6.enc)
Provides:       tex(fbb_fmiu37.enc)
Provides:       tex(fbb_gia3f7.enc)
Provides:       tex(fbb_gti7xr.enc)
Provides:       tex(fbb_h4gxkq.enc)
Provides:       tex(fbb_h4yzgv.enc)
Provides:       tex(fbb_icb62t.enc)
Provides:       tex(fbb_iqrulf.enc)
Provides:       tex(fbb_k4t5oa.enc)
Provides:       tex(fbb_k67ydz.enc)
Provides:       tex(fbb_k6hjgp.enc)
Provides:       tex(fbb_lahflm.enc)
Provides:       tex(fbb_lqd7qz.enc)
Provides:       tex(fbb_ms7h4m.enc)
Provides:       tex(fbb_nakqlt.enc)
Provides:       tex(fbb_nyched.enc)
Provides:       tex(fbb_p2khiw.enc)
Provides:       tex(fbb_p6sgcp.enc)
Provides:       tex(fbb_pg3xpw.enc)
Provides:       tex(fbb_pjzzzk.enc)
Provides:       tex(fbb_pkrngd.enc)
Provides:       tex(fbb_pqcug3.enc)
Provides:       tex(fbb_q44qkc.enc)
Provides:       tex(fbb_qxzlqe.enc)
Provides:       tex(fbb_r5yodg.enc)
Provides:       tex(fbb_tizue6.enc)
Provides:       tex(fbb_tpadeo.enc)
Provides:       tex(fbb_u3ego5.enc)
Provides:       tex(fbb_uqncc5.enc)
Provides:       tex(fbb_vokwwj.enc)
Provides:       tex(fbb_vvs2t7.enc)
Provides:       tex(fbb_w6cgkc.enc)
Provides:       tex(fbb_wmfgc4.enc)
Provides:       tex(fbb_wmijbz.enc)
Provides:       tex(fbb_xcuijf.enc)
Provides:       tex(fbb_xmsf7g.enc)
Provides:       tex(fbb_yr6epv.enc)
Provides:       tex(fbb_zac64m.enc)
Provides:       tex(fbb_zxsywv.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source94:       fbb.tar.xz
Source95:       fbb.doc.tar.xz

%description -n texlive-fbb
The package provides a Bembo-like font package based on Cardo
but with many modifications, adding Bold Italic, small caps in
all styles, six figure choices in all styles, updated kerning
tables, added figure tables and corrected f-ligatures. Both
OpenType and Adobe Type 1 versions are provided; all necessary
support files are provided. The font works well with
newtxmath's libertine option.

date: 2015-06-17 05:02:04 +0000


%package -n texlive-fbb-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.08asvn37585
Release:        21.16
Summary:        Documentation for texlive-fbb
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fbb-doc
This package includes the documentation for texlive-fbb


%package -n texlive-fbb-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.08asvn37585
Release:        21.16
Summary:        Severed fonts for texlive-fbb
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-fbb-fonts
The  separated fonts package for texlive-fbb
%post -n texlive-fbb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+fbb.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+fbb.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map fbb.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-fbb 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+fbb.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-fbb
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-fbb-fonts
mkfontscale  %{_datadir}/fonts/texlive-fbb
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-fbb
fc-cache     %{_datadir}/fonts

%postun -n texlive-fbb-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-fbb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/fbb/OFL.txt
%{_texmfdistdir}/doc/fonts/fbb/README
%{_texmfdistdir}/doc/fonts/fbb/fbb-doc.pdf
%{_texmfdistdir}/doc/fonts/fbb/fbb-doc.tex

%files -n texlive-fbb
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_2xteu2.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_3pafo2.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_3q7523.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_3szmnl.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_3t72qi.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_47nzug.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_4eykqf.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_4fm2lh.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_4phrex.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_5kfdlm.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_5yuftp.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_646rxv.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_6wf2yd.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_7ftbhc.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_bbqv4h.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_bjcd27.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_cglacz.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_ciz6qs.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_dfjaoq.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_dli7xt.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_do4apa.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_dppuce.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_eaddwb.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_fefik6.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_fmiu37.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_gia3f7.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_gti7xr.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_h4gxkq.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_h4yzgv.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_icb62t.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_iqrulf.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_k4t5oa.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_k67ydz.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_k6hjgp.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_lahflm.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_lqd7qz.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_ms7h4m.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_nakqlt.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_nyched.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_p2khiw.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_p6sgcp.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_pg3xpw.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_pjzzzk.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_pkrngd.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_pqcug3.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_q44qkc.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_qxzlqe.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_r5yodg.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_tizue6.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_tpadeo.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_u3ego5.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_uqncc5.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_vokwwj.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_vvs2t7.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_w6cgkc.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_wmfgc4.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_wmijbz.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_xcuijf.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_xmsf7g.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_yr6epv.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_zac64m.enc
%{_texmfdistdir}/fonts/enc/dvips/fbb/fbb_zxsywv.enc
%{_texmfdistdir}/fonts/map/dvips/fbb/fbb.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fbb/fbb-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fbb/fbb-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fbb/fbb-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fbb/fbb-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fbb/fbb-Regular-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/fbb/fbb-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fbb/fbb-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fbb/fbb-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fbb/fbb-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fbb/fbb-Regular-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/fbb/LY1fbb-LF.fd
%{_texmfdistdir}/tex/latex/fbb/LY1fbb-OsF.fd
%{_texmfdistdir}/tex/latex/fbb/LY1fbb-Sup.fd
%{_texmfdistdir}/tex/latex/fbb/LY1fbb-TLF.fd
%{_texmfdistdir}/tex/latex/fbb/LY1fbb-TOsF.fd
%{_texmfdistdir}/tex/latex/fbb/OT1fbb-LF.fd
%{_texmfdistdir}/tex/latex/fbb/OT1fbb-OsF.fd
%{_texmfdistdir}/tex/latex/fbb/OT1fbb-Sup.fd
%{_texmfdistdir}/tex/latex/fbb/OT1fbb-TLF.fd
%{_texmfdistdir}/tex/latex/fbb/OT1fbb-TOsF.fd
%{_texmfdistdir}/tex/latex/fbb/T1fbb-LF.fd
%{_texmfdistdir}/tex/latex/fbb/T1fbb-OsF.fd
%{_texmfdistdir}/tex/latex/fbb/T1fbb-Sup.fd
%{_texmfdistdir}/tex/latex/fbb/T1fbb-TLF.fd
%{_texmfdistdir}/tex/latex/fbb/T1fbb-TOsF.fd
%{_texmfdistdir}/tex/latex/fbb/TS1fbb-LF.fd
%{_texmfdistdir}/tex/latex/fbb/TS1fbb-OsF.fd
%{_texmfdistdir}/tex/latex/fbb/TS1fbb-TLF.fd
%{_texmfdistdir}/tex/latex/fbb/TS1fbb-TOsF.fd
%{_texmfdistdir}/tex/latex/fbb/fbb.fontspec
%{_texmfdistdir}/tex/latex/fbb/fbb.sty

%files -n texlive-fbb-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-fbb
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-fbb.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fbb/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fbb/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fbb/fonts.scale
%{_datadir}/fonts/texlive-fbb/fbb-Bold.otf
%{_datadir}/fonts/texlive-fbb/fbb-BoldItalic.otf
%{_datadir}/fonts/texlive-fbb/fbb-Italic.otf
%{_datadir}/fonts/texlive-fbb/fbb-Regular.otf
%{_datadir}/fonts/texlive-fbb/fbb-Bold.pfb
%{_datadir}/fonts/texlive-fbb/fbb-BoldItalic.pfb
%{_datadir}/fonts/texlive-fbb/fbb-Italic.pfb
%{_datadir}/fonts/texlive-fbb/fbb-Regular.pfb
/var/adm/update-scripts/texlive-fbb-%{texlive_version}.%{texlive_noarch}.1.08asvn37585-%{release}-zypper

%package -n texlive-fbithesis
Version:        %{texlive_version}.%{texlive_noarch}.1.2msvn21340
Release:        21.16
Summary:        Computer Science thesis class for University of Dortmund
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fbithesis-doc >= %{texlive_version}
Provides:       tex(fbithesis.cfg)
Provides:       tex(fbithesis.cls)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source96:       fbithesis.tar.xz
Source97:       fbithesis.doc.tar.xz

%description -n texlive-fbithesis
At the department of computer science at the University of
Dortmund there are cardboard cover pages for research or
internal reports like master/phd-theses. The main function of
this LaTeX2e document-class is a replacement for the \maketitle
command to typeset a title page that is adjusted to these cover
pages.

date: 2012-02-09 19:33:55 +0000


%package -n texlive-fbithesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2msvn21340
Release:        21.16
Summary:        Documentation for texlive-fbithesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fbithesis-doc
This package includes the documentation for texlive-fbithesis

%post -n texlive-fbithesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fbithesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fbithesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fbithesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fbithesis/README
%{_texmfdistdir}/doc/latex/fbithesis/distribution.key
%{_texmfdistdir}/doc/latex/fbithesis/example.pdf
%{_texmfdistdir}/doc/latex/fbithesis/example.tex
%{_texmfdistdir}/doc/latex/fbithesis/exampleaux.tex
%{_texmfdistdir}/doc/latex/fbithesis/fbithesis.dtx.asc
%{_texmfdistdir}/doc/latex/fbithesis/fbithesis.pdf

%files -n texlive-fbithesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fbithesis/fbithesis.cfg
%{_texmfdistdir}/tex/latex/fbithesis/fbithesis.cls
/var/adm/update-scripts/texlive-fbithesis-%{texlive_version}.%{texlive_noarch}.1.2msvn21340-%{release}-zypper

%package -n texlive-fbs
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        BibTeX style for Frontiers in Bioscience
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source98:       fbs.tar.xz

%description -n texlive-fbs
A BibTeX style file made with custom-bib to fit Frontiers in
Bioscience requirements: all authors, no et al, full author
names, initials abbreviated; only abbreviated journal name
italicised, no abbreviation dots; only year, no month, at end
of reference; and DOI excluded, ISSN excluded.

date: 2014-10-16 23:12:51 +0000

%post -n texlive-fbs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fbs 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fbs
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fbs
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/fbs/fbs.bst
/var/adm/update-scripts/texlive-fbs-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-fc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn32796
Release:        21.16
Summary:        Fonts for African languages
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fc-doc >= %{texlive_version}
Provides:       tex(fcbx10.tfm)
Provides:       tex(fcbx11.tfm)
Provides:       tex(fcbx12.tfm)
Provides:       tex(fcbx14.tfm)
Provides:       tex(fcbx17.tfm)
Provides:       tex(fcbx20.tfm)
Provides:       tex(fcbx25.tfm)
Provides:       tex(fcbx5.tfm)
Provides:       tex(fcbx6.tfm)
Provides:       tex(fcbx7.tfm)
Provides:       tex(fcbx8.tfm)
Provides:       tex(fcbx9.tfm)
Provides:       tex(fcbxi10.tfm)
Provides:       tex(fcbxi11.tfm)
Provides:       tex(fcbxi12.tfm)
Provides:       tex(fcbxi14.tfm)
Provides:       tex(fcbxi17.tfm)
Provides:       tex(fcbxi20.tfm)
Provides:       tex(fcbxi25.tfm)
Provides:       tex(fcbxi5.tfm)
Provides:       tex(fcbxi6.tfm)
Provides:       tex(fcbxi7.tfm)
Provides:       tex(fcbxi8.tfm)
Provides:       tex(fcbxi9.tfm)
Provides:       tex(fcbxsl10.tfm)
Provides:       tex(fcbxsl11.tfm)
Provides:       tex(fcbxsl12.tfm)
Provides:       tex(fcbxsl14.tfm)
Provides:       tex(fcbxsl17.tfm)
Provides:       tex(fcbxsl20.tfm)
Provides:       tex(fcbxsl25.tfm)
Provides:       tex(fcbxsl5.tfm)
Provides:       tex(fcbxsl6.tfm)
Provides:       tex(fcbxsl7.tfm)
Provides:       tex(fcbxsl8.tfm)
Provides:       tex(fcbxsl9.tfm)
Provides:       tex(fcbxu10.tfm)
Provides:       tex(fcbxu11.tfm)
Provides:       tex(fcbxu12.tfm)
Provides:       tex(fcbxu14.tfm)
Provides:       tex(fcbxu17.tfm)
Provides:       tex(fcbxu20.tfm)
Provides:       tex(fcbxu25.tfm)
Provides:       tex(fcbxu5.tfm)
Provides:       tex(fcbxu6.tfm)
Provides:       tex(fcbxu7.tfm)
Provides:       tex(fcbxu8.tfm)
Provides:       tex(fcbxu9.tfm)
Provides:       tex(fccsc10.tfm)
Provides:       tex(fccsc11.tfm)
Provides:       tex(fccsc12.tfm)
Provides:       tex(fccsc14.tfm)
Provides:       tex(fccsc17.tfm)
Provides:       tex(fccsc20.tfm)
Provides:       tex(fccsc25.tfm)
Provides:       tex(fccsc5.tfm)
Provides:       tex(fccsc6.tfm)
Provides:       tex(fccsc7.tfm)
Provides:       tex(fccsc8.tfm)
Provides:       tex(fccsc9.tfm)
Provides:       tex(fci10.tfm)
Provides:       tex(fci11.tfm)
Provides:       tex(fci12.tfm)
Provides:       tex(fci14.tfm)
Provides:       tex(fci17.tfm)
Provides:       tex(fci20.tfm)
Provides:       tex(fci25.tfm)
Provides:       tex(fci5.tfm)
Provides:       tex(fci6.tfm)
Provides:       tex(fci7.tfm)
Provides:       tex(fci8.tfm)
Provides:       tex(fci9.tfm)
Provides:       tex(fcitt10.tfm)
Provides:       tex(fcitt11.tfm)
Provides:       tex(fcitt12.tfm)
Provides:       tex(fcitt14.tfm)
Provides:       tex(fcitt17.tfm)
Provides:       tex(fcitt20.tfm)
Provides:       tex(fcitt25.tfm)
Provides:       tex(fcitt5.tfm)
Provides:       tex(fcitt6.tfm)
Provides:       tex(fcitt7.tfm)
Provides:       tex(fcitt8.tfm)
Provides:       tex(fcitt9.tfm)
Provides:       tex(fclfont.sty)
Provides:       tex(fcr10.tfm)
Provides:       tex(fcr11.tfm)
Provides:       tex(fcr12.tfm)
Provides:       tex(fcr14.tfm)
Provides:       tex(fcr17.tfm)
Provides:       tex(fcr20.tfm)
Provides:       tex(fcr25.tfm)
Provides:       tex(fcr5.tfm)
Provides:       tex(fcr6.tfm)
Provides:       tex(fcr7.tfm)
Provides:       tex(fcr8.tfm)
Provides:       tex(fcr9.tfm)
Provides:       tex(fcsibx10.tfm)
Provides:       tex(fcsibx11.tfm)
Provides:       tex(fcsibx12.tfm)
Provides:       tex(fcsibx14.tfm)
Provides:       tex(fcsibx17.tfm)
Provides:       tex(fcsibx20.tfm)
Provides:       tex(fcsibx25.tfm)
Provides:       tex(fcsibx5.tfm)
Provides:       tex(fcsibx6.tfm)
Provides:       tex(fcsibx7.tfm)
Provides:       tex(fcsibx8.tfm)
Provides:       tex(fcsibx9.tfm)
Provides:       tex(fcsitt10.tfm)
Provides:       tex(fcsitt11.tfm)
Provides:       tex(fcsitt12.tfm)
Provides:       tex(fcsitt14.tfm)
Provides:       tex(fcsitt17.tfm)
Provides:       tex(fcsitt20.tfm)
Provides:       tex(fcsitt25.tfm)
Provides:       tex(fcsitt5.tfm)
Provides:       tex(fcsitt6.tfm)
Provides:       tex(fcsitt7.tfm)
Provides:       tex(fcsitt8.tfm)
Provides:       tex(fcsitt9.tfm)
Provides:       tex(fcsl10.tfm)
Provides:       tex(fcsl11.tfm)
Provides:       tex(fcsl12.tfm)
Provides:       tex(fcsl14.tfm)
Provides:       tex(fcsl17.tfm)
Provides:       tex(fcsl20.tfm)
Provides:       tex(fcsl25.tfm)
Provides:       tex(fcsl5.tfm)
Provides:       tex(fcsl6.tfm)
Provides:       tex(fcsl7.tfm)
Provides:       tex(fcsl8.tfm)
Provides:       tex(fcsl9.tfm)
Provides:       tex(fcss10.tfm)
Provides:       tex(fcss11.tfm)
Provides:       tex(fcss12.tfm)
Provides:       tex(fcss14.tfm)
Provides:       tex(fcss17.tfm)
Provides:       tex(fcss20.tfm)
Provides:       tex(fcss25.tfm)
Provides:       tex(fcss5.tfm)
Provides:       tex(fcss6.tfm)
Provides:       tex(fcss7.tfm)
Provides:       tex(fcss8.tfm)
Provides:       tex(fcss9.tfm)
Provides:       tex(fcssbx10.tfm)
Provides:       tex(fcssbx11.tfm)
Provides:       tex(fcssbx12.tfm)
Provides:       tex(fcssbx14.tfm)
Provides:       tex(fcssbx17.tfm)
Provides:       tex(fcssbx20.tfm)
Provides:       tex(fcssbx25.tfm)
Provides:       tex(fcssbx5.tfm)
Provides:       tex(fcssbx6.tfm)
Provides:       tex(fcssbx7.tfm)
Provides:       tex(fcssbx8.tfm)
Provides:       tex(fcssbx9.tfm)
Provides:       tex(fcssi10.tfm)
Provides:       tex(fcssi11.tfm)
Provides:       tex(fcssi12.tfm)
Provides:       tex(fcssi14.tfm)
Provides:       tex(fcssi17.tfm)
Provides:       tex(fcssi20.tfm)
Provides:       tex(fcssi25.tfm)
Provides:       tex(fcssi5.tfm)
Provides:       tex(fcssi6.tfm)
Provides:       tex(fcssi7.tfm)
Provides:       tex(fcssi8.tfm)
Provides:       tex(fcssi9.tfm)
Provides:       tex(fcsstt10.tfm)
Provides:       tex(fcsstt11.tfm)
Provides:       tex(fcsstt12.tfm)
Provides:       tex(fcsstt14.tfm)
Provides:       tex(fcsstt17.tfm)
Provides:       tex(fcsstt20.tfm)
Provides:       tex(fcsstt25.tfm)
Provides:       tex(fcsstt5.tfm)
Provides:       tex(fcsstt6.tfm)
Provides:       tex(fcsstt7.tfm)
Provides:       tex(fcsstt8.tfm)
Provides:       tex(fcsstt9.tfm)
Provides:       tex(fctt10.tfm)
Provides:       tex(fctt11.tfm)
Provides:       tex(fctt12.tfm)
Provides:       tex(fctt14.tfm)
Provides:       tex(fctt17.tfm)
Provides:       tex(fctt20.tfm)
Provides:       tex(fctt25.tfm)
Provides:       tex(fctt5.tfm)
Provides:       tex(fctt6.tfm)
Provides:       tex(fctt7.tfm)
Provides:       tex(fctt8.tfm)
Provides:       tex(fctt9.tfm)
Provides:       tex(fcu10.tfm)
Provides:       tex(fcu11.tfm)
Provides:       tex(fcu12.tfm)
Provides:       tex(fcu14.tfm)
Provides:       tex(fcu17.tfm)
Provides:       tex(fcu20.tfm)
Provides:       tex(fcu25.tfm)
Provides:       tex(fcu5.tfm)
Provides:       tex(fcu6.tfm)
Provides:       tex(fcu7.tfm)
Provides:       tex(fcu8.tfm)
Provides:       tex(fcu9.tfm)
Provides:       tex(fcuse.sty)
Provides:       tex(t4cmr.fd)
Provides:       tex(t4cmss.fd)
Provides:       tex(t4cmtt.fd)
Provides:       tex(t4enc.def)
Provides:       tex(t4fcr.fd)
Provides:       tex(t4phonet.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(newlfont.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source99:       fc.tar.xz
Source100:      fc.doc.tar.xz

%description -n texlive-fc
The fonts are provided as Metafont source, in the familiar
arrangement of lots of (autogenerated) preamble files and a
modest set of glyph specifications. (A similar arrangement
appears in the ec and lh font bundles.)

date: 2014-04-26 17:51:19 +0000


%package -n texlive-fc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn32796
Release:        21.16
Summary:        Documentation for texlive-fc
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fc-doc
This package includes the documentation for texlive-fc

%post -n texlive-fc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/fc/fc.bug
%{_texmfdistdir}/doc/fonts/fc/fc.rme
%{_texmfdistdir}/doc/fonts/fc/fclfont.sty_old
%{_texmfdistdir}/doc/fonts/fc/fctugbot.tex
%{_texmfdistdir}/doc/fonts/fc/fontdef.fc_old
%{_texmfdistdir}/doc/fonts/fc/licence.gnu

%files -n texlive-fc
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fcbx.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fcbxi.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fcbxsl.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fcbxu.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fccsc.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fci.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fcitt.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fcr.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fcsibx.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fcsitt.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fcsl.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fcss.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fcssbx.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fcssi.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fcsstt.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fctt.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/b-fcu.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/c-fcsstt.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcaccent.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbx10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbx11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbx12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbx14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbx17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbx20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbx25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbx5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbx6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbx7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbx8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbx9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxi10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxi11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxi12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxi14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxi17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxi20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxi25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxi5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxi6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxi7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxi8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxi9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxsl10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxsl11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxsl12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxsl14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxsl17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxsl20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxsl25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxsl5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxsl6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxsl7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxsl8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxsl9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxu10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxu11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxu12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxu14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxu17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxu20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxu25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxu5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxu6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxu7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxu8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcbxu9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fccoding.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fccsc10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fccsc11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fccsc12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fccsc14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fccsc17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fccsc20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fccsc25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fccsc5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fccsc6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fccsc7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fccsc8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fccsc9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fccscspu.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fci10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fci11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fci12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fci14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fci17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fci20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fci25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fci5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fci6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fci7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fci8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fci9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcilig.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcitalic.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcitligt.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcitlpct.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcitt10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcitt11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcitt12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcitt14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcitt17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcitt20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcitt25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcitt5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcitt6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcitt7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcitt8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcitt9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcmacros.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcpunct.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcr10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcr11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcr12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcr14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcr17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcr20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcr25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcr5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcr6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcr7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcr8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcr9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcrlig.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcroligt.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcroman.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcrompct.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcscligt.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsfligt.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsibx10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsibx11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsibx12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsibx14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsibx17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsibx20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsibx25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsibx5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsibx6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsibx7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsibx8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsibx9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsitt10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsitt11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsitt12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsitt14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsitt17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsitt20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsitt25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsitt5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsitt6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsitt7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsitt8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsitt9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsl10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsl11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsl12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsl14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsl17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsl20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsl25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsl5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsl6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsl7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsl8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsl9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcss10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcss11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcss12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcss14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcss17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcss20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcss25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcss5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcss6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcss7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcss8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcss9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssbx10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssbx11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssbx12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssbx14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssbx17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssbx20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssbx25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssbx5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssbx6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssbx7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssbx8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssbx9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssi10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssi11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssi12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssi14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssi17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssi20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssi25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssi5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssi6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssi7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssi8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcssi9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsstt10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsstt11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsstt12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsstt14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsstt17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsstt20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsstt25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsstt5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsstt6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsstt7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsstt8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcsstt9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fctt10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fctt11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fctt12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fctt14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fctt17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fctt20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fctt25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fctt5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fctt6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fctt7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fctt8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fctt9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcttligt.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcu10.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcu11.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcu12.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcu14.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcu17.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcu20.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcu25.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcu5.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcu6.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcu7.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcu8.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/fcu9.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/itala.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/italbcd.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/itale.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/italfgh.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/italij.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/italklm.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/italn.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/italo.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/italpqr.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/italst.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/italuvw.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/italxyz.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/lowera.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/lowerbcd.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/lowere.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/lowerfgh.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/lowerij.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/lowerklm.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/lowern.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/lowero.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/lowerpqr.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/lowerst.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/loweruvw.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/lowerxyz.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/uppera.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/upperbcd.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/uppere.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/upperfgh.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/upperij.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/upperklm.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/uppern.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/uppero.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/upperpqr.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/upperst.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/upperuvw.mf
%{_texmfdistdir}/fonts/source/jknappen/fc/upperxyz.mf
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbx10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbx11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbx12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbx14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbx17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbx20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbx25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbx5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbx6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbx7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbx8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbx9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxi10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxi11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxi12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxi14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxi17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxi20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxi25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxi5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxi6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxi7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxi8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxi9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxsl10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxsl11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxsl12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxsl14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxsl17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxsl20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxsl25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxsl5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxsl6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxsl7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxsl8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxsl9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxu10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxu11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxu12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxu14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxu17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxu20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxu25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxu5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxu6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxu7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxu8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcbxu9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fccsc10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fccsc11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fccsc12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fccsc14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fccsc17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fccsc20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fccsc25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fccsc5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fccsc6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fccsc7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fccsc8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fccsc9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fci10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fci11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fci12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fci14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fci17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fci20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fci25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fci5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fci6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fci7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fci8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fci9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcitt10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcitt11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcitt12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcitt14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcitt17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcitt20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcitt25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcitt5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcitt6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcitt7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcitt8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcitt9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcr10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcr11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcr12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcr14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcr17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcr20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcr25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcr5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcr6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcr7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcr8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcr9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsibx10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsibx11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsibx12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsibx14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsibx17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsibx20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsibx25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsibx5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsibx6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsibx7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsibx8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsibx9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsitt10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsitt11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsitt12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsitt14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsitt17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsitt20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsitt25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsitt5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsitt6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsitt7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsitt8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsitt9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsl10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsl11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsl12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsl14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsl17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsl20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsl25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsl5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsl6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsl7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsl8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsl9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcss10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcss11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcss12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcss14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcss17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcss20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcss25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcss5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcss6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcss7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcss8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcss9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssbx10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssbx11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssbx12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssbx14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssbx17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssbx20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssbx25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssbx5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssbx6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssbx7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssbx8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssbx9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssi10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssi11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssi12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssi14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssi17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssi20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssi25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssi5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssi6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssi7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssi8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcssi9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsstt10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsstt11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsstt12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsstt14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsstt17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsstt20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsstt25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsstt5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsstt6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsstt7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsstt8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcsstt9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fctt10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fctt11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fctt12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fctt14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fctt17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fctt20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fctt25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fctt5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fctt6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fctt7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fctt8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fctt9.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcu10.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcu11.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcu12.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcu14.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcu17.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcu20.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcu25.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcu5.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcu6.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcu7.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcu8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/fc/fcu9.tfm
%{_texmfdistdir}/tex/latex/fc/fclfont.sty
%{_texmfdistdir}/tex/latex/fc/fcuse.sty
%{_texmfdistdir}/tex/latex/fc/t4cmr.fd
%{_texmfdistdir}/tex/latex/fc/t4cmss.fd
%{_texmfdistdir}/tex/latex/fc/t4cmtt.fd
%{_texmfdistdir}/tex/latex/fc/t4enc.def
%{_texmfdistdir}/tex/latex/fc/t4fcr.fd
%{_texmfdistdir}/tex/latex/fc/t4phonet.sty
/var/adm/update-scripts/texlive-fc-%{texlive_version}.%{texlive_noarch}.1.4svn32796-%{release}-zypper

%package -n texlive-fcltxdoc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24500
Release:        21.16
Summary:        Macros for use in the author's documentation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fcltxdoc-doc >= %{texlive_version}
Provides:       tex(fcltxdoc.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amsopn.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(bbding.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(delarray.sty)
Requires:       tex(embedfile.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etexcmds.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(eurosym.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(filehook.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(framed.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(grffile.sty)
Requires:       tex(hologo.sty)
Requires:       tex(hypbmsec.sty)
Requires:       tex(hypdoc.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(interfaces.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(linegoal.sty)
Requires:       tex(listings.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(ltxnew.sty)
Requires:       tex(makecell.sty)
Requires:       tex(manfnt.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(moresize.sty)
Requires:       tex(nccfoots.sty)
Requires:       tex(nccstretch.sty)
Requires:       tex(needspace.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(relsize.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(ulem.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source101:      fcltxdoc.tar.xz
Source102:      fcltxdoc.doc.tar.xz

%description -n texlive-fcltxdoc
The package is not advertised for public use, but is necessary
for the support of others of the author's packages (which are
compiled under the ltxdoc class).

date: 2014-02-26 22:03:13 +0000


%package -n texlive-fcltxdoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24500
Release:        21.16
Summary:        Documentation for texlive-fcltxdoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fcltxdoc-doc
This package includes the documentation for texlive-fcltxdoc

%post -n texlive-fcltxdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fcltxdoc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fcltxdoc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fcltxdoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fcltxdoc/fcltxdoc.pdf

%files -n texlive-fcltxdoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fcltxdoc/fcltxdoc.sty
/var/adm/update-scripts/texlive-fcltxdoc-%{texlive_version}.%{texlive_noarch}.1.0svn24500-%{release}-zypper

%package -n texlive-fcolumn
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36499
Release:        21.16
Summary:        Typesetting financial tables
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fcolumn-doc >= %{texlive_version}
Provides:       tex(fcolumn.sty)
Requires:       tex(array.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source103:      fcolumn.tar.xz
Source104:      fcolumn.doc.tar.xz

%description -n texlive-fcolumn
In financial reports, text and currency amounts are regularly
put in one table, e.g., a year balance or a profit-and-loss
overview. This package provides the settings for automatically
typesetting such columns, including the sum line (preceded by a
rule of the correct width) using the specifier "f".

date: 2015-03-14 04:22:36 +0000


%package -n texlive-fcolumn-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36499
Release:        21.16
Summary:        Documentation for texlive-fcolumn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fcolumn-doc
This package includes the documentation for texlive-fcolumn

%post -n texlive-fcolumn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fcolumn 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fcolumn
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fcolumn-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fcolumn/README
%{_texmfdistdir}/doc/latex/fcolumn/fcolumn.pdf

%files -n texlive-fcolumn
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fcolumn/fcolumn.sty
/var/adm/update-scripts/texlive-fcolumn-%{texlive_version}.%{texlive_noarch}.1.0svn36499-%{release}-zypper

%package -n texlive-fdsymbol
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn26722
Release:        21.16
Summary:        A maths symbol font
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-fdsymbol-fonts >= %{texlive_version}
Recommends:     texlive-fdsymbol-doc >= %{texlive_version}
Provides:       tex(FdSymbolA-Bold.tfm)
Provides:       tex(FdSymbolA-Book.tfm)
Provides:       tex(FdSymbolA-Medium.tfm)
Provides:       tex(FdSymbolA-Regular.tfm)
Provides:       tex(FdSymbolB-Bold.tfm)
Provides:       tex(FdSymbolB-Book.tfm)
Provides:       tex(FdSymbolB-Medium.tfm)
Provides:       tex(FdSymbolB-Regular.tfm)
Provides:       tex(FdSymbolC-Bold.tfm)
Provides:       tex(FdSymbolC-Book.tfm)
Provides:       tex(FdSymbolC-Medium.tfm)
Provides:       tex(FdSymbolC-Regular.tfm)
Provides:       tex(FdSymbolD-Bold.tfm)
Provides:       tex(FdSymbolD-Book.tfm)
Provides:       tex(FdSymbolD-Medium.tfm)
Provides:       tex(FdSymbolD-Regular.tfm)
Provides:       tex(FdSymbolE-Bold.tfm)
Provides:       tex(FdSymbolE-Book.tfm)
Provides:       tex(FdSymbolE-Medium.tfm)
Provides:       tex(FdSymbolE-Regular.tfm)
Provides:       tex(FdSymbolF-Bold.tfm)
Provides:       tex(FdSymbolF-Book.tfm)
Provides:       tex(FdSymbolF-Medium.tfm)
Provides:       tex(FdSymbolF-Regular.tfm)
Provides:       tex(fdsymbol-a.enc)
Provides:       tex(fdsymbol-b.enc)
Provides:       tex(fdsymbol-c.enc)
Provides:       tex(fdsymbol-d.enc)
Provides:       tex(fdsymbol-e.enc)
Provides:       tex(fdsymbol-f.enc)
Provides:       tex(fdsymbol.map)
Provides:       tex(fdsymbol.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source105:      fdsymbol.tar.xz
Source106:      fdsymbol.doc.tar.xz

%description -n texlive-fdsymbol
FdSymbol is a maths symbol font, designed as a companion to the
Fedra family by Typotheque, but it might also fit other
contemporary typefaces.

date: 2014-04-26 18:03:33 +0000


%package -n texlive-fdsymbol-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn26722
Release:        21.16
Summary:        Documentation for texlive-fdsymbol
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fdsymbol-doc
This package includes the documentation for texlive-fdsymbol


%package -n texlive-fdsymbol-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn26722
Release:        21.16
Summary:        Severed fonts for texlive-fdsymbol
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-fdsymbol-fonts
The  separated fonts package for texlive-fdsymbol
%post -n texlive-fdsymbol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+fdsymbol.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+fdsymbol.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map fdsymbol.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-fdsymbol 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+fdsymbol.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-fdsymbol
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-fdsymbol-fonts
mkfontscale  %{_datadir}/fonts/texlive-fdsymbol
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-fdsymbol
fc-cache     %{_datadir}/fonts

%postun -n texlive-fdsymbol-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-fdsymbol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/fdsymbol/FONTLOG.txt
%{_texmfdistdir}/doc/fonts/fdsymbol/OFL.txt
%{_texmfdistdir}/doc/latex/fdsymbol/fdsymbol.pdf

%files -n texlive-fdsymbol
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/fdsymbol/fdsymbol-a.enc
%{_texmfdistdir}/fonts/enc/dvips/fdsymbol/fdsymbol-b.enc
%{_texmfdistdir}/fonts/enc/dvips/fdsymbol/fdsymbol-c.enc
%{_texmfdistdir}/fonts/enc/dvips/fdsymbol/fdsymbol-d.enc
%{_texmfdistdir}/fonts/enc/dvips/fdsymbol/fdsymbol-e.enc
%{_texmfdistdir}/fonts/enc/dvips/fdsymbol/fdsymbol-f.enc
%{_texmfdistdir}/fonts/map/dvips/fdsymbol/fdsymbol.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fdsymbol/FdSymbol-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fdsymbol/FdSymbol-Book.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fdsymbol/FdSymbol-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fdsymbol/FdSymbol-Regular.otf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolA-Bold.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolA-Book.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolA-Medium.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolA-Regular.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolA.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolB-Bold.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolB-Book.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolB-Medium.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolB-Regular.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolB.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolC-Bold.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolC-Book.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolC-Medium.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolC-Regular.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolC.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolD-Bold.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolD-Book.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolD-Medium.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolD-Regular.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolD.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolE-Bold.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolE-Book.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolE-Medium.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolE-Regular.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolE.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolF-Bold.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolF-Book.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolF-Medium.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolF-Regular.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/FdSymbolF.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/fdaccents.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/fdarrows.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/fdbase.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/fddelims.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/fdgeometric.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/fdoperators.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/fdrelations.mf
%{_texmfdistdir}/fonts/source/public/fdsymbol/fdturnstile.mf
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolA-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolA-Book.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolA-Medium.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolA-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolB-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolB-Book.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolB-Medium.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolB-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolC-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolC-Book.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolC-Medium.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolC-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolD-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolD-Book.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolD-Medium.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolD-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolE-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolE-Book.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolE-Medium.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolE-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolF-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolF-Book.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolF-Medium.tfm
%{_texmfdistdir}/fonts/tfm/public/fdsymbol/FdSymbolF-Regular.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolA-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolA-Book.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolA-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolA-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolB-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolB-Book.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolB-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolB-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolC-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolC-Book.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolC-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolC-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolD-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolD-Book.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolD-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolD-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolE-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolE-Book.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolE-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolE-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolF-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolF-Book.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolF-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fdsymbol/FdSymbolF-Regular.pfb
%{_texmfdistdir}/tex/latex/fdsymbol/fdsymbol.sty

%files -n texlive-fdsymbol-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-fdsymbol
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-fdsymbol.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fdsymbol/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fdsymbol/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fdsymbol/fonts.scale
%{_datadir}/fonts/texlive-fdsymbol/FdSymbol-Bold.otf
%{_datadir}/fonts/texlive-fdsymbol/FdSymbol-Book.otf
%{_datadir}/fonts/texlive-fdsymbol/FdSymbol-Medium.otf
%{_datadir}/fonts/texlive-fdsymbol/FdSymbol-Regular.otf
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolA-Bold.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolA-Book.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolA-Medium.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolA-Regular.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolB-Bold.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolB-Book.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolB-Medium.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolB-Regular.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolC-Bold.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolC-Book.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolC-Medium.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolC-Regular.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolD-Bold.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolD-Book.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolD-Medium.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolD-Regular.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolE-Bold.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolE-Book.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolE-Medium.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolE-Regular.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolF-Bold.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolF-Book.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolF-Medium.pfb
%{_datadir}/fonts/texlive-fdsymbol/FdSymbolF-Regular.pfb
/var/adm/update-scripts/texlive-fdsymbol-%{texlive_version}.%{texlive_noarch}.0.0.8svn26722-%{release}-zypper

%package -n texlive-featpost
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.8svn35346
Release:        21.16
Summary:        MetaPost macros for 3D
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-featpost-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source107:      featpost.tar.xz
Source108:      featpost.doc.tar.xz

%description -n texlive-featpost
These macros allow the production of three-dimensional schemes
containing: angles, circles, cylinders, cones and spheres,
among other things.

date: 2014-10-09 19:22:26 +0000


%package -n texlive-featpost-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.8svn35346
Release:        21.16
Summary:        Documentation for texlive-featpost
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-featpost-doc
This package includes the documentation for texlive-featpost

%post -n texlive-featpost
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-featpost 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-featpost
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-featpost-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/featpost/MPexamples.html
%{_texmfdistdir}/doc/metapost/featpost/README
%{_texmfdistdir}/doc/metapost/featpost/bash/COMPILE.sh
%{_texmfdistdir}/doc/metapost/featpost/bash/dvipngproof.sh
%{_texmfdistdir}/doc/metapost/featpost/bash/laproof.sh
%{_texmfdistdir}/doc/metapost/featpost/bash/makehtmlindex.sh
%{_texmfdistdir}/doc/metapost/featpost/bash/pdflatexproof.sh
%{_texmfdistdir}/doc/metapost/featpost/bash/pngmaker.sh
%{_texmfdistdir}/doc/metapost/featpost/doc/Exemplifier.pdf
%{_texmfdistdir}/doc/metapost/featpost/doc/alldefs.txt
%{_texmfdistdir}/doc/metapost/featpost/doc/featpostbeamer.pdf
%{_texmfdistdir}/doc/metapost/featpost/doc/featpostbeamer.tex
%{_texmfdistdir}/doc/metapost/featpost/doc/featpostdocsource.tex
%{_texmfdistdir}/doc/metapost/featpost/doc/featpostmanual.pdf
%{_texmfdistdir}/doc/metapost/featpost/doc/featpostmanual.tex
%{_texmfdistdir}/doc/metapost/featpost/doc/lastfiguretest.pdf
%{_texmfdistdir}/doc/metapost/featpost/doc/lastfiguretest.tex
%{_texmfdistdir}/doc/metapost/featpost/doc/letterfor3Dand4D.pdf
%{_texmfdistdir}/doc/metapost/featpost/doc/letterfor3Dand4D.tex
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropaganda.pdf
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropaganda.tex
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/3.eps
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/3.jpeg
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/3.pgm
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/CompanionsCollection.jpg
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/Diagram1.dia
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/Diagram1.mp
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/KnuthCollection.jpg
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/dia.png
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/fekslatexmp.1
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/fekslatexmp.mp
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/intersection2D.1
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/intersection2D.mp
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/metapostpropaganda.png
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/minimal-1.mps
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/minimal-1.pdf
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/minimal.jpeg
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/minimal.jpg
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/minimal.mp
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/minimal.png
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpaf.jpeg
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafphoto.jpg
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.0
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.1
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.10
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.11
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.12
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.13
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.14
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.15
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.2
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.3
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.4
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.5
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.6
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.7
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.8
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.9
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/pifpafpropaganda.mp
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/recursives.1
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/recursives.2
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/recursives.3
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/recursives.mp
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/sriyantrafinal-1.svg
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/sriyantrafinal.mp
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/todo.jpg
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/workflow-from-mpman-charts.1
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/workflow-from-mpman-charts.2
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/workflow-from-mpman-charts.mp
%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles/xfig.png
%{_texmfdistdir}/doc/metapost/featpost/doc/otherinfo/BezierApprox.pdf
%{_texmfdistdir}/doc/metapost/featpost/doc/otherinfo/CHANGESv1.803.txt
%{_texmfdistdir}/doc/metapost/featpost/doc/otherinfo/Zpravodaj2009-4.pdf
%{_texmfdistdir}/doc/metapost/featpost/doc/otherinfo/jdbug.png
%{_texmfdistdir}/doc/metapost/featpost/doc/otherinfo/tb88henderson.pdf
%{_texmfdistdir}/doc/metapost/featpost/example/38.mp
%{_texmfdistdir}/doc/metapost/featpost/example/A131.mp
%{_texmfdistdir}/doc/metapost/featpost/example/CAT.mp
%{_texmfdistdir}/doc/metapost/featpost/example/DebianSwirlsmallEdited.mp
%{_texmfdistdir}/doc/metapost/featpost/example/EBcrossed.mp
%{_texmfdistdir}/doc/metapost/featpost/example/LED.mp
%{_texmfdistdir}/doc/metapost/featpost/example/SlowDownNowBitmapScanned.mp
%{_texmfdistdir}/doc/metapost/featpost/example/acmaglev.mp
%{_texmfdistdir}/doc/metapost/featpost/example/acoplanv.mp
%{_texmfdistdir}/doc/metapost/featpost/example/ahoraesglobal.mp
%{_texmfdistdir}/doc/metapost/featpost/example/aledlogo.mp
%{_texmfdistdir}/doc/metapost/featpost/example/allgreatideas.mp
%{_texmfdistdir}/doc/metapost/featpost/example/anglinerigorouscircle.mp
%{_texmfdistdir}/doc/metapost/featpost/example/antimattermeteor.mp
%{_texmfdistdir}/doc/metapost/featpost/example/avalzero.mp
%{_texmfdistdir}/doc/metapost/featpost/example/badshreeyantra.mp
%{_texmfdistdir}/doc/metapost/featpost/example/balllauncher.mp
%{_texmfdistdir}/doc/metapost/featpost/example/bananadimmer.mp
%{_texmfdistdir}/doc/metapost/featpost/example/beautiful00.mp
%{_texmfdistdir}/doc/metapost/featpost/example/bichaepolicia.mp
%{_texmfdistdir}/doc/metapost/featpost/example/brownellips.mp
%{_texmfdistdir}/doc/metapost/featpost/example/bstr.mp
%{_texmfdistdir}/doc/metapost/featpost/example/bughunt.mp
%{_texmfdistdir}/doc/metapost/featpost/example/buildcyclebug.mp
%{_texmfdistdir}/doc/metapost/featpost/example/canschemes.mp
%{_texmfdistdir}/doc/metapost/featpost/example/cap29res.mp
%{_texmfdistdir}/doc/metapost/featpost/example/caratk3edit.mp
%{_texmfdistdir}/doc/metapost/featpost/example/cartaxes.mp
%{_texmfdistdir}/doc/metapost/featpost/example/casadopessoal.mp
%{_texmfdistdir}/doc/metapost/featpost/example/cellevolve.mp
%{_texmfdistdir}/doc/metapost/featpost/example/cinemwork.mp
%{_texmfdistdir}/doc/metapost/featpost/example/circlespeedprofile.mp
%{_texmfdistdir}/doc/metapost/featpost/example/closingbox.mp
%{_texmfdistdir}/doc/metapost/featpost/example/cmykropes.mp
%{_texmfdistdir}/doc/metapost/featpost/example/cone.mp
%{_texmfdistdir}/doc/metapost/featpost/example/conegetready.mp
%{_texmfdistdir}/doc/metapost/featpost/example/conicurv.mp
%{_texmfdistdir}/doc/metapost/featpost/example/conoscopy.mp
%{_texmfdistdir}/doc/metapost/featpost/example/convergingspirals.mp
%{_texmfdistdir}/doc/metapost/featpost/example/crossingline.mp
%{_texmfdistdir}/doc/metapost/featpost/example/cruztuga.mp
%{_texmfdistdir}/doc/metapost/featpost/example/cubicfacecentered.mp
%{_texmfdistdir}/doc/metapost/featpost/example/cubicfigures.mp
%{_texmfdistdir}/doc/metapost/featpost/example/cubicstructurefcc.mp
%{_texmfdistdir}/doc/metapost/featpost/example/cubicstructures.mp
%{_texmfdistdir}/doc/metapost/featpost/example/cylimple.mp
%{_texmfdistdir}/doc/metapost/featpost/example/cylinderborders.mp
%{_texmfdistdir}/doc/metapost/featpost/example/daliasensor.mp
%{_texmfdistdir}/doc/metapost/featpost/example/decorstatement.mp
%{_texmfdistdir}/doc/metapost/featpost/example/defaultcmr.mp
%{_texmfdistdir}/doc/metapost/featpost/example/deperspective.mp
%{_texmfdistdir}/doc/metapost/featpost/example/derivondatriang.mp
%{_texmfdistdir}/doc/metapost/featpost/example/diameters.mp
%{_texmfdistdir}/doc/metapost/featpost/example/directfonts.mp
%{_texmfdistdir}/doc/metapost/featpost/example/doitnow.mp
%{_texmfdistdir}/doc/metapost/featpost/example/downloadicon.mp
%{_texmfdistdir}/doc/metapost/featpost/example/dreamhouse.mp
%{_texmfdistdir}/doc/metapost/featpost/example/durgayantra.mp
%{_texmfdistdir}/doc/metapost/featpost/example/eemcsblabla.mp
%{_texmfdistdir}/doc/metapost/featpost/example/electricpotential.mp
%{_texmfdistdir}/doc/metapost/featpost/example/electrospiral.mp
%{_texmfdistdir}/doc/metapost/featpost/example/ellipticextrusionpress.mp
%{_texmfdistdir}/doc/metapost/featpost/example/ellipticprism.mp
%{_texmfdistdir}/doc/metapost/featpost/example/ellipticproperties.mp
%{_texmfdistdir}/doc/metapost/featpost/example/elliptictable.mp
%{_texmfdistdir}/doc/metapost/featpost/example/ellipticthing.mp
%{_texmfdistdir}/doc/metapost/featpost/example/embroncordada.mp
%{_texmfdistdir}/doc/metapost/featpost/example/emptylines.mp
%{_texmfdistdir}/doc/metapost/featpost/example/equilatrianglelines.mp
%{_texmfdistdir}/doc/metapost/featpost/example/equilibriodetorques.mp
%{_texmfdistdir}/doc/metapost/featpost/example/esteveslogo.mp
%{_texmfdistdir}/doc/metapost/featpost/example/experimental.mp
%{_texmfdistdir}/doc/metapost/featpost/example/experimental2Dsetup.mp
%{_texmfdistdir}/doc/metapost/featpost/example/f1aula03.mp
%{_texmfdistdir}/doc/metapost/featpost/example/f1aula05.mp
%{_texmfdistdir}/doc/metapost/featpost/example/fakehole.mp
%{_texmfdistdir}/doc/metapost/featpost/example/fallinthewind.mp
%{_texmfdistdir}/doc/metapost/featpost/example/featpostlogo.mp
%{_texmfdistdir}/doc/metapost/featpost/example/ffcbob.mp
%{_texmfdistdir}/doc/metapost/featpost/example/fieldlines.mp
%{_texmfdistdir}/doc/metapost/featpost/example/fieldlinesnorma.mp
%{_texmfdistdir}/doc/metapost/featpost/example/fieldlinesnormapaper.mp
%{_texmfdistdir}/doc/metapost/featpost/example/fieldlinesnormapaperwork.mp
%{_texmfdistdir}/doc/metapost/featpost/example/fis1prex.mp
%{_texmfdistdir}/doc/metapost/featpost/example/fis3prex.mp
%{_texmfdistdir}/doc/metapost/featpost/example/fis3prex7.mp
%{_texmfdistdir}/doc/metapost/featpost/example/fis3prey.mp
%{_texmfdistdir}/doc/metapost/featpost/example/frustum.mp
%{_texmfdistdir}/doc/metapost/featpost/example/galvanometro-inducao.mp
%{_texmfdistdir}/doc/metapost/featpost/example/gausslawframe.mp
%{_texmfdistdir}/doc/metapost/featpost/example/geombasic.mp
%{_texmfdistdir}/doc/metapost/featpost/example/geomcasq.mp
%{_texmfdistdir}/doc/metapost/featpost/example/geometricaverage.mp
%{_texmfdistdir}/doc/metapost/featpost/example/geomfiguei.mp
%{_texmfdistdir}/doc/metapost/featpost/example/geomfreder.mp
%{_texmfdistdir}/doc/metapost/featpost/example/geommine.mp
%{_texmfdistdir}/doc/metapost/featpost/example/geomsrinath.mp
%{_texmfdistdir}/doc/metapost/featpost/example/gnupost.mp
%{_texmfdistdir}/doc/metapost/featpost/example/gnupost3Dlogo.mp
%{_texmfdistdir}/doc/metapost/featpost/example/goldenellipse.mp
%{_texmfdistdir}/doc/metapost/featpost/example/graphene.mp
%{_texmfdistdir}/doc/metapost/featpost/example/graphexample.mp
%{_texmfdistdir}/doc/metapost/featpost/example/graphs.mp
%{_texmfdistdir}/doc/metapost/featpost/example/halfcirclesfear.mp
%{_texmfdistdir}/doc/metapost/featpost/example/hap.mp
%{_texmfdistdir}/doc/metapost/featpost/example/heatfromroom.mp
%{_texmfdistdir}/doc/metapost/featpost/example/helix.mp
%{_texmfdistdir}/doc/metapost/featpost/example/hermitespliknot.mp
%{_texmfdistdir}/doc/metapost/featpost/example/hexacylon.mp
%{_texmfdistdir}/doc/metapost/featpost/example/hexagonalgrid.mp
%{_texmfdistdir}/doc/metapost/featpost/example/hexagonaltrimesh.mp
%{_texmfdistdir}/doc/metapost/featpost/example/hiddenlinegraph.mp
%{_texmfdistdir}/doc/metapost/featpost/example/hiddensurface.mp
%{_texmfdistdir}/doc/metapost/featpost/example/hiddensurfaces.mp
%{_texmfdistdir}/doc/metapost/featpost/example/iamsorrykarl.mp
%{_texmfdistdir}/doc/metapost/featpost/example/inductionbob.mp
%{_texmfdistdir}/doc/metapost/featpost/example/integerbars.mp
%{_texmfdistdir}/doc/metapost/featpost/example/integratorfigures.mp
%{_texmfdistdir}/doc/metapost/featpost/example/interdigitrodes.mp
%{_texmfdistdir}/doc/metapost/featpost/example/intersectorus.mp
%{_texmfdistdir}/doc/metapost/featpost/example/intersectprolatespheroid.mp
%{_texmfdistdir}/doc/metapost/featpost/example/iplaca.mp
%{_texmfdistdir}/doc/metapost/featpost/example/jd44.mp
%{_texmfdistdir}/doc/metapost/featpost/example/jdbug.mp
%{_texmfdistdir}/doc/metapost/featpost/example/joinedemptylines.mp
%{_texmfdistdir}/doc/metapost/featpost/example/keplernewtonfeynman.mp
%{_texmfdistdir}/doc/metapost/featpost/example/kindofcube.mp
%{_texmfdistdir}/doc/metapost/featpost/example/kindofcuber.mp
%{_texmfdistdir}/doc/metapost/featpost/example/kopptrammel.mp
%{_texmfdistdir}/doc/metapost/featpost/example/labelconstruct.mp
%{_texmfdistdir}/doc/metapost/featpost/example/labelinspace.mp
%{_texmfdistdir}/doc/metapost/featpost/example/lamarquejaune.mp
%{_texmfdistdir}/doc/metapost/featpost/example/lasermachine.mp
%{_texmfdistdir}/doc/metapost/featpost/example/latexboxes.mp
%{_texmfdistdir}/doc/metapost/featpost/example/lawofcosines.mp
%{_texmfdistdir}/doc/metapost/featpost/example/lcurvature.mp
%{_texmfdistdir}/doc/metapost/featpost/example/ledlogo.mp
%{_texmfdistdir}/doc/metapost/featpost/example/lgc2refractionEdited.mp
%{_texmfdistdir}/doc/metapost/featpost/example/loglogpaper.mp
%{_texmfdistdir}/doc/metapost/featpost/example/logofontest.mp
%{_texmfdistdir}/doc/metapost/featpost/example/lowcostgreenhouse.mp
%{_texmfdistdir}/doc/metapost/featpost/example/magneticflux.mp
%{_texmfdistdir}/doc/metapost/featpost/example/mainmemtest.mp
%{_texmfdistdir}/doc/metapost/featpost/example/manjusha.mp
%{_texmfdistdir}/doc/metapost/featpost/example/matricskoc.mp
%{_texmfdistdir}/doc/metapost/featpost/example/mce-lng.mp
%{_texmfdistdir}/doc/metapost/featpost/example/metalcharge.mp
%{_texmfdistdir}/doc/metapost/featpost/example/micostufas.mp
%{_texmfdistdir}/doc/metapost/featpost/example/micromu.mp
%{_texmfdistdir}/doc/metapost/featpost/example/milimetricpaper.mp
%{_texmfdistdir}/doc/metapost/featpost/example/mpfields.mp
%{_texmfdistdir}/doc/metapost/featpost/example/mptoolcone.mp
%{_texmfdistdir}/doc/metapost/featpost/example/muslimpattern.mp
%{_texmfdistdir}/doc/metapost/featpost/example/mypatent.mp
%{_texmfdistdir}/doc/metapost/featpost/example/mypatentpieces.mp
%{_texmfdistdir}/doc/metapost/featpost/example/mysquaresectionbar.mp
%{_texmfdistdir}/doc/metapost/featpost/example/naoestacionar.mp
%{_texmfdistdir}/doc/metapost/featpost/example/naotocanacalote.mp
%{_texmfdistdir}/doc/metapost/featpost/example/nembends.mp
%{_texmfdistdir}/doc/metapost/featpost/example/nembiaxi.mp
%{_texmfdistdir}/doc/metapost/featpost/example/nemdirector.mp
%{_texmfdistdir}/doc/metapost/featpost/example/nemquira.mp
%{_texmfdistdir}/doc/metapost/featpost/example/nemquirapitch.mp
%{_texmfdistdir}/doc/metapost/featpost/example/nemsaddl.mp
%{_texmfdistdir}/doc/metapost/featpost/example/nemuniax.mp
%{_texmfdistdir}/doc/metapost/featpost/example/newcommunism.mp
%{_texmfdistdir}/doc/metapost/featpost/example/newexperimental.mp
%{_texmfdistdir}/doc/metapost/featpost/example/nosimples.mp
%{_texmfdistdir}/doc/metapost/featpost/example/nosuspension.mp
%{_texmfdistdir}/doc/metapost/featpost/example/nsmetica.mp
%{_texmfdistdir}/doc/metapost/featpost/example/nulldefectanglexample.mp
%{_texmfdistdir}/doc/metapost/featpost/example/nurbstobeziern.mp
%{_texmfdistdir}/doc/metapost/featpost/example/onebigword.mp
%{_texmfdistdir}/doc/metapost/featpost/example/optest.mp
%{_texmfdistdir}/doc/metapost/featpost/example/optica.mp
%{_texmfdistdir}/doc/metapost/featpost/example/par3Dplotexamples.mp
%{_texmfdistdir}/doc/metapost/featpost/example/parabolaonthestage.mp
%{_texmfdistdir}/doc/metapost/featpost/example/parafuso.mp
%{_texmfdistdir}/doc/metapost/featpost/example/parafusoprojxy.mp
%{_texmfdistdir}/doc/metapost/featpost/example/pathernon.mp
%{_texmfdistdir}/doc/metapost/featpost/example/pathofstraightline.mp
%{_texmfdistdir}/doc/metapost/featpost/example/perspec.mp
%{_texmfdistdir}/doc/metapost/featpost/example/photorefer.mp
%{_texmfdistdir}/doc/metapost/featpost/example/photoreverse.mp
%{_texmfdistdir}/doc/metapost/featpost/example/pifpaf.mp
%{_texmfdistdir}/doc/metapost/featpost/example/pixelgrid.mp
%{_texmfdistdir}/doc/metapost/featpost/example/plaintangency.mp
%{_texmfdistdir}/doc/metapost/featpost/example/planintersection.mp
%{_texmfdistdir}/doc/metapost/featpost/example/planpht.mp
%{_texmfdistdir}/doc/metapost/featpost/example/polyhedr.mp
%{_texmfdistdir}/doc/metapost/featpost/example/positivecharge.mp
%{_texmfdistdir}/doc/metapost/featpost/example/potenciadecicloeliptico.mp
%{_texmfdistdir}/doc/metapost/featpost/example/probtodooterr.mp
%{_texmfdistdir}/doc/metapost/featpost/example/profaux.mp
%{_texmfdistdir}/doc/metapost/featpost/example/project.mp
%{_texmfdistdir}/doc/metapost/featpost/example/qap.mp
%{_texmfdistdir}/doc/metapost/featpost/example/quartertorus.mp
%{_texmfdistdir}/doc/metapost/featpost/example/radiativeforcing.mp
%{_texmfdistdir}/doc/metapost/featpost/example/raiodoscirculos.mp
%{_texmfdistdir}/doc/metapost/featpost/example/redplanet.mp
%{_texmfdistdir}/doc/metapost/featpost/example/reeditedgoodquestionmark.mp
%{_texmfdistdir}/doc/metapost/featpost/example/resistcircuit.mp
%{_texmfdistdir}/doc/metapost/featpost/example/reuleaux.mp
%{_texmfdistdir}/doc/metapost/featpost/example/revolipsoid.mp
%{_texmfdistdir}/doc/metapost/featpost/example/revolutionparaboloid.mp
%{_texmfdistdir}/doc/metapost/featpost/example/revolvers.mp
%{_texmfdistdir}/doc/metapost/featpost/example/rigorcubo.mp
%{_texmfdistdir}/doc/metapost/featpost/example/rigorouscircle.mp
%{_texmfdistdir}/doc/metapost/featpost/example/rigorouscone.mp
%{_texmfdistdir}/doc/metapost/featpost/example/rigorousdiscSD.mp
%{_texmfdistdir}/doc/metapost/featpost/example/rigorousdiscoptions.mp
%{_texmfdistdir}/doc/metapost/featpost/example/rigorousfearpath.mp
%{_texmfdistdir}/doc/metapost/featpost/example/rmnbob.mp
%{_texmfdistdir}/doc/metapost/featpost/example/roadincline.mp
%{_texmfdistdir}/doc/metapost/featpost/example/rodarolaremplaninc.mp
%{_texmfdistdir}/doc/metapost/featpost/example/ropepatterns.mp
%{_texmfdistdir}/doc/metapost/featpost/example/rosadosventos.mp
%{_texmfdistdir}/doc/metapost/featpost/example/rotatnlc.mp
%{_texmfdistdir}/doc/metapost/featpost/example/rothexagrid.mp
%{_texmfdistdir}/doc/metapost/featpost/example/rungekuttasecond.mp
%{_texmfdistdir}/doc/metapost/featpost/example/sal.mp
%{_texmfdistdir}/doc/metapost/featpost/example/sap.mp
%{_texmfdistdir}/doc/metapost/featpost/example/saturn.mp
%{_texmfdistdir}/doc/metapost/featpost/example/sfearschem.mp
%{_texmfdistdir}/doc/metapost/featpost/example/sharpraytrace.mp
%{_texmfdistdir}/doc/metapost/featpost/example/signalvertexSD.mp
%{_texmfdistdir}/doc/metapost/featpost/example/simplecar.mp
%{_texmfdistdir}/doc/metapost/featpost/example/simplecarparam.mp
%{_texmfdistdir}/doc/metapost/featpost/example/simplecenterofmass.mp
%{_texmfdistdir}/doc/metapost/featpost/example/simplelens.mp
%{_texmfdistdir}/doc/metapost/featpost/example/simplependulum.mp
%{_texmfdistdir}/doc/metapost/featpost/example/simplexperiment.mp
%{_texmfdistdir}/doc/metapost/featpost/example/sincityredesigned.mp
%{_texmfdistdir}/doc/metapost/featpost/example/slingshot.mp
%{_texmfdistdir}/doc/metapost/featpost/example/smC.mp
%{_texmfdistdir}/doc/metapost/featpost/example/sniperlogo.mp
%{_texmfdistdir}/doc/metapost/featpost/example/solarconcentrator.mp
%{_texmfdistdir}/doc/metapost/featpost/example/solardish.mp
%{_texmfdistdir}/doc/metapost/featpost/example/some2Dvecs.mp
%{_texmfdistdir}/doc/metapost/featpost/example/spaceinvader.mp
%{_texmfdistdir}/doc/metapost/featpost/example/spatialhalfsfear.mp
%{_texmfdistdir}/doc/metapost/featpost/example/spherample.mp
%{_texmfdistdir}/doc/metapost/featpost/example/splineperspective.mp
%{_texmfdistdir}/doc/metapost/featpost/example/splineperspectives.mp
%{_texmfdistdir}/doc/metapost/featpost/example/spltwiben.mp
%{_texmfdistdir}/doc/metapost/featpost/example/squareanglines.mp
%{_texmfdistdir}/doc/metapost/featpost/example/srinathpolineni.mp
%{_texmfdistdir}/doc/metapost/featpost/example/stageforthree.mp
%{_texmfdistdir}/doc/metapost/featpost/example/statement.mp
%{_texmfdistdir}/doc/metapost/featpost/example/statethreelines.mp
%{_texmfdistdir}/doc/metapost/featpost/example/steamcamera.mp
%{_texmfdistdir}/doc/metapost/featpost/example/strength1defect.mp
%{_texmfdistdir}/doc/metapost/featpost/example/symbol.mp
%{_texmfdistdir}/doc/metapost/featpost/example/tangency2D.mp
%{_texmfdistdir}/doc/metapost/featpost/example/tangencypoint.mp
%{_texmfdistdir}/doc/metapost/featpost/example/tdarrow.mp
%{_texmfdistdir}/doc/metapost/featpost/example/tdcircarrow.mp
%{_texmfdistdir}/doc/metapost/featpost/example/telemira.mp
%{_texmfdistdir}/doc/metapost/featpost/example/telheiro.mp
%{_texmfdistdir}/doc/metapost/featpost/example/tete.mp
%{_texmfdistdir}/doc/metapost/featpost/example/tetrapodes.mp
%{_texmfdistdir}/doc/metapost/featpost/example/theHURD.mp
%{_texmfdistdir}/doc/metapost/featpost/example/thearchicon.mp
%{_texmfdistdir}/doc/metapost/featpost/example/thethreekindsofperspec.mp
%{_texmfdistdir}/doc/metapost/featpost/example/thunderproblem.mp
%{_texmfdistdir}/doc/metapost/featpost/example/tiposdetrans.mp
%{_texmfdistdir}/doc/metapost/featpost/example/tiposdetransb.mp
%{_texmfdistdir}/doc/metapost/featpost/example/tiposdetranst.mp
%{_texmfdistdir}/doc/metapost/featpost/example/toro4transit.mp
%{_texmfdistdir}/doc/metapost/featpost/example/torus.mp
%{_texmfdistdir}/doc/metapost/featpost/example/torusexperiment.mp
%{_texmfdistdir}/doc/metapost/featpost/example/trajectoryline.mp
%{_texmfdistdir}/doc/metapost/featpost/example/trebuchet.mp
%{_texmfdistdir}/doc/metapost/featpost/example/treecarbonedited.mp
%{_texmfdistdir}/doc/metapost/featpost/example/trianglecenterofmass.mp
%{_texmfdistdir}/doc/metapost/featpost/example/triangulartrimesh.mp
%{_texmfdistdir}/doc/metapost/featpost/example/trig.mp
%{_texmfdistdir}/doc/metapost/featpost/example/trigonometry.mp
%{_texmfdistdir}/doc/metapost/featpost/example/troncoconedef.mp
%{_texmfdistdir}/doc/metapost/featpost/example/tropicalglobe.mp
%{_texmfdistdir}/doc/metapost/featpost/example/troysfear.mp
%{_texmfdistdir}/doc/metapost/featpost/example/tshirtfig.mp
%{_texmfdistdir}/doc/metapost/featpost/example/tuftescatter.mp
%{_texmfdistdir}/doc/metapost/featpost/example/twistflat.mp
%{_texmfdistdir}/doc/metapost/featpost/example/twistnlc.mp
%{_texmfdistdir}/doc/metapost/featpost/example/twistroundbiax.mp
%{_texmfdistdir}/doc/metapost/featpost/example/twoDcolision.mp
%{_texmfdistdir}/doc/metapost/featpost/example/twocyclestogether.mp
%{_texmfdistdir}/doc/metapost/featpost/example/twoholes.mp
%{_texmfdistdir}/doc/metapost/featpost/example/twoplustwo.mp
%{_texmfdistdir}/doc/metapost/featpost/example/twosolarpanels.mp
%{_texmfdistdir}/doc/metapost/featpost/example/twoupcones.mp
%{_texmfdistdir}/doc/metapost/featpost/example/ubhtransients.mp
%{_texmfdistdir}/doc/metapost/featpost/example/ultraeye.mp
%{_texmfdistdir}/doc/metapost/featpost/example/ultraimprovertex.mp
%{_texmfdistdir}/doc/metapost/featpost/example/unperfection.mp
%{_texmfdistdir}/doc/metapost/featpost/example/unperfectionremoved.mp
%{_texmfdistdir}/doc/metapost/featpost/example/vanallenbelt.mp
%{_texmfdistdir}/doc/metapost/featpost/example/verygoodcone.mp
%{_texmfdistdir}/doc/metapost/featpost/example/wwfpmp.mp
%{_texmfdistdir}/doc/metapost/featpost/example/xcmplaca2buraquads.mp
%{_texmfdistdir}/doc/metapost/featpost/example/xraycamera.mp
%{_texmfdistdir}/doc/metapost/featpost/png/38.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/A131.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/CAT.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/DebianSwirlsmallEdited.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/EBcrossed.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/LED.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/SlowDownNowBitmapScanned.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/acmaglev.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/acoplanv.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/ahoraesglobal.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/aledlogo.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/aledlogo.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/allgreatideas.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/anglinerigorouscircle.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/antimattermeteor.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/avalzero.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/avalzero.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/avalzero.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/avalzero.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/badshreeyantra.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/balllauncher.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/balllauncher.9.png
%{_texmfdistdir}/doc/metapost/featpost/png/bananadimmer.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/beautiful00.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/bichaepolicia.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/brownellips.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/bstr.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/bughunt.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/bughunt.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/buildcyclebug.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/buildcyclebug.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/canschemes.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/canschemes.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/canschemes.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/cap29res.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/cap29res.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/cap29res.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/cap29res.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/cap29res.5.png
%{_texmfdistdir}/doc/metapost/featpost/png/cap29res.6.png
%{_texmfdistdir}/doc/metapost/featpost/png/cap29res.7.png
%{_texmfdistdir}/doc/metapost/featpost/png/cap29res.8.png
%{_texmfdistdir}/doc/metapost/featpost/png/cap29res.9.png
%{_texmfdistdir}/doc/metapost/featpost/png/caratk3edit.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/cartaxes.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/cartaxes.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/casadopessoal.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/casadopessoal.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/casadopessoal.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/casadopessoal.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/cellevolve.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/cinemwork.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/cinemwork.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/circlespeedprofile.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/closingbox.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/cmykropes.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/cone.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/conegetready.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/conicurv.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/conoscopy.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/conoscopy.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/conoscopy.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/conoscopy.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/conoscopy.5.png
%{_texmfdistdir}/doc/metapost/featpost/png/convergingspirals.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/convergingspirals.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/convergingspirals.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/convergingspirals.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/convergingspirals.5.png
%{_texmfdistdir}/doc/metapost/featpost/png/crossingline.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/crossingline.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/crossingline.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/cruztuga.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/cubicfacecentered.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/cubicfigures.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/cubicfigures.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/cubicfigures.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/cubicstructurefcc.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/cubicstructures.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/cubicstructures.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/cubicstructures.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/cubicstructures.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/cubicstructures.5.png
%{_texmfdistdir}/doc/metapost/featpost/png/cubicstructures.6.png
%{_texmfdistdir}/doc/metapost/featpost/png/cylimple.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/cylinderborders.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/daliasensor.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/decorstatement.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/defaultcmr.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/deperspective.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/deperspective.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/deperspective.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/deperspective.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/derivondatriang.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/diameters.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/directfonts.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/doitnow.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/downloadicon.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/dreamhouse.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/dreamhouse.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/durgayantra.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/durgayantra.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/eemcsblabla.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/electricpotential.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/electricpotential.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/electricpotential.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/electricpotential.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/electrospiral.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/ellipticextrusionpress.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/ellipticprism.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/ellipticproperties.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/elliptictable.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/ellipticthing.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/embroncordada.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/emptylines.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/equilatrianglelines.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/equilibriodetorques.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/esteveslogo.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/experimental.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/experimental2Dsetup.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/f1aula03.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/f1aula03.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/f1aula03.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/f1aula03.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/f1aula05.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/f1aula05.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/fakehole.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/fakehole.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/fallinthewind.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/featpostlogo.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/ffcbob.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/fieldlines.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/fieldlinesnorma.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/fieldlinesnorma.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/fieldlinesnormapaper.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/fieldlinesnormapaper.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/fieldlinesnormapaperwork.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis1prex.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis1prex.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis1prex.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex.5.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex.6.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex.7.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex.8.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex.9.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex7.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex7.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex7.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex7.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex7.5.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex7.6.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex7.7.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prex7.8.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prey.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prey.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/fis3prey.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/frustum.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/galvanometro-inducao.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/gausslawframe.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/geombasic.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/geomcasq.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/geometricaverage.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/geomfiguei.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/geomfreder.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/geommine.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/geomsrinath.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/gnupost.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/gnupost3Dlogo.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/goldenellipse.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/graphene.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/graphexample.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/graphs.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/graphs.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/halfcirclesfear.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/hap.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/heatfromroom.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/helix.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/hermitespliknot.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/hexacylon.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/hexagonalgrid.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/hexagonalgrid.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/hexagonalgrid.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/hexagonaltrimesh.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/hiddenlinegraph.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/hiddensurface.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/hiddensurfaces.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/iamsorrykarl.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/inductionbob.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/integerbars.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/integratorfigures.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/integratorfigures.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/interdigitrodes.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/intersectorus.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/intersectprolatespheroid.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/iplaca.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/jd44.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/jd44.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/jd44.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/jd44.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/jdbug.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/jdbug.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/joinedemptylines.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/keplernewtonfeynman.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/kindofcube.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/kindofcube.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/kindofcuber.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/kopptrammel.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/labelconstruct.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/labelinspace.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/lamarquejaune.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/lasermachine.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/latexboxes.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/latexboxes.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/lawofcosines.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/lawofcosines.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/lcurvature.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/lcurvature.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/ledlogo.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/ledlogo.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/ledlogo.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/ledlogo.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/lgc2refractionEdited.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/lgc2refractionEdited.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/lgc2refractionEdited.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/lgc2refractionEdited.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/loglogpaper.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/logofontest.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/lowcostgreenhouse.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/magneticflux.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/magneticflux.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/mainmemtest.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/manjusha.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/manjusha.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/manjusha.6.png
%{_texmfdistdir}/doc/metapost/featpost/png/matricskoc.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/mce-lng.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/metalcharge.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/micostufas.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/micromu.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/milimetricpaper.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/milimetricpaper.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/mpfields.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/mpfields.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/mpfields.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/mpfields.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/mpfields.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/mpfields.5.png
%{_texmfdistdir}/doc/metapost/featpost/png/mpfields.6.png
%{_texmfdistdir}/doc/metapost/featpost/png/mpfields.7.png
%{_texmfdistdir}/doc/metapost/featpost/png/mptoolcone.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/muslimpattern.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/muslimpattern.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/mypatent.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/mypatent.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/mypatent.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/mypatent.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/mypatentpieces.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/mysquaresectionbar.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/naoestacionar.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/naotocanacalote.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/nembends.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/nembiaxi.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/nemdirector.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/nemquira.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/nemquirapitch.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/nemsaddl.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/nemuniax.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/newcommunism.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/newcommunism.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/newexperimental.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/nosimples.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/nosuspension.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/nsmetica.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/nulldefectanglexample.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/nulldefectanglexample.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/nulldefectanglexample.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/nulldefectanglexample.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/nurbstobeziern.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/onebigword.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/optest.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/optest.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/optica.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/par3Dplotexamples.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/par3Dplotexamples.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/parafuso.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/parafuso.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/parafuso.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/parafuso.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/parafusoprojxy.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/pathernon.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/pathofstraightline.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/perspec.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/photorefer.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/photorefer.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/photoreverse.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/pifpaf.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/pixelgrid.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/plaintangency.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/plaintangency.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/planintersection.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/planpht.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/planpht.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/planpht.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/planpht.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/planpht.5.png
%{_texmfdistdir}/doc/metapost/featpost/png/planpht.6.png
%{_texmfdistdir}/doc/metapost/featpost/png/planpht.7.png
%{_texmfdistdir}/doc/metapost/featpost/png/polyhedr.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/polyhedr.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/polyhedr.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/positivecharge.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/potenciadecicloeliptico.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/probtodooterr.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/profaux.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/project.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/qap.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/quartertorus.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/quartertorus.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/radiativeforcing.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/raiodoscirculos.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/raiodoscirculos.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/raiodoscirculos.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/raiodoscirculos.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/raiodoscirculos.5.png
%{_texmfdistdir}/doc/metapost/featpost/png/raiodoscirculos.6.png
%{_texmfdistdir}/doc/metapost/featpost/png/raiodoscirculos.7.png
%{_texmfdistdir}/doc/metapost/featpost/png/raiodoscirculos.8.png
%{_texmfdistdir}/doc/metapost/featpost/png/raiodoscirculos.9.png
%{_texmfdistdir}/doc/metapost/featpost/png/redplanet.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/reeditedgoodquestionmark.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/resistcircuit.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/reuleaux.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/reuleaux.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/revolipsoid.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/revolipsoid.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/revolutionparaboloid.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/revolutionparaboloid.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/revolutionparaboloid.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/revolutionparaboloid.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/revolutionparaboloid.5.png
%{_texmfdistdir}/doc/metapost/featpost/png/revolvers.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/revolvers.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/revolvers.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/revolvers.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/revolvers.5.png
%{_texmfdistdir}/doc/metapost/featpost/png/revolvers.6.png
%{_texmfdistdir}/doc/metapost/featpost/png/revolvers.7.png
%{_texmfdistdir}/doc/metapost/featpost/png/rigorcubo.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/rigorouscircle.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/rigorouscone.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/rigorousdiscSD.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/rigorousdiscoptions.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/rigorousfearpath.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/rmnbob.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/roadincline.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/rodarolaremplaninc.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/ropepatterns.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/rosadosventos.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/rotatnlc.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/rothexagrid.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/rungekuttasecond.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/rungekuttasecond.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/sal.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/sal.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/sap.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/saturn.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/sfearschem.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/sharpraytrace.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/sharpraytrace.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/sharpraytrace.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/sharpraytrace.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/signalvertexSD.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/simplecar.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/simplecarparam.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/simplecenterofmass.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/simplecenterofmass.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/simplelens.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/simplependulum.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/simplexperiment.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/sincityredesigned.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/sincityredesigned.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/slingshot.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/smC.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/sniperlogo.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/solarconcentrator.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/solardish.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/solardish.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/solardish.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/solardish.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/some2Dvecs.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/spaceinvader.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/spaceinvader.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/spatialhalfsfear.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/spherample.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/splineperspective.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/splineperspective.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/splineperspective.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/splineperspective.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/splineperspective.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/splineperspective.5.png
%{_texmfdistdir}/doc/metapost/featpost/png/splineperspectives.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/splineperspectives.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/splineperspectives.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/spltwiben.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/squareanglines.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/srinathpolineni.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/srinathpolineni.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/srinathpolineni.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/srinathpolineni.5.png
%{_texmfdistdir}/doc/metapost/featpost/png/srinathpolineni.6.png
%{_texmfdistdir}/doc/metapost/featpost/png/srinathpolineni.7.png
%{_texmfdistdir}/doc/metapost/featpost/png/srinathpolineni.8.png
%{_texmfdistdir}/doc/metapost/featpost/png/srinathpolineni.9.png
%{_texmfdistdir}/doc/metapost/featpost/png/stageforthree.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/stageforthree.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/stageforthree.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/statement.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/statement.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/statethreelines.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/steamcamera.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/strength1defect.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/symbol.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/tangency2D.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/tangencypoint.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/tdarrow.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/tdcircarrow.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/telemira.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/telheiro.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/telheiro.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/tete.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/tetrapodes.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/tetrapodes.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/tetrapodes.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/theHURD.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/thearchicon.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/thethreekindsofperspec.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/thethreekindsofperspec.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/thethreekindsofperspec.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/thunderproblem.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/tiposdetrans.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/tiposdetransb.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/tiposdetranst.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/toro4transit.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/torus.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/torus.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/torus.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/torus.4.png
%{_texmfdistdir}/doc/metapost/featpost/png/torus.5.png
%{_texmfdistdir}/doc/metapost/featpost/png/torus.6.png
%{_texmfdistdir}/doc/metapost/featpost/png/torus.7.png
%{_texmfdistdir}/doc/metapost/featpost/png/torusexperiment.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/torusexperiment.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/trajectoryline.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/trajectoryline.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/trebuchet.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/treecarbonedited.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/trianglecenterofmass.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/triangulartrimesh.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/trig.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/trigonometry.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/troncoconedef.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/tropicalglobe.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/tropicalglobe.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/tropicalglobe.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/troysfear.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/tshirtfig.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/tuftescatter.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/twistflat.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/twistnlc.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/twistroundbiax.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/twoDcolision.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/twocyclestogether.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/twoholes.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/twoplustwo.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/twosolarpanels.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/twoupcones.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/ubhtransients.0.png
%{_texmfdistdir}/doc/metapost/featpost/png/ultraeye.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/ultraimprovertex.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/ultraimprovertex.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/ultraimprovertex.3.png
%{_texmfdistdir}/doc/metapost/featpost/png/unperfection.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/unperfectionremoved.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/vanallenbelt.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/vanallenbelt.2.png
%{_texmfdistdir}/doc/metapost/featpost/png/verygoodcone.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/wwfpmp.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/xcmplaca2buraquads.1.png
%{_texmfdistdir}/doc/metapost/featpost/png/xraycamera.1.png

%files -n texlive-featpost
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/featpost/featpost.mp
%{_texmfdistdir}/metapost/featpost/featpost3Dplus2D.mp
/var/adm/update-scripts/texlive-featpost-%{texlive_version}.%{texlive_noarch}.0.0.8.8svn35346-%{release}-zypper

%package -n texlive-fenixpar
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn24730
Release:        21.16
Summary:        One-shot changes to token registers such as \everypar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fenixpar-doc >= %{texlive_version}
Provides:       tex(fenixpar.sty)
Provides:       tex(fenixtok.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source109:      fenixpar.tar.xz
Source110:      fenixpar.doc.tar.xz

%description -n texlive-fenixpar
The bundle provides two packages, fenxitok and fenixpar. The
fenixtok package provides user macros to add material to a
token register; the material will be (automatically) removed
from the token register when the register is executed. Material
may be added either to the left or to the right, and care is
taken not to override any redefinition that may be included in
the token register itself. The fenixpar package uses the macros
of fenixtok to provide a user interface to manipulation of the
\everypar token register. The packages require the e-TeX
extensions; with them, they work either with Plain TeX or with
LaTeX.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-fenixpar-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn24730
Release:        21.16
Summary:        Documentation for texlive-fenixpar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fenixpar-doc
This package includes the documentation for texlive-fenixpar

%post -n texlive-fenixpar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fenixpar 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fenixpar
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fenixpar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/fenixpar/README

%files -n texlive-fenixpar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/fenixpar/fenixpar.sty
%{_texmfdistdir}/tex/generic/fenixpar/fenixtok.sty
/var/adm/update-scripts/texlive-fenixpar-%{texlive_version}.%{texlive_noarch}.0.0.92svn24730-%{release}-zypper

%package -n texlive-fetamont
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn37411
Release:        21.16
Summary:        Extended version of Knuth's logo typeface
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-fetamont-fonts >= %{texlive_version}
Recommends:     texlive-fetamont-doc >= %{texlive_version}
Provides:       tex(T1ffm.fd)
Provides:       tex(T1ffmw.fd)
Provides:       tex(fetamont.map)
Provides:       tex(fetamont.sty)
Provides:       tex(ffmb10.tfm)
Provides:       tex(ffmb8.tfm)
Provides:       tex(ffmb9.tfm)
Provides:       tex(ffmbc40.tfm)
Provides:       tex(ffmbco40.tfm)
Provides:       tex(ffmbo10.tfm)
Provides:       tex(ffmbo8.tfm)
Provides:       tex(ffmbo9.tfm)
Provides:       tex(ffmbw10.tfm)
Provides:       tex(ffmbwo10.tfm)
Provides:       tex(ffmc10.tfm)
Provides:       tex(ffmco10.tfm)
Provides:       tex(ffmh10.tfm)
Provides:       tex(ffmh8.tfm)
Provides:       tex(ffmh9.tfm)
Provides:       tex(ffmho10.tfm)
Provides:       tex(ffmho8.tfm)
Provides:       tex(ffmho9.tfm)
Provides:       tex(ffmhw10.tfm)
Provides:       tex(ffmhwo10.tfm)
Provides:       tex(ffml10.tfm)
Provides:       tex(ffmlc10.tfm)
Provides:       tex(ffmlco10.tfm)
Provides:       tex(ffmlo10.tfm)
Provides:       tex(ffmlq10.tfm)
Provides:       tex(ffmlqo10.tfm)
Provides:       tex(ffmlw10.tfm)
Provides:       tex(ffmlwo10.tfm)
Provides:       tex(ffmo10.tfm)
Provides:       tex(ffmo8.tfm)
Provides:       tex(ffmo9.tfm)
Provides:       tex(ffmr10.tfm)
Provides:       tex(ffmr8.tfm)
Provides:       tex(ffmr9.tfm)
Provides:       tex(ffmw10.tfm)
Provides:       tex(ffmwo10.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source111:      fetamont.tar.xz
Source112:      fetamont.doc.tar.xz

%description -n texlive-fetamont
The fetamont typeface was designed in METAFONT and extends the
Logo fonts to complete the T1 encoding. The designs of the
glyphs A, E, F, M, N, O, P, S and T are based on the METAFONT
constructions by D. E. Knuth. The glyphs Y and 1 imitate the
shapes of the corresponding glyphs in the METATYPE1 logo.

date: 2015-05-15 11:57:07 +0000


%package -n texlive-fetamont-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn37411
Release:        21.16
Summary:        Documentation for texlive-fetamont
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fetamont-doc
This package includes the documentation for texlive-fetamont


%package -n texlive-fetamont-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn37411
Release:        21.16
Summary:        Severed fonts for texlive-fetamont
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-fetamont-fonts
The  separated fonts package for texlive-fetamont
%post -n texlive-fetamont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+fetamont.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+fetamont.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map fetamont.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-fetamont 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+fetamont.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-fetamont
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-fetamont-fonts
mkfontscale  %{_datadir}/fonts/texlive-fetamont
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-fetamont
fc-cache     %{_datadir}/fonts

%postun -n texlive-fetamont-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-fetamont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/fetamont/README
%{_texmfdistdir}/doc/fonts/fetamont/fetamont-typeface.pdf
%{_texmfdistdir}/doc/fonts/fetamont/fetamont.pdf

%files -n texlive-fetamont
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmb10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmb8.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmb9.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmbc40.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmbco40.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmbo10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmbo8.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmbo9.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmbw10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmbwo10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmc10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmco10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmh10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmh8.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmh9.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmho10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmho8.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmho9.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmhw10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmhwo10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffml10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmlc10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmlco10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmlo10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmlq10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmlqo10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmlw10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmlwo10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmo10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmo8.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmo9.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmr10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmr8.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmr9.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmw10.afm
%{_texmfdistdir}/fonts/afm/public/fetamont/ffmwo10.afm
%{_texmfdistdir}/fonts/map/dvips/fetamont/fetamont.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmb10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmb8.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmb9.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmbc40.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmbco40.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmbo10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmbo8.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmbo9.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmbw10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmbwo10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmc10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmco10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmh10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmh8.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmh9.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmho10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmho8.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmho9.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmhw10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmhwo10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffml10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmlc10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmlco10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmlo10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmlq10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmlqo10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmlw10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmlwo10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmo10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmo8.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmo9.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmr10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmr8.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmr9.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmw10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fetamont/ffmwo10.otf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmb10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmb8.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmb9.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmbase.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmbc40.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmbco40.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmbo10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmbo8.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmbo9.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmbw10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmbwo10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmc10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmchars_nonscalable.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmchars_scalable.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmco10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmh10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmh8.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmh9.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmho10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmho8.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmho9.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmhw10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmhwo10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffml10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmlc10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmlco10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmlo10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmlq10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmlqo10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmlw10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmlwo10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmo10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmo8.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmo9.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmr10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmr8.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmr9.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmw10.mf
%{_texmfdistdir}/fonts/source/public/fetamont/ffmwo10.mf
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmb8.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmb9.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmbc40.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmbco40.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmbo9.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmbw10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmbwo10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmc10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmco10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmh10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmh8.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmh9.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmho10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmho8.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmho9.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmhw10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmhwo10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffml10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmlq10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmlqo10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmlw10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmlwo10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmo10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmo8.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmo9.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmw10.tfm
%{_texmfdistdir}/fonts/tfm/public/fetamont/ffmwo10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmbc40.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmbco40.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmbo10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmbo8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmbo9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmbw10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmbwo10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmco10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmh10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmh8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmh9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmho10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmho8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmho9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmhw10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmhwo10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffml10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmlc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmlco10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmlo10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmlq10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmlqo10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmlw10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmlwo10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmo10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmo8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmo9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmr10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmr8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmr9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmw10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fetamont/ffmwo10.pfb
%{_texmfdistdir}/tex/latex/fetamont/T1ffm.fd
%{_texmfdistdir}/tex/latex/fetamont/T1ffmw.fd
%{_texmfdistdir}/tex/latex/fetamont/fetamont.sty

%files -n texlive-fetamont-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-fetamont
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-fetamont.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fetamont/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fetamont/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fetamont/fonts.scale
%{_datadir}/fonts/texlive-fetamont/ffmb10.otf
%{_datadir}/fonts/texlive-fetamont/ffmb8.otf
%{_datadir}/fonts/texlive-fetamont/ffmb9.otf
%{_datadir}/fonts/texlive-fetamont/ffmbc40.otf
%{_datadir}/fonts/texlive-fetamont/ffmbco40.otf
%{_datadir}/fonts/texlive-fetamont/ffmbo10.otf
%{_datadir}/fonts/texlive-fetamont/ffmbo8.otf
%{_datadir}/fonts/texlive-fetamont/ffmbo9.otf
%{_datadir}/fonts/texlive-fetamont/ffmbw10.otf
%{_datadir}/fonts/texlive-fetamont/ffmbwo10.otf
%{_datadir}/fonts/texlive-fetamont/ffmc10.otf
%{_datadir}/fonts/texlive-fetamont/ffmco10.otf
%{_datadir}/fonts/texlive-fetamont/ffmh10.otf
%{_datadir}/fonts/texlive-fetamont/ffmh8.otf
%{_datadir}/fonts/texlive-fetamont/ffmh9.otf
%{_datadir}/fonts/texlive-fetamont/ffmho10.otf
%{_datadir}/fonts/texlive-fetamont/ffmho8.otf
%{_datadir}/fonts/texlive-fetamont/ffmho9.otf
%{_datadir}/fonts/texlive-fetamont/ffmhw10.otf
%{_datadir}/fonts/texlive-fetamont/ffmhwo10.otf
%{_datadir}/fonts/texlive-fetamont/ffml10.otf
%{_datadir}/fonts/texlive-fetamont/ffmlc10.otf
%{_datadir}/fonts/texlive-fetamont/ffmlco10.otf
%{_datadir}/fonts/texlive-fetamont/ffmlo10.otf
%{_datadir}/fonts/texlive-fetamont/ffmlq10.otf
%{_datadir}/fonts/texlive-fetamont/ffmlqo10.otf
%{_datadir}/fonts/texlive-fetamont/ffmlw10.otf
%{_datadir}/fonts/texlive-fetamont/ffmlwo10.otf
%{_datadir}/fonts/texlive-fetamont/ffmo10.otf
%{_datadir}/fonts/texlive-fetamont/ffmo8.otf
%{_datadir}/fonts/texlive-fetamont/ffmo9.otf
%{_datadir}/fonts/texlive-fetamont/ffmr10.otf
%{_datadir}/fonts/texlive-fetamont/ffmr8.otf
%{_datadir}/fonts/texlive-fetamont/ffmr9.otf
%{_datadir}/fonts/texlive-fetamont/ffmw10.otf
%{_datadir}/fonts/texlive-fetamont/ffmwo10.otf
%{_datadir}/fonts/texlive-fetamont/ffmb10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmb8.pfb
%{_datadir}/fonts/texlive-fetamont/ffmb9.pfb
%{_datadir}/fonts/texlive-fetamont/ffmbc40.pfb
%{_datadir}/fonts/texlive-fetamont/ffmbco40.pfb
%{_datadir}/fonts/texlive-fetamont/ffmbo10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmbo8.pfb
%{_datadir}/fonts/texlive-fetamont/ffmbo9.pfb
%{_datadir}/fonts/texlive-fetamont/ffmbw10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmbwo10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmc10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmco10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmh10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmh8.pfb
%{_datadir}/fonts/texlive-fetamont/ffmh9.pfb
%{_datadir}/fonts/texlive-fetamont/ffmho10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmho8.pfb
%{_datadir}/fonts/texlive-fetamont/ffmho9.pfb
%{_datadir}/fonts/texlive-fetamont/ffmhw10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmhwo10.pfb
%{_datadir}/fonts/texlive-fetamont/ffml10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmlc10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmlco10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmlo10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmlq10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmlqo10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmlw10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmlwo10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmo10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmo8.pfb
%{_datadir}/fonts/texlive-fetamont/ffmo9.pfb
%{_datadir}/fonts/texlive-fetamont/ffmr10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmr8.pfb
%{_datadir}/fonts/texlive-fetamont/ffmr9.pfb
%{_datadir}/fonts/texlive-fetamont/ffmw10.pfb
%{_datadir}/fonts/texlive-fetamont/ffmwo10.pfb
/var/adm/update-scripts/texlive-fetamont-%{texlive_version}.%{texlive_noarch}.1.5svn37411-%{release}-zypper

%package -n texlive-feupphdteses
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn30962
Release:        21.16
Summary:        Typeset Engineering PhD theses at the University of Porto
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-feupphdteses-doc >= %{texlive_version}
Provides:       tex(feupphdteses.sty)
Requires:       tex(adjustbox.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(array.sty)
Requires:       tex(babel.sty)
Requires:       tex(backref.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(couriers.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(eurosym.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(float.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(grffile.sty)
Requires:       tex(helvet.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(lineno.sty)
Requires:       tex(listings.sty)
Requires:       tex(longtable.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(multirow.sty)
Requires:       tex(natbib.sty)
Requires:       tex(pdflscape.sty)
Requires:       tex(pdfpages.sty)
Requires:       tex(pgfgantt.sty)
Requires:       tex(pgfplots.sty)
Requires:       tex(placeins.sty)
Requires:       tex(setspace.sty)
Requires:       tex(siunitx.sty)
Requires:       tex(subcaption.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(tabulary.sty)
Requires:       tex(tikz.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source113:      feupphdteses.tar.xz
Source114:      feupphdteses.doc.tar.xz

%description -n texlive-feupphdteses
A complete template for thesis/works of Faculdade de Engenharia
da Universidade do Porto (FEUP) Faculty of Engineering
University of Porto.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-feupphdteses-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn30962
Release:        21.16
Summary:        Documentation for texlive-feupphdteses
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-feupphdteses-doc
This package includes the documentation for texlive-feupphdteses

%post -n texlive-feupphdteses
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-feupphdteses 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-feupphdteses
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-feupphdteses-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/feupphdteses/Abbs.tex
%{_texmfdistdir}/doc/latex/feupphdteses/Abstract.tex
%{_texmfdistdir}/doc/latex/feupphdteses/Acknow.tex
%{_texmfdistdir}/doc/latex/feupphdteses/Appendix.tex
%{_texmfdistdir}/doc/latex/feupphdteses/Chapter2.tex
%{_texmfdistdir}/doc/latex/feupphdteses/Chapter3.tex
%{_texmfdistdir}/doc/latex/feupphdteses/Conclusions.tex
%{_texmfdistdir}/doc/latex/feupphdteses/Dedicatory.tex
%{_texmfdistdir}/doc/latex/feupphdteses/Figures/uporto-feup.pdf
%{_texmfdistdir}/doc/latex/feupphdteses/IEEEtranN.bst
%{_texmfdistdir}/doc/latex/feupphdteses/IEEEtranSN.bst
%{_texmfdistdir}/doc/latex/feupphdteses/Intro.tex
%{_texmfdistdir}/doc/latex/feupphdteses/Publications.tex
%{_texmfdistdir}/doc/latex/feupphdteses/Quote.tex
%{_texmfdistdir}/doc/latex/feupphdteses/README
%{_texmfdistdir}/doc/latex/feupphdteses/References.bib
%{_texmfdistdir}/doc/latex/feupphdteses/Resumo.tex
%{_texmfdistdir}/doc/latex/feupphdteses/Template_EN.pdf
%{_texmfdistdir}/doc/latex/feupphdteses/Template_EN.tcp
%{_texmfdistdir}/doc/latex/feupphdteses/Template_EN.tex
%{_texmfdistdir}/doc/latex/feupphdteses/Template_EN.tps
%{_texmfdistdir}/doc/latex/feupphdteses/mymacros.tex

%files -n texlive-feupphdteses
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/feupphdteses/feupphdteses.sty
/var/adm/update-scripts/texlive-feupphdteses-%{texlive_version}.%{texlive_noarch}.4.0svn30962-%{release}-zypper

%package -n texlive-feyn
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.3svn15878
Release:        21.16
Summary:        A font for in-text Feynman diagrams
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-feyn-doc >= %{texlive_version}
Provides:       tex(feyn.sty)
Provides:       tex(feyn10.tfm)
Provides:       tex(feyn11.tfm)
Provides:       tex(feyn12.tfm)
Provides:       tex(feyn18.tfm)
Provides:       tex(feyn24.tfm)
Provides:       tex(feyntext10.tfm)
Provides:       tex(feyntext11.tfm)
Provides:       tex(feyntext12.tfm)
Provides:       tex(feyntext18.tfm)
Provides:       tex(feyntext24.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source115:      feyn.tar.xz
Source116:      feyn.doc.tar.xz

%description -n texlive-feyn
Feyn may be used to produce relatively simple Feynman diagrams
within equations in a LaTeX document. While the feynmf package
is good at drawing large diagrams for figures, the present
package and its fonts allow diagrams within equations or text,
at a matching size. The fonts are distributed as Metafont
source, and macros for their use are also provided.

date: 2012-05-31 16:53:16 +0000


%package -n texlive-feyn-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.3svn15878
Release:        21.16
Summary:        Documentation for texlive-feyn
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-feyn-doc
This package includes the documentation for texlive-feyn

%post -n texlive-feyn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-feyn 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-feyn
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-feyn-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/feyn/LICENCE
%{_texmfdistdir}/doc/fonts/feyn/README
%{_texmfdistdir}/doc/fonts/feyn/VERSION
%{_texmfdistdir}/doc/fonts/feyn/exercise-font.pdf
%{_texmfdistdir}/doc/fonts/feyn/exercise-font.tex
%{_texmfdistdir}/doc/fonts/feyn/feyn.pdf
%{_texmfdistdir}/doc/fonts/feyn/overheads.pdf
%{_texmfdistdir}/doc/fonts/feyn/overheads.tex

%files -n texlive-feyn
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/feyn/feyn.mf
%{_texmfdistdir}/fonts/source/public/feyn/feyn10.mf
%{_texmfdistdir}/fonts/source/public/feyn/feyn11.mf
%{_texmfdistdir}/fonts/source/public/feyn/feyn12.mf
%{_texmfdistdir}/fonts/source/public/feyn/feyn18.mf
%{_texmfdistdir}/fonts/source/public/feyn/feyn24.mf
%{_texmfdistdir}/fonts/source/public/feyn/feynmac.mf
%{_texmfdistdir}/fonts/source/public/feyn/feyntext10.mf
%{_texmfdistdir}/fonts/source/public/feyn/feyntext11.mf
%{_texmfdistdir}/fonts/source/public/feyn/feyntext12.mf
%{_texmfdistdir}/fonts/source/public/feyn/feyntext18.mf
%{_texmfdistdir}/fonts/source/public/feyn/feyntext24.mf
%{_texmfdistdir}/fonts/tfm/public/feyn/feyn10.tfm
%{_texmfdistdir}/fonts/tfm/public/feyn/feyn11.tfm
%{_texmfdistdir}/fonts/tfm/public/feyn/feyn12.tfm
%{_texmfdistdir}/fonts/tfm/public/feyn/feyn18.tfm
%{_texmfdistdir}/fonts/tfm/public/feyn/feyn24.tfm
%{_texmfdistdir}/fonts/tfm/public/feyn/feyntext10.tfm
%{_texmfdistdir}/fonts/tfm/public/feyn/feyntext11.tfm
%{_texmfdistdir}/fonts/tfm/public/feyn/feyntext12.tfm
%{_texmfdistdir}/fonts/tfm/public/feyn/feyntext18.tfm
%{_texmfdistdir}/fonts/tfm/public/feyn/feyntext24.tfm
%{_texmfdistdir}/tex/latex/feyn/feyn.sty
/var/adm/update-scripts/texlive-feyn-%{texlive_version}.%{texlive_noarch}.0.0.3.3svn15878-%{release}-zypper

%package -n texlive-feynmf
Version:        %{texlive_version}.%{texlive_noarch}.1.08svn17259
Release:        21.16
Summary:        Macros and fonts for creating Feynman (and other) diagrams
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-feynmf-doc >= %{texlive_version}
Provides:       tex(feynmf.sty)
Provides:       tex(feynmp.sty)
Requires:       tex(graphics.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source117:      feynmf.tar.xz
Source118:      feynmf.doc.tar.xz

%description -n texlive-feynmf
The feynmf package provides an interface to Metafont (inspired
by the facilities of mfpic) to use simple structure
specifications to produce relatively complex diagrams. (The
feynmp package, also part of this bundle, uses MetaPost in the
same way.) While the package was designed for Feynman diagrams,
it could in principle be used for diagrams in graph and similar
theories, where the structure is semi-algorithmically
determined.

date: 2012-05-29 11:27:24 +0000


%package -n texlive-feynmf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.08svn17259
Release:        21.16
Summary:        Documentation for texlive-feynmf
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-feynmf-doc
This package includes the documentation for texlive-feynmf

%post -n texlive-feynmf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-feynmf 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-feynmf
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-feynmf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/feynmf/Announce
%{_texmfdistdir}/doc/latex/feynmf/COPYING
%{_texmfdistdir}/doc/latex/feynmf/Feynman.Diagrams
%{_texmfdistdir}/doc/latex/feynmf/README
%{_texmfdistdir}/doc/latex/feynmf/Tutorial
%{_texmfdistdir}/doc/latex/feynmf/fmfman.pdf
%{_texmfdistdir}/doc/latex/feynmf/manpics.1
%{_texmfdistdir}/doc/latex/feynmf/manpics.2
%{_texmfdistdir}/doc/latex/feynmf/manpics.3
%{_texmfdistdir}/doc/latex/feynmf/template.tex

%files -n texlive-feynmf
%defattr(-,root,root,755)
%{_texmfdistdir}/metafont/feynmf/feynmf.mf
%{_texmfdistdir}/metapost/feynmf/feynmp.mp
%{_texmfdistdir}/metapost/feynmf/manpics.mp
%{_texmfdistdir}/tex/latex/feynmf/feynmf.sty
%{_texmfdistdir}/tex/latex/feynmf/feynmp.sty
/var/adm/update-scripts/texlive-feynmf-%{texlive_version}.%{texlive_noarch}.1.08svn17259-%{release}-zypper

%package -n texlive-feynmp-auto
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn30223
Release:        21.16
Summary:        Automatic processing of feynmp graphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-feynmp-auto-doc >= %{texlive_version}
Provides:       tex(feynmp-auto.sty)
Requires:       tex(feynmp.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(pdftexcmds.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source119:      feynmp-auto.tar.xz
Source120:      feynmp-auto.doc.tar.xz

%description -n texlive-feynmp-auto
The package takes care of running Metapost on the output files
produced by the feynmp package, so that the compiled pictures
will be available in the next run of LaTeX. The package honours
options that apply to feynmp.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-feynmp-auto-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn30223
Release:        21.16
Summary:        Documentation for texlive-feynmp-auto
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-feynmp-auto-doc
This package includes the documentation for texlive-feynmp-auto

%post -n texlive-feynmp-auto
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-feynmp-auto 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-feynmp-auto
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-feynmp-auto-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/feynmp-auto/README
%{_texmfdistdir}/doc/latex/feynmp-auto/feynmp-auto.pdf

%files -n texlive-feynmp-auto
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/feynmp-auto/feynmp-auto.sty
/var/adm/update-scripts/texlive-feynmp-auto-%{texlive_version}.%{texlive_noarch}.1.1svn30223-%{release}-zypper

%package -n texlive-fge
Version:        %{texlive_version}.%{texlive_noarch}.1.25svn37628
Release:        21.16
Summary:        A font for Frege's Grundgesetze der Arithmetik
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-fge-fonts >= %{texlive_version}
Recommends:     texlive-fge-doc >= %{texlive_version}
Provides:       tex(Ufgeit.fd)
Provides:       tex(Ufgerm.fd)
Provides:       tex(fge.cfg)
Provides:       tex(fge.map)
Provides:       tex(fge.sty)
Provides:       tex(fgeit10.tfm)
Provides:       tex(fgerm10.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source121:      fge.tar.xz
Source122:      fge.doc.tar.xz

%description -n texlive-fge
The fonts are provided as Metafont source and Adobe Type 1
(pfb) files. A small LaTeX package (fge) is included.

date: 2015-05-21 06:39:54 +0000


%package -n texlive-fge-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.25svn37628
Release:        21.16
Summary:        Documentation for texlive-fge
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fge-doc
This package includes the documentation for texlive-fge


%package -n texlive-fge-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.25svn37628
Release:        21.16
Summary:        Severed fonts for texlive-fge
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-fge-fonts
The  separated fonts package for texlive-fge
%post -n texlive-fge
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+fge.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+fge.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map fge.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-fge 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+fge.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-fge
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-fge-fonts
mkfontscale  %{_datadir}/fonts/texlive-fge
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-fge
fc-cache     %{_datadir}/fonts

%postun -n texlive-fge-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-fge-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/fge/README
%{_texmfdistdir}/doc/fonts/fge/fge-doc.pdf

%files -n texlive-fge
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/fge/fge.map
%{_texmfdistdir}/fonts/source/public/fge/fgebase.mf
%{_texmfdistdir}/fonts/source/public/fge/fgeit.mf
%{_texmfdistdir}/fonts/source/public/fge/fgeit10.mf
%{_texmfdistdir}/fonts/source/public/fge/fgerm.mf
%{_texmfdistdir}/fonts/source/public/fge/fgerm10.mf
%{_texmfdistdir}/fonts/tfm/public/fge/fgeit10.tfm
%{_texmfdistdir}/fonts/tfm/public/fge/fgerm10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/fge/fgeit10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fge/fgerm10.pfb
%{_texmfdistdir}/tex/latex/fge/Ufgeit.fd
%{_texmfdistdir}/tex/latex/fge/Ufgerm.fd
%{_texmfdistdir}/tex/latex/fge/fge.cfg
%{_texmfdistdir}/tex/latex/fge/fge.sty

%files -n texlive-fge-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-fge
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-fge.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fge/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fge/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fge/fonts.scale
%{_datadir}/fonts/texlive-fge/fgeit10.pfb
%{_datadir}/fonts/texlive-fge/fgerm10.pfb
/var/adm/update-scripts/texlive-fge-%{texlive_version}.%{texlive_noarch}.1.25svn37628-%{release}-zypper

%package -n texlive-fifinddo-info
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn29349
Release:        21.16
Summary:        German HTML beamer presentation on nicetext and morehype
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fifinddo-info-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source123:      fifinddo-info.source.tar.xz
Source124:      fifinddo-info.doc.tar.xz

%description -n texlive-fifinddo-info
The bundle: exhibits the process of making an "HTML beamer
presentation" with the blogdot package from the morehype
bundle, and HTML generation based on the fifinddo package.

date: 2014-10-16 23:12:51 +0000


%package -n texlive-fifinddo-info-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn29349
Release:        21.16
Summary:        Documentation for texlive-fifinddo-info
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-fifinddo-info-doc:de;en;de)

%description -n texlive-fifinddo-info-doc
This package includes the documentation for texlive-fifinddo-info

%post -n texlive-fifinddo-info
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fifinddo-info 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fifinddo-info
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fifinddo-info-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fifinddo-info/LIESMICH.txt
%{_texmfdistdir}/doc/latex/fifinddo-info/README
%{_texmfdistdir}/doc/latex/fifinddo-info/SrcFILEs.txt
%{_texmfdistdir}/doc/latex/fifinddo-info/dante-mv45-lueck.pdf
%{_texmfdistdir}/doc/latex/fifinddo-info/dantev45.htm
%{_texmfdistdir}/doc/latex/fifinddo-info/mdoccorr.pdf
%{_texmfdistdir}/doc/latex/fifinddo-info/variants/dantev45-1180-clean.html
%{_texmfdistdir}/doc/latex/fifinddo-info/variants/dantev45-1180-com.html
%{_texmfdistdir}/doc/latex/fifinddo-info/variants/dantev45-768-com.html
%{_texmfdistdir}/doc/latex/fifinddo-info/variants/dantev45-768-exact-frame.html
%{_texmfdistdir}/doc/latex/fifinddo-info/variants/dantev45-768-exact-show.html
%{_texmfdistdir}/doc/latex/fifinddo-info/variants/dantev45-768-filltype-show.html
%{_texmfdistdir}/doc/latex/fifinddo-info/variants/dantev45-992-com.html
%{_texmfdistdir}/doc/latex/fifinddo-info/variants/dantev45-992-exact-frame.html
%{_texmfdistdir}/doc/latex/fifinddo-info/variants/dantev45-992-exact.html

%files -n texlive-fifinddo-info
%defattr(-,root,root,755)
%{_texmfdistdir}/source/latex/fifinddo-info/SrcFILEs.txt
%{_texmfdistdir}/source/latex/fifinddo-info/makeelse/expose.tex
%{_texmfdistdir}/source/latex/fifinddo-info/makeelse/mdoccorr.tex
%{_texmfdistdir}/source/latex/fifinddo-info/makeelse/srcfiles.tex
%{_texmfdistdir}/source/latex/fifinddo-info/makeelse/updsfl.sh
%{_texmfdistdir}/source/latex/fifinddo-info/makeone/dantev45.fdf
%{_texmfdistdir}/source/latex/fifinddo-info/makeone/dantev45.tex
%{_texmfdistdir}/source/latex/fifinddo-info/makeone/makedot.tex
%{_texmfdistdir}/source/latex/fifinddo-info/makevars/bashvars.sh
%{_texmfdistdir}/source/latex/fifinddo-info/makevars/dantev45.cfg
%{_texmfdistdir}/source/latex/fifinddo-info/makevars/longdan.sh
%{_texmfdistdir}/source/latex/fifinddo-info/makevars/makedots.tex
%{_texmfdistdir}/source/latex/fifinddo-info/makevars/texvars.sh
/var/adm/update-scripts/texlive-fifinddo-info-%{texlive_version}.%{texlive_noarch}.1.1bsvn29349-%{release}-zypper

%package -n texlive-fifo-stack
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn33288
Release:        21.16
Summary:        FIFO and stack implementation for package writers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fifo-stack-doc >= %{texlive_version}
Provides:       tex(fifo-stack.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source125:      fifo-stack.tar.xz
Source126:      fifo-stack.doc.tar.xz

%description -n texlive-fifo-stack
A LaTeX implementation of a combined FIFO Stack modified from
the existing stack package by Benjamin Bayart. The package
renames the original's \Push and \Pop commands \FSPush and
\FSPop, and which work on the top/end of the FIFO/Stack), and
adds the ability to \FSUnshift and \FSShift from the the
bottom(front) of the FIFO/Stack.

date: 2014-04-08 09:20:21 +0000


%package -n texlive-fifo-stack-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn33288
Release:        21.16
Summary:        Documentation for texlive-fifo-stack
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fifo-stack-doc
This package includes the documentation for texlive-fifo-stack

%post -n texlive-fifo-stack
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fifo-stack 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fifo-stack
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fifo-stack-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fifo-stack/README
%{_texmfdistdir}/doc/latex/fifo-stack/fifo-stack-test.tex
%{_texmfdistdir}/doc/latex/fifo-stack/fifo-stack.cwl
%{_texmfdistdir}/doc/latex/fifo-stack/fifo-stack.pdf

%files -n texlive-fifo-stack
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fifo-stack/fifo-stack.sty
/var/adm/update-scripts/texlive-fifo-stack-%{texlive_version}.%{texlive_noarch}.1.0svn33288-%{release}-zypper

%package -n texlive-fig4latex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn26313
Release:        21.16
Summary:        Management of figures for large LaTeX documents
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-fig4latex-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fig4latex-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source127:      fig4latex.tar.xz
Source128:      fig4latex.doc.tar.xz

%description -n texlive-fig4latex
Fig4LaTeX simplifies management of the figures in a large LaTeX
document. Fig4LaTeX is appropriate for projects that include
figures with graphics created by XFig -- in particular,
graphics which use the combined PS/LaTeX (or PDF/LaTeX) export
method. An example document (with its output) is provided.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-fig4latex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn26313
Release:        21.16
Summary:        Documentation for texlive-fig4latex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fig4latex-doc
This package includes the documentation for texlive-fig4latex

%post -n texlive-fig4latex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fig4latex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fig4latex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fig4latex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/fig4latex/CHANGES
%{_texmfdistdir}/doc/support/fig4latex/COPYING
%{_texmfdistdir}/doc/support/fig4latex/README
%{_texmfdistdir}/doc/support/fig4latex/example.pdf
%{_texmfdistdir}/doc/support/fig4latex/example.tex
%{_texmfdistdir}/doc/support/fig4latex/figs/div_alg_flowchart.fig
%{_texmfdistdir}/doc/support/fig4latex/figs/if-then_flowchart.fig

%files -n texlive-fig4latex
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/fig4latex/fig4latex
/var/adm/update-scripts/texlive-fig4latex-%{texlive_version}.%{texlive_noarch}.0.0.2svn26313-%{release}-zypper

%package -n texlive-figbas
Version:        %{texlive_version}.%{texlive_noarch}.1.0.3svn28943
Release:        21.16
Summary:        Mini-fonts for figured-bass notation in music
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-figbas-fonts >= %{texlive_version}
Recommends:     texlive-figbas-doc >= %{texlive_version}
Provides:       tex(cmrj.tfm)
Provides:       tex(cmssj.tfm)
Provides:       tex(figbas.map)
Provides:       tex(plrj.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source129:      figbas.tar.xz
Source130:      figbas.doc.tar.xz

%description -n texlive-figbas
This package consists of three mini-fonts (and associated
metrics) of conventional ligatures for the figured-bass
notations 2+, 4+, 5+, 6+ and 9+ in music manuscripts. The fonts
are usable with Computer Modern Roman and Sans, and
Palatino/Palladio, respectively.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-figbas-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.3svn28943
Release:        21.16
Summary:        Documentation for texlive-figbas
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-figbas-doc
This package includes the documentation for texlive-figbas


%package -n texlive-figbas-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0.3svn28943
Release:        21.16
Summary:        Severed fonts for texlive-figbas
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-figbas-fonts
The  separated fonts package for texlive-figbas
%post -n texlive-figbas
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-figbas 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-figbas
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-figbas-fonts
mkfontscale  %{_datadir}/fonts/texlive-figbas
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-figbas
fc-cache     %{_datadir}/fonts

%postun -n texlive-figbas-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-figbas-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/figbas/README
%{_texmfdistdir}/doc/fonts/figbas/example.pdf
%{_texmfdistdir}/doc/fonts/figbas/example.tex
%{_texmfdistdir}/doc/fonts/figbas/figbas.pdf
%{_texmfdistdir}/doc/fonts/figbas/figbas.tex

%files -n texlive-figbas
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/figbas/cmrj.afm
%{_texmfdistdir}/fonts/afm/public/figbas/cmssj.afm
%{_texmfdistdir}/fonts/afm/public/figbas/plrj.afm
%{_texmfdistdir}/fonts/map/dvips/figbas/figbas.map
%{_texmfdistdir}/fonts/tfm/public/figbas/cmrj.tfm
%{_texmfdistdir}/fonts/tfm/public/figbas/cmssj.tfm
%{_texmfdistdir}/fonts/tfm/public/figbas/plrj.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/figbas/cmrj.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/figbas/cmssj.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/figbas/plrj.pfb

%files -n texlive-figbas-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-figbas
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-figbas.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-figbas/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-figbas/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-figbas/fonts.scale
%{_datadir}/fonts/texlive-figbas/cmrj.pfb
%{_datadir}/fonts/texlive-figbas/cmssj.pfb
%{_datadir}/fonts/texlive-figbas/plrj.pfb
/var/adm/update-scripts/texlive-figbas-%{texlive_version}.%{texlive_noarch}.1.0.3svn28943-%{release}-zypper

%package -n texlive-figbib
Version:        %{texlive_version}.%{texlive_noarch}.svn19388
Release:        21.16
Summary:        Organize figure databases with BibTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-figbib-doc >= %{texlive_version}
Provides:       tex(figbib.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source131:      figbib.tar.xz
Source132:      figbib.doc.tar.xz

%description -n texlive-figbib
FigBib lets you organize your figures in BibTeX databases. Some
FigBib features are: Store and manage figures in a BibTeX
database; Include figures in your LaTeX document with one short
command; Generate a List of Figures containing more/other
information than the figure captions; Control with one switch
where to output the figures, either as usual float objects or
in a separate part at the end of your document.

date: 2014-10-16 23:12:51 +0000


%package -n texlive-figbib-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn19388
Release:        21.16
Summary:        Documentation for texlive-figbib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-figbib-doc
This package includes the documentation for texlive-figbib

%post -n texlive-figbib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-figbib 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-figbib
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-figbib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/figbib/README
%{_texmfdistdir}/doc/latex/figbib/figbib_doc.pdf
%{_texmfdistdir}/doc/latex/figbib/figbib_doc.tex
%{_texmfdistdir}/doc/latex/figbib/figbib_sample.bib
%{_texmfdistdir}/doc/latex/figbib/figbib_sample.pdf
%{_texmfdistdir}/doc/latex/figbib/figbib_sample.tex
%{_texmfdistdir}/doc/latex/figbib/smiley.eps

%files -n texlive-figbib
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/figbib/figbib.bst
%{_texmfdistdir}/bibtex/bst/figbib/figbib1.bst
%{_texmfdistdir}/tex/latex/figbib/figbib.sty
/var/adm/update-scripts/texlive-figbib-%{texlive_version}.%{texlive_noarch}.svn19388-%{release}-zypper

%package -n texlive-figflow
Version:        %{texlive_version}.%{texlive_noarch}.svn21462
Release:        21.16
Summary:        Flow text around a figure
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-figflow-doc >= %{texlive_version}
Provides:       tex(figflow.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source133:      figflow.tar.xz
Source134:      figflow.doc.tar.xz

%description -n texlive-figflow
Provides a Plain TeX macro \figflow that allows one to insert a
figure into an area inset into a paragraph. Command arguments
are width and height of the figure, and the figure (and its
caption) itself. Usage details are to be found in the TeX file
itself. The package does not work with LaTeX; packages such as
wrapfig, floatflt and picins support the needs of LaTeX users
in this area.

date: 2012-07-11 21:21:34 +0000


%package -n texlive-figflow-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21462
Release:        21.16
Summary:        Documentation for texlive-figflow
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-figflow-doc
This package includes the documentation for texlive-figflow

%post -n texlive-figflow
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-figflow 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-figflow
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-figflow-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/figflow/README.figflow

%files -n texlive-figflow
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/figflow/figflow.tex
/var/adm/update-scripts/texlive-figflow-%{texlive_version}.%{texlive_noarch}.svn21462-%{release}-zypper

%package -n texlive-figsize
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn18784
Release:        21.16
Summary:        Auto-size graphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-figsize-doc >= %{texlive_version}
Provides:       tex(figsize.sty)
Requires:       tex(calc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(subfigure.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source135:      figsize.tar.xz
Source136:      figsize.doc.tar.xz

%description -n texlive-figsize
The FigSize package enables automatic sizing of graphics,
especially when including graphics with the graphicx package.
The user only has to specify the number of graphics that should
fit to a page or fraction there of and the package will
dynamically calculate the correct graphics sizes relative to
the page size. Thus, graphics can be auto-sized to fill a whole
page or fraction and manual changes of graphic sizes are never
needed when changing document layouts. Finally, the package's
dynamic lengths can be used to allow other document element
sizes to be dynamic.

date: 2012-07-11 21:21:34 +0000


%package -n texlive-figsize-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn18784
Release:        21.16
Summary:        Documentation for texlive-figsize
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-figsize-doc
This package includes the documentation for texlive-figsize

%post -n texlive-figsize
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-figsize 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-figsize
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-figsize-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/figsize/README
%{_texmfdistdir}/doc/latex/figsize/epsfig.eps
%{_texmfdistdir}/doc/latex/figsize/figsize.pdf
%{_texmfdistdir}/doc/latex/figsize/figsize.tex

%files -n texlive-figsize
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/figsize/figsize.sty
/var/adm/update-scripts/texlive-figsize-%{texlive_version}.%{texlive_noarch}.0.0.1svn18784-%{release}-zypper

%package -n texlive-filecontents
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn24250
Release:        21.16
Summary:        Extended filecontents and filecontents* environments
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-filecontents-doc >= %{texlive_version}
Provides:       tex(filecontents.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source137:      filecontents.tar.xz
Source138:      filecontents.doc.tar.xz

%description -n texlive-filecontents
LaTeX2e's filecontents and filecontents* environments enable a
LaTeX source file to generate external files as it runs through
LaTeX. However, there are two limitations of these
environments: they refuse to overwrite existing files, and they
can only be used in the preamble of a document. The
filecontents package removes these limitations, letting you
overwrite existing files and letting you use
filecontents/filecontents* anywhere.

date: 2012-01-12 18:29:56 +0000


%package -n texlive-filecontents-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn24250
Release:        21.16
Summary:        Documentation for texlive-filecontents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-filecontents-doc
This package includes the documentation for texlive-filecontents

%post -n texlive-filecontents
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-filecontents 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-filecontents
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-filecontents-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/filecontents/README
%{_texmfdistdir}/doc/latex/filecontents/filecontents.pdf

%files -n texlive-filecontents
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/filecontents/filecontents.sty
/var/adm/update-scripts/texlive-filecontents-%{texlive_version}.%{texlive_noarch}.1.3svn24250-%{release}-zypper

%package -n texlive-filedate
Version:        %{texlive_version}.%{texlive_noarch}.svn29529
Release:        21.16
Summary:        Access and compare info and modification dates
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-filedate-doc >= %{texlive_version}
Provides:       tex(filedate.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source139:      filedate.tar.xz
Source140:      filedate.doc.tar.xz

%description -n texlive-filedate
The package provides basic access to the date of a LaTeX source
file according to its \Provides... entry (the "info date") as
well as to its modification date according to \pdffilemoddate
if the latter is available.

date: 2013-03-28 17:13:03 +0000


%package -n texlive-filedate-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn29529
Release:        21.16
Summary:        Documentation for texlive-filedate
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-filedate-doc
This package includes the documentation for texlive-filedate

%post -n texlive-filedate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-filedate 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-filedate
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-filedate-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/filedate/Announce.txt
%{_texmfdistdir}/doc/latex/filedate/README
%{_texmfdistdir}/doc/latex/filedate/SrcFILEs.txt
%{_texmfdistdir}/doc/latex/filedate/filedate.pdf

%files -n texlive-filedate
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/filedate/filedate.RLS
%{_texmfdistdir}/tex/latex/filedate/filedate.sty
/var/adm/update-scripts/texlive-filedate-%{texlive_version}.%{texlive_noarch}.svn29529-%{release}-zypper

%package -n texlive-filehook
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5dsvn24280
Release:        21.16
Summary:        Hooks for input files
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-filehook-doc >= %{texlive_version}
Provides:       tex(filehook-fink.sty)
Provides:       tex(filehook-listings.sty)
Provides:       tex(filehook-memoir.sty)
Provides:       tex(filehook-scrlfile.sty)
Provides:       tex(filehook.sty)
Provides:       tex(pgf-filehook.sty)
Requires:       tex(currfile.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(pgfkeys.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source141:      filehook.tar.xz
Source142:      filehook.doc.tar.xz

%description -n texlive-filehook
The package provides several file hooks (AtBegin, AtEnd, ...)
for files read by \input, \include and \InputIfFileExists.
General hooks for all such files (e.g. all \include'd ones) and
file specific hooks only used for named files are provided; two
hooks are provided for the end of \included files -- one
before, and one after the final \clearpage.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-filehook-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5dsvn24280
Release:        21.16
Summary:        Documentation for texlive-filehook
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-filehook-doc
This package includes the documentation for texlive-filehook

%post -n texlive-filehook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-filehook 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-filehook
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-filehook-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/filehook/README
%{_texmfdistdir}/doc/latex/filehook/filehook.pdf

%files -n texlive-filehook
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/filehook/filehook-fink.sty
%{_texmfdistdir}/tex/latex/filehook/filehook-listings.sty
%{_texmfdistdir}/tex/latex/filehook/filehook-memoir.sty
%{_texmfdistdir}/tex/latex/filehook/filehook-scrlfile.sty
%{_texmfdistdir}/tex/latex/filehook/filehook.sty
%{_texmfdistdir}/tex/latex/filehook/pgf-filehook.sty
/var/adm/update-scripts/texlive-filehook-%{texlive_version}.%{texlive_noarch}.0.0.5dsvn24280-%{release}-zypper

%package -n texlive-fileinfo
Version:        %{texlive_version}.%{texlive_noarch}.0.0.81asvn28421
Release:        21.16
Summary:        Enhanced display of LaTeX File Information
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fileinfo-doc >= %{texlive_version}
Provides:       tex(myfilist.sty)
Provides:       tex(readprov.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source143:      fileinfo.tar.xz
Source144:      fileinfo.doc.tar.xz

%description -n texlive-fileinfo
The bundle provides two packages, readprov and myfilist. The
readprov package provides a means of reading file information
without loading the body of the file. The myfilist package uses
readprov and controls what \listfiles will report.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-fileinfo-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.81asvn28421
Release:        21.16
Summary:        Documentation for texlive-fileinfo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fileinfo-doc
This package includes the documentation for texlive-fileinfo

%post -n texlive-fileinfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fileinfo 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fileinfo
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fileinfo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fileinfo/README
%{_texmfdistdir}/doc/latex/fileinfo/README.pdf
%{_texmfdistdir}/doc/latex/fileinfo/RELEASEs.txt
%{_texmfdistdir}/doc/latex/fileinfo/SrcFILEs.txt
%{_texmfdistdir}/doc/latex/fileinfo/myfilist.pdf
%{_texmfdistdir}/doc/latex/fileinfo/readprov.pdf

%files -n texlive-fileinfo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fileinfo/fileinfo.RLS
%{_texmfdistdir}/tex/latex/fileinfo/myfilist.sty
%{_texmfdistdir}/tex/latex/fileinfo/readprov.sty
/var/adm/update-scripts/texlive-fileinfo-%{texlive_version}.%{texlive_noarch}.0.0.81asvn28421-%{release}-zypper

%package -n texlive-filemod
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn24042
Release:        21.16
Summary:        Provide file modification times, and compare them
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-filemod-doc >= %{texlive_version}
Provides:       tex(filemod-expmin.sty)
Provides:       tex(filemod-expmin.tex)
Provides:       tex(filemod.sty)
Provides:       tex(filemod.tex)
Requires:       tex(pdftexcmds.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source145:      filemod.tar.xz
Source146:      filemod.doc.tar.xz

%description -n texlive-filemod
The package provides macros to read and compare the
modification dates of files. The files may be .tex files,
images or other files (as long as they can be found by LaTeX).
It uses the \pdffilemoddate primitive of pdfLaTeX to find the
file modification date as PDF date string, parses the string
and returns the value to the user. The package will also work
for DVI output with recent versions of the LaTeX compiler which
uses pdfLaTeX in DVI mode. The functionality is provided by
purely expandable macros or by faster but non-expandable ones.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-filemod-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn24042
Release:        21.16
Summary:        Documentation for texlive-filemod
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-filemod-doc
This package includes the documentation for texlive-filemod

%post -n texlive-filemod
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-filemod 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-filemod
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-filemod-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/filemod/README
%{_texmfdistdir}/doc/latex/filemod/filemod.pdf

%files -n texlive-filemod
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/filemod/filemod-expmin.tex
%{_texmfdistdir}/tex/generic/filemod/filemod.tex
%{_texmfdistdir}/tex/latex/filemod/filemod-expmin.sty
%{_texmfdistdir}/tex/latex/filemod/filemod.sty
/var/adm/update-scripts/texlive-filemod-%{texlive_version}.%{texlive_noarch}.1.2svn24042-%{release}-zypper

%package -n texlive-finbib
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        A Finnish version of plain.bst
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source147:      finbib.tar.xz

%description -n texlive-finbib
The finbib package

date: 2012-05-20 22:09:46 +0000

%post -n texlive-finbib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-finbib 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-finbib
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-finbib
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/finbib/finplain.bst
/var/adm/update-scripts/texlive-finbib-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-findhyph
Version:        %{texlive_version}.%{texlive_noarch}.3.3svn30915
Release:        21.16
Summary:        Find hyphenated words in a document
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-findhyph-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-findhyph-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source148:      findhyph.tar.xz
Source149:      findhyph.doc.tar.xz

%description -n texlive-findhyph
Findhyph is a Perl script that will analyse the log file from
running your document with \tracingparagraphs=1 set. The output
contains enough context to enable you to find the hyphenated
word that's being referenced.

date: 2013-06-21 00:36:55 +0000


%package -n texlive-findhyph-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.3svn30915
Release:        21.16
Summary:        Documentation for texlive-findhyph
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-findhyph-doc
This package includes the documentation for texlive-findhyph

%post -n texlive-findhyph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-findhyph 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-findhyph
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-findhyph-doc
%defattr(-,root,root,755)
%{_mandir}/man1/findhyph.1*
%{_texmfdistdir}/doc/support/findhyph/Makefile.doc
%{_texmfdistdir}/doc/support/findhyph/README
%{_texmfdistdir}/doc/support/findhyph/findhyph.txt

%files -n texlive-findhyph
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/findhyph/findhyph
/var/adm/update-scripts/texlive-findhyph-%{texlive_version}.%{texlive_noarch}.3.3svn30915-%{release}-zypper

%package -n texlive-fink
Version:        %{texlive_version}.%{texlive_noarch}.2.2.1svn24329
Release:        21.16
Summary:        The LaTeX2e File Name Keeper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fink-doc >= %{texlive_version}
Provides:       tex(fink.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source150:      fink.tar.xz
Source151:      fink.doc.tar.xz

%description -n texlive-fink
This package "looks over your shoulder" and keeps track of
files \input'ed (the LaTeX way) or \include'ed in your
document. You then have permanent access to the name of the
file currently being processed through the macro \finkfile.
FiNK also comes with support for AUC-TeX. As of version 2.2.1,
FiNK has been deprecated and is not maintained anymore. People
interested in FiNK's functionality are invited to use a package
named currfile instead.

date: 2012-05-20 22:09:46 +0000


%package -n texlive-fink-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2.1svn24329
Release:        21.16
Summary:        Documentation for texlive-fink
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fink-doc
This package includes the documentation for texlive-fink

%post -n texlive-fink
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fink 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fink
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fink-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fink/NEWS
%{_texmfdistdir}/doc/latex/fink/README
%{_texmfdistdir}/doc/latex/fink/THANKS
%{_texmfdistdir}/doc/latex/fink/fink.el
%{_texmfdistdir}/doc/latex/fink/fink.pdf
%{_texmfdistdir}/doc/latex/fink/header.inc

%files -n texlive-fink
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fink/fink.sty
/var/adm/update-scripts/texlive-fink-%{texlive_version}.%{texlive_noarch}.2.2.1svn24329-%{release}-zypper

%package -n texlive-finstrut
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn21719
Release:        21.16
Summary:        Adjust behaviour of the ends of footnotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-finstrut-doc >= %{texlive_version}
Provides:       tex(finstrut.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source152:      finstrut.tar.xz
Source153:      finstrut.doc.tar.xz

%description -n texlive-finstrut
The LaTeX internal command \@finalstrut is used automatically
used at the end of footnote texts to insert a strut to avoid
mis-spacing of multiple footnotes. Unfortunately the command
can cause a blank line at the end of a footnote. The package
provides a solution to this problem.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-finstrut-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn21719
Release:        21.16
Summary:        Documentation for texlive-finstrut
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-finstrut-doc
This package includes the documentation for texlive-finstrut

%post -n texlive-finstrut
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-finstrut 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-finstrut
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-finstrut-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/finstrut/README
%{_texmfdistdir}/doc/latex/finstrut/SRCFILEs.txt
%{_texmfdistdir}/doc/latex/finstrut/finstrut.pdf
%{_texmfdistdir}/doc/latex/finstrut/fstrutst.pdf

%files -n texlive-finstrut
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/finstrut/finstrut.sty
/var/adm/update-scripts/texlive-finstrut-%{texlive_version}.%{texlive_noarch}.0.0.5svn21719-%{release}-zypper

%package -n texlive-fira
Version:        %{texlive_version}.%{texlive_noarch}.4.1svn37565
Release:        21.16
Summary:        Fira fonts with LaTeX support
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-fira-fonts >= %{texlive_version}
Recommends:     texlive-fira-doc >= %{texlive_version}
Provides:       tex(FiraMono-Bold-sup-ly1--base.tfm)
Provides:       tex(FiraMono-Bold-sup-ly1.tfm)
Provides:       tex(FiraMono-Bold-sup-ly1.vf)
Provides:       tex(FiraMono-Bold-sup-ot1.tfm)
Provides:       tex(FiraMono-Bold-sup-t1--base.tfm)
Provides:       tex(FiraMono-Bold-sup-t1.tfm)
Provides:       tex(FiraMono-Bold-sup-t1.vf)
Provides:       tex(FiraMono-Bold-tlf-ly1--base.tfm)
Provides:       tex(FiraMono-Bold-tlf-ly1.tfm)
Provides:       tex(FiraMono-Bold-tlf-ly1.vf)
Provides:       tex(FiraMono-Bold-tlf-ot1.tfm)
Provides:       tex(FiraMono-Bold-tlf-t1--base.tfm)
Provides:       tex(FiraMono-Bold-tlf-t1.tfm)
Provides:       tex(FiraMono-Bold-tlf-t1.vf)
Provides:       tex(FiraMono-Bold-tlf-ts1--base.tfm)
Provides:       tex(FiraMono-Bold-tlf-ts1.tfm)
Provides:       tex(FiraMono-Bold-tlf-ts1.vf)
Provides:       tex(FiraMono-Bold-tosf-ly1--base.tfm)
Provides:       tex(FiraMono-Bold-tosf-ly1.tfm)
Provides:       tex(FiraMono-Bold-tosf-ly1.vf)
Provides:       tex(FiraMono-Bold-tosf-ot1.tfm)
Provides:       tex(FiraMono-Bold-tosf-t1--base.tfm)
Provides:       tex(FiraMono-Bold-tosf-t1.tfm)
Provides:       tex(FiraMono-Bold-tosf-t1.vf)
Provides:       tex(FiraMono-Bold-tosf-ts1--base.tfm)
Provides:       tex(FiraMono-Bold-tosf-ts1.tfm)
Provides:       tex(FiraMono-Bold-tosf-ts1.vf)
Provides:       tex(FiraMono-Medium-sup-ly1--base.tfm)
Provides:       tex(FiraMono-Medium-sup-ly1.tfm)
Provides:       tex(FiraMono-Medium-sup-ly1.vf)
Provides:       tex(FiraMono-Medium-sup-ot1.tfm)
Provides:       tex(FiraMono-Medium-sup-t1--base.tfm)
Provides:       tex(FiraMono-Medium-sup-t1.tfm)
Provides:       tex(FiraMono-Medium-sup-t1.vf)
Provides:       tex(FiraMono-Medium-tlf-ly1--base.tfm)
Provides:       tex(FiraMono-Medium-tlf-ly1.tfm)
Provides:       tex(FiraMono-Medium-tlf-ly1.vf)
Provides:       tex(FiraMono-Medium-tlf-ot1.tfm)
Provides:       tex(FiraMono-Medium-tlf-t1--base.tfm)
Provides:       tex(FiraMono-Medium-tlf-t1.tfm)
Provides:       tex(FiraMono-Medium-tlf-t1.vf)
Provides:       tex(FiraMono-Medium-tlf-ts1--base.tfm)
Provides:       tex(FiraMono-Medium-tlf-ts1.tfm)
Provides:       tex(FiraMono-Medium-tlf-ts1.vf)
Provides:       tex(FiraMono-Medium-tosf-ly1--base.tfm)
Provides:       tex(FiraMono-Medium-tosf-ly1.tfm)
Provides:       tex(FiraMono-Medium-tosf-ly1.vf)
Provides:       tex(FiraMono-Medium-tosf-ot1.tfm)
Provides:       tex(FiraMono-Medium-tosf-t1--base.tfm)
Provides:       tex(FiraMono-Medium-tosf-t1.tfm)
Provides:       tex(FiraMono-Medium-tosf-t1.vf)
Provides:       tex(FiraMono-Medium-tosf-ts1--base.tfm)
Provides:       tex(FiraMono-Medium-tosf-ts1.tfm)
Provides:       tex(FiraMono-Medium-tosf-ts1.vf)
Provides:       tex(FiraMono-Regular-sup-ly1--base.tfm)
Provides:       tex(FiraMono-Regular-sup-ly1.tfm)
Provides:       tex(FiraMono-Regular-sup-ly1.vf)
Provides:       tex(FiraMono-Regular-sup-ot1.tfm)
Provides:       tex(FiraMono-Regular-sup-t1--base.tfm)
Provides:       tex(FiraMono-Regular-sup-t1.tfm)
Provides:       tex(FiraMono-Regular-sup-t1.vf)
Provides:       tex(FiraMono-Regular-tlf-ly1--base.tfm)
Provides:       tex(FiraMono-Regular-tlf-ly1.tfm)
Provides:       tex(FiraMono-Regular-tlf-ly1.vf)
Provides:       tex(FiraMono-Regular-tlf-ot1.tfm)
Provides:       tex(FiraMono-Regular-tlf-t1--base.tfm)
Provides:       tex(FiraMono-Regular-tlf-t1.tfm)
Provides:       tex(FiraMono-Regular-tlf-t1.vf)
Provides:       tex(FiraMono-Regular-tlf-ts1--base.tfm)
Provides:       tex(FiraMono-Regular-tlf-ts1.tfm)
Provides:       tex(FiraMono-Regular-tlf-ts1.vf)
Provides:       tex(FiraMono-Regular-tosf-ly1--base.tfm)
Provides:       tex(FiraMono-Regular-tosf-ly1.tfm)
Provides:       tex(FiraMono-Regular-tosf-ly1.vf)
Provides:       tex(FiraMono-Regular-tosf-ot1.tfm)
Provides:       tex(FiraMono-Regular-tosf-t1--base.tfm)
Provides:       tex(FiraMono-Regular-tosf-t1.tfm)
Provides:       tex(FiraMono-Regular-tosf-t1.vf)
Provides:       tex(FiraMono-Regular-tosf-ts1--base.tfm)
Provides:       tex(FiraMono-Regular-tosf-ts1.tfm)
Provides:       tex(FiraMono-Regular-tosf-ts1.vf)
Provides:       tex(FiraMono.sty)
Provides:       tex(FiraSans-Bold-lf-ly1.tfm)
Provides:       tex(FiraSans-Bold-lf-ot1.tfm)
Provides:       tex(FiraSans-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Bold-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-Bold-lf-sc-ly1.vf)
Provides:       tex(FiraSans-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Bold-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-Bold-lf-sc-ot1.vf)
Provides:       tex(FiraSans-Bold-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Bold-lf-sc-t1.tfm)
Provides:       tex(FiraSans-Bold-lf-sc-t1.vf)
Provides:       tex(FiraSans-Bold-lf-t1--base.tfm)
Provides:       tex(FiraSans-Bold-lf-t1.tfm)
Provides:       tex(FiraSans-Bold-lf-t1.vf)
Provides:       tex(FiraSans-Bold-lf-ts1--base.tfm)
Provides:       tex(FiraSans-Bold-lf-ts1.tfm)
Provides:       tex(FiraSans-Bold-lf-ts1.vf)
Provides:       tex(FiraSans-Bold-osf-ly1.tfm)
Provides:       tex(FiraSans-Bold-osf-ot1.tfm)
Provides:       tex(FiraSans-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Bold-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-Bold-osf-sc-ly1.vf)
Provides:       tex(FiraSans-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Bold-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-Bold-osf-sc-ot1.vf)
Provides:       tex(FiraSans-Bold-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Bold-osf-sc-t1.tfm)
Provides:       tex(FiraSans-Bold-osf-sc-t1.vf)
Provides:       tex(FiraSans-Bold-osf-t1--base.tfm)
Provides:       tex(FiraSans-Bold-osf-t1.tfm)
Provides:       tex(FiraSans-Bold-osf-t1.vf)
Provides:       tex(FiraSans-Bold-osf-ts1--base.tfm)
Provides:       tex(FiraSans-Bold-osf-ts1.tfm)
Provides:       tex(FiraSans-Bold-osf-ts1.vf)
Provides:       tex(FiraSans-Bold-sup-ly1.tfm)
Provides:       tex(FiraSans-Bold-sup-ot1.tfm)
Provides:       tex(FiraSans-Bold-sup-t1--base.tfm)
Provides:       tex(FiraSans-Bold-sup-t1.tfm)
Provides:       tex(FiraSans-Bold-sup-t1.vf)
Provides:       tex(FiraSans-Bold-tlf-ly1.tfm)
Provides:       tex(FiraSans-Bold-tlf-ot1.tfm)
Provides:       tex(FiraSans-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Bold-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-Bold-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Bold-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-Bold-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Bold-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-Bold-tlf-sc-t1.vf)
Provides:       tex(FiraSans-Bold-tlf-t1--base.tfm)
Provides:       tex(FiraSans-Bold-tlf-t1.tfm)
Provides:       tex(FiraSans-Bold-tlf-t1.vf)
Provides:       tex(FiraSans-Bold-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-Bold-tlf-ts1.tfm)
Provides:       tex(FiraSans-Bold-tlf-ts1.vf)
Provides:       tex(FiraSans-Bold-tosf-ly1.tfm)
Provides:       tex(FiraSans-Bold-tosf-ot1.tfm)
Provides:       tex(FiraSans-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Bold-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-Bold-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Bold-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-Bold-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Bold-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-Bold-tosf-sc-t1.vf)
Provides:       tex(FiraSans-Bold-tosf-t1--base.tfm)
Provides:       tex(FiraSans-Bold-tosf-t1.tfm)
Provides:       tex(FiraSans-Bold-tosf-t1.vf)
Provides:       tex(FiraSans-Bold-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-Bold-tosf-ts1.tfm)
Provides:       tex(FiraSans-Bold-tosf-ts1.vf)
Provides:       tex(FiraSans-BoldItalic-lf-ly1.tfm)
Provides:       tex(FiraSans-BoldItalic-lf-ot1.tfm)
Provides:       tex(FiraSans-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(FiraSans-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(FiraSans-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(FiraSans-BoldItalic-lf-sc-t1.vf)
Provides:       tex(FiraSans-BoldItalic-lf-t1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-lf-t1.tfm)
Provides:       tex(FiraSans-BoldItalic-lf-t1.vf)
Provides:       tex(FiraSans-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-lf-ts1.tfm)
Provides:       tex(FiraSans-BoldItalic-lf-ts1.vf)
Provides:       tex(FiraSans-BoldItalic-osf-ly1.tfm)
Provides:       tex(FiraSans-BoldItalic-osf-ot1.tfm)
Provides:       tex(FiraSans-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(FiraSans-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(FiraSans-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(FiraSans-BoldItalic-osf-sc-t1.vf)
Provides:       tex(FiraSans-BoldItalic-osf-t1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-osf-t1.tfm)
Provides:       tex(FiraSans-BoldItalic-osf-t1.vf)
Provides:       tex(FiraSans-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-osf-ts1.tfm)
Provides:       tex(FiraSans-BoldItalic-osf-ts1.vf)
Provides:       tex(FiraSans-BoldItalic-sup-ly1.tfm)
Provides:       tex(FiraSans-BoldItalic-sup-ot1.tfm)
Provides:       tex(FiraSans-BoldItalic-sup-t1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-sup-t1.tfm)
Provides:       tex(FiraSans-BoldItalic-sup-t1.vf)
Provides:       tex(FiraSans-BoldItalic-tlf-ly1.tfm)
Provides:       tex(FiraSans-BoldItalic-tlf-ot1.tfm)
Provides:       tex(FiraSans-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(FiraSans-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-tlf-t1.tfm)
Provides:       tex(FiraSans-BoldItalic-tlf-t1.vf)
Provides:       tex(FiraSans-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-tlf-ts1.tfm)
Provides:       tex(FiraSans-BoldItalic-tlf-ts1.vf)
Provides:       tex(FiraSans-BoldItalic-tosf-ly1.tfm)
Provides:       tex(FiraSans-BoldItalic-tosf-ot1.tfm)
Provides:       tex(FiraSans-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(FiraSans-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-tosf-t1.tfm)
Provides:       tex(FiraSans-BoldItalic-tosf-t1.vf)
Provides:       tex(FiraSans-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-BoldItalic-tosf-ts1.tfm)
Provides:       tex(FiraSans-BoldItalic-tosf-ts1.vf)
Provides:       tex(FiraSans-Book-lf-ly1.tfm)
Provides:       tex(FiraSans-Book-lf-ot1.tfm)
Provides:       tex(FiraSans-Book-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Book-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-Book-lf-sc-ly1.vf)
Provides:       tex(FiraSans-Book-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Book-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-Book-lf-sc-ot1.vf)
Provides:       tex(FiraSans-Book-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Book-lf-sc-t1.tfm)
Provides:       tex(FiraSans-Book-lf-sc-t1.vf)
Provides:       tex(FiraSans-Book-lf-t1--base.tfm)
Provides:       tex(FiraSans-Book-lf-t1.tfm)
Provides:       tex(FiraSans-Book-lf-t1.vf)
Provides:       tex(FiraSans-Book-lf-ts1--base.tfm)
Provides:       tex(FiraSans-Book-lf-ts1.tfm)
Provides:       tex(FiraSans-Book-lf-ts1.vf)
Provides:       tex(FiraSans-Book-osf-ly1.tfm)
Provides:       tex(FiraSans-Book-osf-ot1.tfm)
Provides:       tex(FiraSans-Book-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Book-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-Book-osf-sc-ly1.vf)
Provides:       tex(FiraSans-Book-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Book-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-Book-osf-sc-ot1.vf)
Provides:       tex(FiraSans-Book-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Book-osf-sc-t1.tfm)
Provides:       tex(FiraSans-Book-osf-sc-t1.vf)
Provides:       tex(FiraSans-Book-osf-t1--base.tfm)
Provides:       tex(FiraSans-Book-osf-t1.tfm)
Provides:       tex(FiraSans-Book-osf-t1.vf)
Provides:       tex(FiraSans-Book-osf-ts1--base.tfm)
Provides:       tex(FiraSans-Book-osf-ts1.tfm)
Provides:       tex(FiraSans-Book-osf-ts1.vf)
Provides:       tex(FiraSans-Book-sup-ly1.tfm)
Provides:       tex(FiraSans-Book-sup-ot1.tfm)
Provides:       tex(FiraSans-Book-sup-t1--base.tfm)
Provides:       tex(FiraSans-Book-sup-t1.tfm)
Provides:       tex(FiraSans-Book-sup-t1.vf)
Provides:       tex(FiraSans-Book-tlf-ly1.tfm)
Provides:       tex(FiraSans-Book-tlf-ot1.tfm)
Provides:       tex(FiraSans-Book-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Book-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-Book-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-Book-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Book-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-Book-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-Book-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Book-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-Book-tlf-sc-t1.vf)
Provides:       tex(FiraSans-Book-tlf-t1--base.tfm)
Provides:       tex(FiraSans-Book-tlf-t1.tfm)
Provides:       tex(FiraSans-Book-tlf-t1.vf)
Provides:       tex(FiraSans-Book-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-Book-tlf-ts1.tfm)
Provides:       tex(FiraSans-Book-tlf-ts1.vf)
Provides:       tex(FiraSans-Book-tosf-ly1.tfm)
Provides:       tex(FiraSans-Book-tosf-ot1.tfm)
Provides:       tex(FiraSans-Book-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Book-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-Book-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-Book-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Book-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-Book-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-Book-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Book-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-Book-tosf-sc-t1.vf)
Provides:       tex(FiraSans-Book-tosf-t1--base.tfm)
Provides:       tex(FiraSans-Book-tosf-t1.tfm)
Provides:       tex(FiraSans-Book-tosf-t1.vf)
Provides:       tex(FiraSans-Book-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-Book-tosf-ts1.tfm)
Provides:       tex(FiraSans-Book-tosf-ts1.vf)
Provides:       tex(FiraSans-BookItalic-lf-ly1.tfm)
Provides:       tex(FiraSans-BookItalic-lf-ot1.tfm)
Provides:       tex(FiraSans-BookItalic-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-BookItalic-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-BookItalic-lf-sc-ly1.vf)
Provides:       tex(FiraSans-BookItalic-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-BookItalic-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-BookItalic-lf-sc-ot1.vf)
Provides:       tex(FiraSans-BookItalic-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-BookItalic-lf-sc-t1.tfm)
Provides:       tex(FiraSans-BookItalic-lf-sc-t1.vf)
Provides:       tex(FiraSans-BookItalic-lf-t1--base.tfm)
Provides:       tex(FiraSans-BookItalic-lf-t1.tfm)
Provides:       tex(FiraSans-BookItalic-lf-t1.vf)
Provides:       tex(FiraSans-BookItalic-lf-ts1--base.tfm)
Provides:       tex(FiraSans-BookItalic-lf-ts1.tfm)
Provides:       tex(FiraSans-BookItalic-lf-ts1.vf)
Provides:       tex(FiraSans-BookItalic-osf-ly1.tfm)
Provides:       tex(FiraSans-BookItalic-osf-ot1.tfm)
Provides:       tex(FiraSans-BookItalic-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-BookItalic-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-BookItalic-osf-sc-ly1.vf)
Provides:       tex(FiraSans-BookItalic-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-BookItalic-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-BookItalic-osf-sc-ot1.vf)
Provides:       tex(FiraSans-BookItalic-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-BookItalic-osf-sc-t1.tfm)
Provides:       tex(FiraSans-BookItalic-osf-sc-t1.vf)
Provides:       tex(FiraSans-BookItalic-osf-t1--base.tfm)
Provides:       tex(FiraSans-BookItalic-osf-t1.tfm)
Provides:       tex(FiraSans-BookItalic-osf-t1.vf)
Provides:       tex(FiraSans-BookItalic-osf-ts1--base.tfm)
Provides:       tex(FiraSans-BookItalic-osf-ts1.tfm)
Provides:       tex(FiraSans-BookItalic-osf-ts1.vf)
Provides:       tex(FiraSans-BookItalic-sup-ly1.tfm)
Provides:       tex(FiraSans-BookItalic-sup-ot1.tfm)
Provides:       tex(FiraSans-BookItalic-sup-t1--base.tfm)
Provides:       tex(FiraSans-BookItalic-sup-t1.tfm)
Provides:       tex(FiraSans-BookItalic-sup-t1.vf)
Provides:       tex(FiraSans-BookItalic-tlf-ly1.tfm)
Provides:       tex(FiraSans-BookItalic-tlf-ot1.tfm)
Provides:       tex(FiraSans-BookItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-BookItalic-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-BookItalic-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-BookItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-BookItalic-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-BookItalic-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-BookItalic-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-BookItalic-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-BookItalic-tlf-sc-t1.vf)
Provides:       tex(FiraSans-BookItalic-tlf-t1--base.tfm)
Provides:       tex(FiraSans-BookItalic-tlf-t1.tfm)
Provides:       tex(FiraSans-BookItalic-tlf-t1.vf)
Provides:       tex(FiraSans-BookItalic-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-BookItalic-tlf-ts1.tfm)
Provides:       tex(FiraSans-BookItalic-tlf-ts1.vf)
Provides:       tex(FiraSans-BookItalic-tosf-ly1.tfm)
Provides:       tex(FiraSans-BookItalic-tosf-ot1.tfm)
Provides:       tex(FiraSans-BookItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-BookItalic-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-BookItalic-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-BookItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-BookItalic-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-BookItalic-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-BookItalic-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-BookItalic-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-BookItalic-tosf-sc-t1.vf)
Provides:       tex(FiraSans-BookItalic-tosf-t1--base.tfm)
Provides:       tex(FiraSans-BookItalic-tosf-t1.tfm)
Provides:       tex(FiraSans-BookItalic-tosf-t1.vf)
Provides:       tex(FiraSans-BookItalic-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-BookItalic-tosf-ts1.tfm)
Provides:       tex(FiraSans-BookItalic-tosf-ts1.vf)
Provides:       tex(FiraSans-ExtraBold-lf-ly1.tfm)
Provides:       tex(FiraSans-ExtraBold-lf-ot1.tfm)
Provides:       tex(FiraSans-ExtraBold-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraBold-lf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraBold-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraBold-lf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraBold-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-lf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraBold-lf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraBold-lf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-lf-t1.tfm)
Provides:       tex(FiraSans-ExtraBold-lf-t1.vf)
Provides:       tex(FiraSans-ExtraBold-lf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-lf-ts1.tfm)
Provides:       tex(FiraSans-ExtraBold-lf-ts1.vf)
Provides:       tex(FiraSans-ExtraBold-osf-ly1.tfm)
Provides:       tex(FiraSans-ExtraBold-osf-ot1.tfm)
Provides:       tex(FiraSans-ExtraBold-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraBold-osf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraBold-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraBold-osf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraBold-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-osf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraBold-osf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraBold-osf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-osf-t1.tfm)
Provides:       tex(FiraSans-ExtraBold-osf-t1.vf)
Provides:       tex(FiraSans-ExtraBold-osf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-osf-ts1.tfm)
Provides:       tex(FiraSans-ExtraBold-osf-ts1.vf)
Provides:       tex(FiraSans-ExtraBold-sup-ly1.tfm)
Provides:       tex(FiraSans-ExtraBold-sup-ot1.tfm)
Provides:       tex(FiraSans-ExtraBold-sup-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-sup-t1.tfm)
Provides:       tex(FiraSans-ExtraBold-sup-t1.vf)
Provides:       tex(FiraSans-ExtraBold-tlf-ly1.tfm)
Provides:       tex(FiraSans-ExtraBold-tlf-ot1.tfm)
Provides:       tex(FiraSans-ExtraBold-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraBold-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraBold-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraBold-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraBold-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraBold-tlf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-tlf-t1.tfm)
Provides:       tex(FiraSans-ExtraBold-tlf-t1.vf)
Provides:       tex(FiraSans-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-tlf-ts1.tfm)
Provides:       tex(FiraSans-ExtraBold-tlf-ts1.vf)
Provides:       tex(FiraSans-ExtraBold-tosf-ly1.tfm)
Provides:       tex(FiraSans-ExtraBold-tosf-ot1.tfm)
Provides:       tex(FiraSans-ExtraBold-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraBold-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraBold-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraBold-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraBold-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraBold-tosf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraBold-tosf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-tosf-t1.tfm)
Provides:       tex(FiraSans-ExtraBold-tosf-t1.vf)
Provides:       tex(FiraSans-ExtraBold-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraBold-tosf-ts1.tfm)
Provides:       tex(FiraSans-ExtraBold-tosf-ts1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-ly1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-ot1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-t1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-t1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-ts1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-lf-ts1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-ly1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-ot1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-t1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-t1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-ts1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-osf-ts1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-sup-ly1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-sup-ot1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-sup-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-sup-t1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-sup-t1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-ly1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-ot1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-t1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-t1.vf)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-ts1.tfm)
Provides:       tex(FiraSans-ExtraBoldItalic-tosf-ts1.vf)
Provides:       tex(FiraSans-ExtraLight-lf-ly1.tfm)
Provides:       tex(FiraSans-ExtraLight-lf-ot1.tfm)
Provides:       tex(FiraSans-ExtraLight-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraLight-lf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraLight-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraLight-lf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraLight-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-lf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraLight-lf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraLight-lf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-lf-t1.tfm)
Provides:       tex(FiraSans-ExtraLight-lf-t1.vf)
Provides:       tex(FiraSans-ExtraLight-lf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-lf-ts1.tfm)
Provides:       tex(FiraSans-ExtraLight-lf-ts1.vf)
Provides:       tex(FiraSans-ExtraLight-osf-ly1.tfm)
Provides:       tex(FiraSans-ExtraLight-osf-ot1.tfm)
Provides:       tex(FiraSans-ExtraLight-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraLight-osf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraLight-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraLight-osf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraLight-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-osf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraLight-osf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraLight-osf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-osf-t1.tfm)
Provides:       tex(FiraSans-ExtraLight-osf-t1.vf)
Provides:       tex(FiraSans-ExtraLight-osf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-osf-ts1.tfm)
Provides:       tex(FiraSans-ExtraLight-osf-ts1.vf)
Provides:       tex(FiraSans-ExtraLight-sup-ly1.tfm)
Provides:       tex(FiraSans-ExtraLight-sup-ot1.tfm)
Provides:       tex(FiraSans-ExtraLight-sup-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-sup-t1.tfm)
Provides:       tex(FiraSans-ExtraLight-sup-t1.vf)
Provides:       tex(FiraSans-ExtraLight-tlf-ly1.tfm)
Provides:       tex(FiraSans-ExtraLight-tlf-ot1.tfm)
Provides:       tex(FiraSans-ExtraLight-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraLight-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraLight-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraLight-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraLight-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraLight-tlf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-tlf-t1.tfm)
Provides:       tex(FiraSans-ExtraLight-tlf-t1.vf)
Provides:       tex(FiraSans-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-tlf-ts1.tfm)
Provides:       tex(FiraSans-ExtraLight-tlf-ts1.vf)
Provides:       tex(FiraSans-ExtraLight-tosf-ly1.tfm)
Provides:       tex(FiraSans-ExtraLight-tosf-ot1.tfm)
Provides:       tex(FiraSans-ExtraLight-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraLight-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraLight-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraLight-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraLight-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraLight-tosf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-tosf-t1.tfm)
Provides:       tex(FiraSans-ExtraLight-tosf-t1.vf)
Provides:       tex(FiraSans-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraLight-tosf-ts1.tfm)
Provides:       tex(FiraSans-ExtraLight-tosf-ts1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-lf-ly1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-lf-ot1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-lf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-lf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-lf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-lf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-lf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-lf-t1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-lf-t1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-lf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-lf-ts1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-lf-ts1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-osf-ly1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-osf-ot1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-osf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-osf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-osf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-osf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-osf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-osf-t1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-osf-t1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-osf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-osf-ts1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-osf-ts1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-sup-ly1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-sup-ot1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-sup-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-sup-t1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-sup-t1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-ly1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-ot1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-t1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-t1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-ts1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tlf-ts1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-ly1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-ot1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-sc-t1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-t1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-t1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-t1.vf)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-ts1.tfm)
Provides:       tex(FiraSans-ExtraLightItalic-tosf-ts1.vf)
Provides:       tex(FiraSans-Heavy-lf-ly1.tfm)
Provides:       tex(FiraSans-Heavy-lf-ot1.tfm)
Provides:       tex(FiraSans-Heavy-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Heavy-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-Heavy-lf-sc-ly1.vf)
Provides:       tex(FiraSans-Heavy-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Heavy-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-Heavy-lf-sc-ot1.vf)
Provides:       tex(FiraSans-Heavy-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Heavy-lf-sc-t1.tfm)
Provides:       tex(FiraSans-Heavy-lf-sc-t1.vf)
Provides:       tex(FiraSans-Heavy-lf-t1--base.tfm)
Provides:       tex(FiraSans-Heavy-lf-t1.tfm)
Provides:       tex(FiraSans-Heavy-lf-t1.vf)
Provides:       tex(FiraSans-Heavy-lf-ts1--base.tfm)
Provides:       tex(FiraSans-Heavy-lf-ts1.tfm)
Provides:       tex(FiraSans-Heavy-lf-ts1.vf)
Provides:       tex(FiraSans-Heavy-osf-ly1.tfm)
Provides:       tex(FiraSans-Heavy-osf-ot1.tfm)
Provides:       tex(FiraSans-Heavy-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Heavy-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-Heavy-osf-sc-ly1.vf)
Provides:       tex(FiraSans-Heavy-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Heavy-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-Heavy-osf-sc-ot1.vf)
Provides:       tex(FiraSans-Heavy-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Heavy-osf-sc-t1.tfm)
Provides:       tex(FiraSans-Heavy-osf-sc-t1.vf)
Provides:       tex(FiraSans-Heavy-osf-t1--base.tfm)
Provides:       tex(FiraSans-Heavy-osf-t1.tfm)
Provides:       tex(FiraSans-Heavy-osf-t1.vf)
Provides:       tex(FiraSans-Heavy-osf-ts1--base.tfm)
Provides:       tex(FiraSans-Heavy-osf-ts1.tfm)
Provides:       tex(FiraSans-Heavy-osf-ts1.vf)
Provides:       tex(FiraSans-Heavy-sup-ly1.tfm)
Provides:       tex(FiraSans-Heavy-sup-ot1.tfm)
Provides:       tex(FiraSans-Heavy-sup-t1--base.tfm)
Provides:       tex(FiraSans-Heavy-sup-t1.tfm)
Provides:       tex(FiraSans-Heavy-sup-t1.vf)
Provides:       tex(FiraSans-Heavy-tlf-ly1.tfm)
Provides:       tex(FiraSans-Heavy-tlf-ot1.tfm)
Provides:       tex(FiraSans-Heavy-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Heavy-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-Heavy-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-Heavy-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Heavy-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-Heavy-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-Heavy-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Heavy-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-Heavy-tlf-sc-t1.vf)
Provides:       tex(FiraSans-Heavy-tlf-t1--base.tfm)
Provides:       tex(FiraSans-Heavy-tlf-t1.tfm)
Provides:       tex(FiraSans-Heavy-tlf-t1.vf)
Provides:       tex(FiraSans-Heavy-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-Heavy-tlf-ts1.tfm)
Provides:       tex(FiraSans-Heavy-tlf-ts1.vf)
Provides:       tex(FiraSans-Heavy-tosf-ly1.tfm)
Provides:       tex(FiraSans-Heavy-tosf-ot1.tfm)
Provides:       tex(FiraSans-Heavy-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Heavy-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-Heavy-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-Heavy-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Heavy-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-Heavy-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-Heavy-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Heavy-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-Heavy-tosf-sc-t1.vf)
Provides:       tex(FiraSans-Heavy-tosf-t1--base.tfm)
Provides:       tex(FiraSans-Heavy-tosf-t1.tfm)
Provides:       tex(FiraSans-Heavy-tosf-t1.vf)
Provides:       tex(FiraSans-Heavy-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-Heavy-tosf-ts1.tfm)
Provides:       tex(FiraSans-Heavy-tosf-ts1.vf)
Provides:       tex(FiraSans-HeavyItalic-lf-ly1.tfm)
Provides:       tex(FiraSans-HeavyItalic-lf-ot1.tfm)
Provides:       tex(FiraSans-HeavyItalic-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-HeavyItalic-lf-sc-ly1.vf)
Provides:       tex(FiraSans-HeavyItalic-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-HeavyItalic-lf-sc-ot1.vf)
Provides:       tex(FiraSans-HeavyItalic-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-lf-sc-t1.tfm)
Provides:       tex(FiraSans-HeavyItalic-lf-sc-t1.vf)
Provides:       tex(FiraSans-HeavyItalic-lf-t1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-lf-t1.tfm)
Provides:       tex(FiraSans-HeavyItalic-lf-t1.vf)
Provides:       tex(FiraSans-HeavyItalic-lf-ts1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-lf-ts1.tfm)
Provides:       tex(FiraSans-HeavyItalic-lf-ts1.vf)
Provides:       tex(FiraSans-HeavyItalic-osf-ly1.tfm)
Provides:       tex(FiraSans-HeavyItalic-osf-ot1.tfm)
Provides:       tex(FiraSans-HeavyItalic-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-HeavyItalic-osf-sc-ly1.vf)
Provides:       tex(FiraSans-HeavyItalic-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-HeavyItalic-osf-sc-ot1.vf)
Provides:       tex(FiraSans-HeavyItalic-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-osf-sc-t1.tfm)
Provides:       tex(FiraSans-HeavyItalic-osf-sc-t1.vf)
Provides:       tex(FiraSans-HeavyItalic-osf-t1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-osf-t1.tfm)
Provides:       tex(FiraSans-HeavyItalic-osf-t1.vf)
Provides:       tex(FiraSans-HeavyItalic-osf-ts1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-osf-ts1.tfm)
Provides:       tex(FiraSans-HeavyItalic-osf-ts1.vf)
Provides:       tex(FiraSans-HeavyItalic-sup-ly1.tfm)
Provides:       tex(FiraSans-HeavyItalic-sup-ot1.tfm)
Provides:       tex(FiraSans-HeavyItalic-sup-t1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-sup-t1.tfm)
Provides:       tex(FiraSans-HeavyItalic-sup-t1.vf)
Provides:       tex(FiraSans-HeavyItalic-tlf-ly1.tfm)
Provides:       tex(FiraSans-HeavyItalic-tlf-ot1.tfm)
Provides:       tex(FiraSans-HeavyItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-HeavyItalic-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-HeavyItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-HeavyItalic-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-HeavyItalic-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-HeavyItalic-tlf-sc-t1.vf)
Provides:       tex(FiraSans-HeavyItalic-tlf-t1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-tlf-t1.tfm)
Provides:       tex(FiraSans-HeavyItalic-tlf-t1.vf)
Provides:       tex(FiraSans-HeavyItalic-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-tlf-ts1.tfm)
Provides:       tex(FiraSans-HeavyItalic-tlf-ts1.vf)
Provides:       tex(FiraSans-HeavyItalic-tosf-ly1.tfm)
Provides:       tex(FiraSans-HeavyItalic-tosf-ot1.tfm)
Provides:       tex(FiraSans-HeavyItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-HeavyItalic-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-HeavyItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-HeavyItalic-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-HeavyItalic-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-HeavyItalic-tosf-sc-t1.vf)
Provides:       tex(FiraSans-HeavyItalic-tosf-t1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-tosf-t1.tfm)
Provides:       tex(FiraSans-HeavyItalic-tosf-t1.vf)
Provides:       tex(FiraSans-HeavyItalic-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-HeavyItalic-tosf-ts1.tfm)
Provides:       tex(FiraSans-HeavyItalic-tosf-ts1.vf)
Provides:       tex(FiraSans-Italic-lf-ly1.tfm)
Provides:       tex(FiraSans-Italic-lf-ot1.tfm)
Provides:       tex(FiraSans-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Italic-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-Italic-lf-sc-ly1.vf)
Provides:       tex(FiraSans-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Italic-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-Italic-lf-sc-ot1.vf)
Provides:       tex(FiraSans-Italic-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Italic-lf-sc-t1.tfm)
Provides:       tex(FiraSans-Italic-lf-sc-t1.vf)
Provides:       tex(FiraSans-Italic-lf-t1--base.tfm)
Provides:       tex(FiraSans-Italic-lf-t1.tfm)
Provides:       tex(FiraSans-Italic-lf-t1.vf)
Provides:       tex(FiraSans-Italic-lf-ts1--base.tfm)
Provides:       tex(FiraSans-Italic-lf-ts1.tfm)
Provides:       tex(FiraSans-Italic-lf-ts1.vf)
Provides:       tex(FiraSans-Italic-osf-ly1.tfm)
Provides:       tex(FiraSans-Italic-osf-ot1.tfm)
Provides:       tex(FiraSans-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Italic-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-Italic-osf-sc-ly1.vf)
Provides:       tex(FiraSans-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Italic-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-Italic-osf-sc-ot1.vf)
Provides:       tex(FiraSans-Italic-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Italic-osf-sc-t1.tfm)
Provides:       tex(FiraSans-Italic-osf-sc-t1.vf)
Provides:       tex(FiraSans-Italic-osf-t1--base.tfm)
Provides:       tex(FiraSans-Italic-osf-t1.tfm)
Provides:       tex(FiraSans-Italic-osf-t1.vf)
Provides:       tex(FiraSans-Italic-osf-ts1--base.tfm)
Provides:       tex(FiraSans-Italic-osf-ts1.tfm)
Provides:       tex(FiraSans-Italic-osf-ts1.vf)
Provides:       tex(FiraSans-Italic-sup-ly1.tfm)
Provides:       tex(FiraSans-Italic-sup-ot1.tfm)
Provides:       tex(FiraSans-Italic-sup-t1--base.tfm)
Provides:       tex(FiraSans-Italic-sup-t1.tfm)
Provides:       tex(FiraSans-Italic-sup-t1.vf)
Provides:       tex(FiraSans-Italic-tlf-ly1.tfm)
Provides:       tex(FiraSans-Italic-tlf-ot1.tfm)
Provides:       tex(FiraSans-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Italic-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-Italic-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Italic-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-Italic-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Italic-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-Italic-tlf-sc-t1.vf)
Provides:       tex(FiraSans-Italic-tlf-t1--base.tfm)
Provides:       tex(FiraSans-Italic-tlf-t1.tfm)
Provides:       tex(FiraSans-Italic-tlf-t1.vf)
Provides:       tex(FiraSans-Italic-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-Italic-tlf-ts1.tfm)
Provides:       tex(FiraSans-Italic-tlf-ts1.vf)
Provides:       tex(FiraSans-Italic-tosf-ly1.tfm)
Provides:       tex(FiraSans-Italic-tosf-ot1.tfm)
Provides:       tex(FiraSans-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Italic-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-Italic-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Italic-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-Italic-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Italic-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-Italic-tosf-sc-t1.vf)
Provides:       tex(FiraSans-Italic-tosf-t1--base.tfm)
Provides:       tex(FiraSans-Italic-tosf-t1.tfm)
Provides:       tex(FiraSans-Italic-tosf-t1.vf)
Provides:       tex(FiraSans-Italic-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-Italic-tosf-ts1.tfm)
Provides:       tex(FiraSans-Italic-tosf-ts1.vf)
Provides:       tex(FiraSans-Light-lf-ly1.tfm)
Provides:       tex(FiraSans-Light-lf-ot1.tfm)
Provides:       tex(FiraSans-Light-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Light-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-Light-lf-sc-ly1.vf)
Provides:       tex(FiraSans-Light-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Light-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-Light-lf-sc-ot1.vf)
Provides:       tex(FiraSans-Light-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Light-lf-sc-t1.tfm)
Provides:       tex(FiraSans-Light-lf-sc-t1.vf)
Provides:       tex(FiraSans-Light-lf-t1--base.tfm)
Provides:       tex(FiraSans-Light-lf-t1.tfm)
Provides:       tex(FiraSans-Light-lf-t1.vf)
Provides:       tex(FiraSans-Light-lf-ts1--base.tfm)
Provides:       tex(FiraSans-Light-lf-ts1.tfm)
Provides:       tex(FiraSans-Light-lf-ts1.vf)
Provides:       tex(FiraSans-Light-osf-ly1.tfm)
Provides:       tex(FiraSans-Light-osf-ot1.tfm)
Provides:       tex(FiraSans-Light-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Light-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-Light-osf-sc-ly1.vf)
Provides:       tex(FiraSans-Light-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Light-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-Light-osf-sc-ot1.vf)
Provides:       tex(FiraSans-Light-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Light-osf-sc-t1.tfm)
Provides:       tex(FiraSans-Light-osf-sc-t1.vf)
Provides:       tex(FiraSans-Light-osf-t1--base.tfm)
Provides:       tex(FiraSans-Light-osf-t1.tfm)
Provides:       tex(FiraSans-Light-osf-t1.vf)
Provides:       tex(FiraSans-Light-osf-ts1--base.tfm)
Provides:       tex(FiraSans-Light-osf-ts1.tfm)
Provides:       tex(FiraSans-Light-osf-ts1.vf)
Provides:       tex(FiraSans-Light-sup-ly1.tfm)
Provides:       tex(FiraSans-Light-sup-ot1.tfm)
Provides:       tex(FiraSans-Light-sup-t1--base.tfm)
Provides:       tex(FiraSans-Light-sup-t1.tfm)
Provides:       tex(FiraSans-Light-sup-t1.vf)
Provides:       tex(FiraSans-Light-tlf-ly1.tfm)
Provides:       tex(FiraSans-Light-tlf-ot1.tfm)
Provides:       tex(FiraSans-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Light-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-Light-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Light-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-Light-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-Light-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Light-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-Light-tlf-sc-t1.vf)
Provides:       tex(FiraSans-Light-tlf-t1--base.tfm)
Provides:       tex(FiraSans-Light-tlf-t1.tfm)
Provides:       tex(FiraSans-Light-tlf-t1.vf)
Provides:       tex(FiraSans-Light-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-Light-tlf-ts1.tfm)
Provides:       tex(FiraSans-Light-tlf-ts1.vf)
Provides:       tex(FiraSans-Light-tosf-ly1.tfm)
Provides:       tex(FiraSans-Light-tosf-ot1.tfm)
Provides:       tex(FiraSans-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Light-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-Light-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Light-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-Light-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-Light-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Light-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-Light-tosf-sc-t1.vf)
Provides:       tex(FiraSans-Light-tosf-t1--base.tfm)
Provides:       tex(FiraSans-Light-tosf-t1.tfm)
Provides:       tex(FiraSans-Light-tosf-t1.vf)
Provides:       tex(FiraSans-Light-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-Light-tosf-ts1.tfm)
Provides:       tex(FiraSans-Light-tosf-ts1.vf)
Provides:       tex(FiraSans-LightItalic-lf-ly1.tfm)
Provides:       tex(FiraSans-LightItalic-lf-ot1.tfm)
Provides:       tex(FiraSans-LightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-LightItalic-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-LightItalic-lf-sc-ly1.vf)
Provides:       tex(FiraSans-LightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-LightItalic-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-LightItalic-lf-sc-ot1.vf)
Provides:       tex(FiraSans-LightItalic-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-LightItalic-lf-sc-t1.tfm)
Provides:       tex(FiraSans-LightItalic-lf-sc-t1.vf)
Provides:       tex(FiraSans-LightItalic-lf-t1--base.tfm)
Provides:       tex(FiraSans-LightItalic-lf-t1.tfm)
Provides:       tex(FiraSans-LightItalic-lf-t1.vf)
Provides:       tex(FiraSans-LightItalic-lf-ts1--base.tfm)
Provides:       tex(FiraSans-LightItalic-lf-ts1.tfm)
Provides:       tex(FiraSans-LightItalic-lf-ts1.vf)
Provides:       tex(FiraSans-LightItalic-osf-ly1.tfm)
Provides:       tex(FiraSans-LightItalic-osf-ot1.tfm)
Provides:       tex(FiraSans-LightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-LightItalic-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-LightItalic-osf-sc-ly1.vf)
Provides:       tex(FiraSans-LightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-LightItalic-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-LightItalic-osf-sc-ot1.vf)
Provides:       tex(FiraSans-LightItalic-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-LightItalic-osf-sc-t1.tfm)
Provides:       tex(FiraSans-LightItalic-osf-sc-t1.vf)
Provides:       tex(FiraSans-LightItalic-osf-t1--base.tfm)
Provides:       tex(FiraSans-LightItalic-osf-t1.tfm)
Provides:       tex(FiraSans-LightItalic-osf-t1.vf)
Provides:       tex(FiraSans-LightItalic-osf-ts1--base.tfm)
Provides:       tex(FiraSans-LightItalic-osf-ts1.tfm)
Provides:       tex(FiraSans-LightItalic-osf-ts1.vf)
Provides:       tex(FiraSans-LightItalic-sup-ly1.tfm)
Provides:       tex(FiraSans-LightItalic-sup-ot1.tfm)
Provides:       tex(FiraSans-LightItalic-sup-t1--base.tfm)
Provides:       tex(FiraSans-LightItalic-sup-t1.tfm)
Provides:       tex(FiraSans-LightItalic-sup-t1.vf)
Provides:       tex(FiraSans-LightItalic-tlf-ly1.tfm)
Provides:       tex(FiraSans-LightItalic-tlf-ot1.tfm)
Provides:       tex(FiraSans-LightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-LightItalic-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-LightItalic-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-LightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-LightItalic-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-LightItalic-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-LightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-LightItalic-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-LightItalic-tlf-sc-t1.vf)
Provides:       tex(FiraSans-LightItalic-tlf-t1--base.tfm)
Provides:       tex(FiraSans-LightItalic-tlf-t1.tfm)
Provides:       tex(FiraSans-LightItalic-tlf-t1.vf)
Provides:       tex(FiraSans-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-LightItalic-tlf-ts1.tfm)
Provides:       tex(FiraSans-LightItalic-tlf-ts1.vf)
Provides:       tex(FiraSans-LightItalic-tosf-ly1.tfm)
Provides:       tex(FiraSans-LightItalic-tosf-ot1.tfm)
Provides:       tex(FiraSans-LightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-LightItalic-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-LightItalic-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-LightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-LightItalic-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-LightItalic-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-LightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-LightItalic-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-LightItalic-tosf-sc-t1.vf)
Provides:       tex(FiraSans-LightItalic-tosf-t1--base.tfm)
Provides:       tex(FiraSans-LightItalic-tosf-t1.tfm)
Provides:       tex(FiraSans-LightItalic-tosf-t1.vf)
Provides:       tex(FiraSans-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-LightItalic-tosf-ts1.tfm)
Provides:       tex(FiraSans-LightItalic-tosf-ts1.vf)
Provides:       tex(FiraSans-Medium-lf-ly1.tfm)
Provides:       tex(FiraSans-Medium-lf-ot1.tfm)
Provides:       tex(FiraSans-Medium-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Medium-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-Medium-lf-sc-ly1.vf)
Provides:       tex(FiraSans-Medium-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Medium-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-Medium-lf-sc-ot1.vf)
Provides:       tex(FiraSans-Medium-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Medium-lf-sc-t1.tfm)
Provides:       tex(FiraSans-Medium-lf-sc-t1.vf)
Provides:       tex(FiraSans-Medium-lf-t1--base.tfm)
Provides:       tex(FiraSans-Medium-lf-t1.tfm)
Provides:       tex(FiraSans-Medium-lf-t1.vf)
Provides:       tex(FiraSans-Medium-lf-ts1--base.tfm)
Provides:       tex(FiraSans-Medium-lf-ts1.tfm)
Provides:       tex(FiraSans-Medium-lf-ts1.vf)
Provides:       tex(FiraSans-Medium-osf-ly1.tfm)
Provides:       tex(FiraSans-Medium-osf-ot1.tfm)
Provides:       tex(FiraSans-Medium-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Medium-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-Medium-osf-sc-ly1.vf)
Provides:       tex(FiraSans-Medium-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Medium-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-Medium-osf-sc-ot1.vf)
Provides:       tex(FiraSans-Medium-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Medium-osf-sc-t1.tfm)
Provides:       tex(FiraSans-Medium-osf-sc-t1.vf)
Provides:       tex(FiraSans-Medium-osf-t1--base.tfm)
Provides:       tex(FiraSans-Medium-osf-t1.tfm)
Provides:       tex(FiraSans-Medium-osf-t1.vf)
Provides:       tex(FiraSans-Medium-osf-ts1--base.tfm)
Provides:       tex(FiraSans-Medium-osf-ts1.tfm)
Provides:       tex(FiraSans-Medium-osf-ts1.vf)
Provides:       tex(FiraSans-Medium-sup-ly1.tfm)
Provides:       tex(FiraSans-Medium-sup-ot1.tfm)
Provides:       tex(FiraSans-Medium-sup-t1--base.tfm)
Provides:       tex(FiraSans-Medium-sup-t1.tfm)
Provides:       tex(FiraSans-Medium-sup-t1.vf)
Provides:       tex(FiraSans-Medium-tlf-ly1.tfm)
Provides:       tex(FiraSans-Medium-tlf-ot1.tfm)
Provides:       tex(FiraSans-Medium-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Medium-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-Medium-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-Medium-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Medium-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-Medium-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-Medium-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Medium-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-Medium-tlf-sc-t1.vf)
Provides:       tex(FiraSans-Medium-tlf-t1--base.tfm)
Provides:       tex(FiraSans-Medium-tlf-t1.tfm)
Provides:       tex(FiraSans-Medium-tlf-t1.vf)
Provides:       tex(FiraSans-Medium-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-Medium-tlf-ts1.tfm)
Provides:       tex(FiraSans-Medium-tlf-ts1.vf)
Provides:       tex(FiraSans-Medium-tosf-ly1.tfm)
Provides:       tex(FiraSans-Medium-tosf-ot1.tfm)
Provides:       tex(FiraSans-Medium-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Medium-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-Medium-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-Medium-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Medium-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-Medium-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-Medium-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Medium-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-Medium-tosf-sc-t1.vf)
Provides:       tex(FiraSans-Medium-tosf-t1--base.tfm)
Provides:       tex(FiraSans-Medium-tosf-t1.tfm)
Provides:       tex(FiraSans-Medium-tosf-t1.vf)
Provides:       tex(FiraSans-Medium-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-Medium-tosf-ts1.tfm)
Provides:       tex(FiraSans-Medium-tosf-ts1.vf)
Provides:       tex(FiraSans-MediumItalic-lf-ly1.tfm)
Provides:       tex(FiraSans-MediumItalic-lf-ot1.tfm)
Provides:       tex(FiraSans-MediumItalic-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-MediumItalic-lf-sc-ly1.vf)
Provides:       tex(FiraSans-MediumItalic-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-MediumItalic-lf-sc-ot1.vf)
Provides:       tex(FiraSans-MediumItalic-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-lf-sc-t1.tfm)
Provides:       tex(FiraSans-MediumItalic-lf-sc-t1.vf)
Provides:       tex(FiraSans-MediumItalic-lf-t1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-lf-t1.tfm)
Provides:       tex(FiraSans-MediumItalic-lf-t1.vf)
Provides:       tex(FiraSans-MediumItalic-lf-ts1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-lf-ts1.tfm)
Provides:       tex(FiraSans-MediumItalic-lf-ts1.vf)
Provides:       tex(FiraSans-MediumItalic-osf-ly1.tfm)
Provides:       tex(FiraSans-MediumItalic-osf-ot1.tfm)
Provides:       tex(FiraSans-MediumItalic-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-MediumItalic-osf-sc-ly1.vf)
Provides:       tex(FiraSans-MediumItalic-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-MediumItalic-osf-sc-ot1.vf)
Provides:       tex(FiraSans-MediumItalic-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-osf-sc-t1.tfm)
Provides:       tex(FiraSans-MediumItalic-osf-sc-t1.vf)
Provides:       tex(FiraSans-MediumItalic-osf-t1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-osf-t1.tfm)
Provides:       tex(FiraSans-MediumItalic-osf-t1.vf)
Provides:       tex(FiraSans-MediumItalic-osf-ts1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-osf-ts1.tfm)
Provides:       tex(FiraSans-MediumItalic-osf-ts1.vf)
Provides:       tex(FiraSans-MediumItalic-sup-ly1.tfm)
Provides:       tex(FiraSans-MediumItalic-sup-ot1.tfm)
Provides:       tex(FiraSans-MediumItalic-sup-t1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-sup-t1.tfm)
Provides:       tex(FiraSans-MediumItalic-sup-t1.vf)
Provides:       tex(FiraSans-MediumItalic-tlf-ly1.tfm)
Provides:       tex(FiraSans-MediumItalic-tlf-ot1.tfm)
Provides:       tex(FiraSans-MediumItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-MediumItalic-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-MediumItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-MediumItalic-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-MediumItalic-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-MediumItalic-tlf-sc-t1.vf)
Provides:       tex(FiraSans-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-tlf-t1.tfm)
Provides:       tex(FiraSans-MediumItalic-tlf-t1.vf)
Provides:       tex(FiraSans-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-tlf-ts1.tfm)
Provides:       tex(FiraSans-MediumItalic-tlf-ts1.vf)
Provides:       tex(FiraSans-MediumItalic-tosf-ly1.tfm)
Provides:       tex(FiraSans-MediumItalic-tosf-ot1.tfm)
Provides:       tex(FiraSans-MediumItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-MediumItalic-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-MediumItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-MediumItalic-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-MediumItalic-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-MediumItalic-tosf-sc-t1.vf)
Provides:       tex(FiraSans-MediumItalic-tosf-t1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-tosf-t1.tfm)
Provides:       tex(FiraSans-MediumItalic-tosf-t1.vf)
Provides:       tex(FiraSans-MediumItalic-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-MediumItalic-tosf-ts1.tfm)
Provides:       tex(FiraSans-MediumItalic-tosf-ts1.vf)
Provides:       tex(FiraSans-Regular-lf-ly1.tfm)
Provides:       tex(FiraSans-Regular-lf-ot1.tfm)
Provides:       tex(FiraSans-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Regular-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-Regular-lf-sc-ly1.vf)
Provides:       tex(FiraSans-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Regular-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-Regular-lf-sc-ot1.vf)
Provides:       tex(FiraSans-Regular-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Regular-lf-sc-t1.tfm)
Provides:       tex(FiraSans-Regular-lf-sc-t1.vf)
Provides:       tex(FiraSans-Regular-lf-t1--base.tfm)
Provides:       tex(FiraSans-Regular-lf-t1.tfm)
Provides:       tex(FiraSans-Regular-lf-t1.vf)
Provides:       tex(FiraSans-Regular-lf-ts1--base.tfm)
Provides:       tex(FiraSans-Regular-lf-ts1.tfm)
Provides:       tex(FiraSans-Regular-lf-ts1.vf)
Provides:       tex(FiraSans-Regular-osf-ly1.tfm)
Provides:       tex(FiraSans-Regular-osf-ot1.tfm)
Provides:       tex(FiraSans-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Regular-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-Regular-osf-sc-ly1.vf)
Provides:       tex(FiraSans-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Regular-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-Regular-osf-sc-ot1.vf)
Provides:       tex(FiraSans-Regular-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Regular-osf-sc-t1.tfm)
Provides:       tex(FiraSans-Regular-osf-sc-t1.vf)
Provides:       tex(FiraSans-Regular-osf-t1--base.tfm)
Provides:       tex(FiraSans-Regular-osf-t1.tfm)
Provides:       tex(FiraSans-Regular-osf-t1.vf)
Provides:       tex(FiraSans-Regular-osf-ts1--base.tfm)
Provides:       tex(FiraSans-Regular-osf-ts1.tfm)
Provides:       tex(FiraSans-Regular-osf-ts1.vf)
Provides:       tex(FiraSans-Regular-sup-ly1.tfm)
Provides:       tex(FiraSans-Regular-sup-ot1.tfm)
Provides:       tex(FiraSans-Regular-sup-t1--base.tfm)
Provides:       tex(FiraSans-Regular-sup-t1.tfm)
Provides:       tex(FiraSans-Regular-sup-t1.vf)
Provides:       tex(FiraSans-Regular-tlf-ly1.tfm)
Provides:       tex(FiraSans-Regular-tlf-ot1.tfm)
Provides:       tex(FiraSans-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Regular-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-Regular-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Regular-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-Regular-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Regular-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-Regular-tlf-sc-t1.vf)
Provides:       tex(FiraSans-Regular-tlf-t1--base.tfm)
Provides:       tex(FiraSans-Regular-tlf-t1.tfm)
Provides:       tex(FiraSans-Regular-tlf-t1.vf)
Provides:       tex(FiraSans-Regular-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-Regular-tlf-ts1.tfm)
Provides:       tex(FiraSans-Regular-tlf-ts1.vf)
Provides:       tex(FiraSans-Regular-tosf-ly1.tfm)
Provides:       tex(FiraSans-Regular-tosf-ot1.tfm)
Provides:       tex(FiraSans-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Regular-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-Regular-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Regular-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-Regular-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Regular-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-Regular-tosf-sc-t1.vf)
Provides:       tex(FiraSans-Regular-tosf-t1--base.tfm)
Provides:       tex(FiraSans-Regular-tosf-t1.tfm)
Provides:       tex(FiraSans-Regular-tosf-t1.vf)
Provides:       tex(FiraSans-Regular-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-Regular-tosf-ts1.tfm)
Provides:       tex(FiraSans-Regular-tosf-ts1.vf)
Provides:       tex(FiraSans-SemiBold-lf-ly1.tfm)
Provides:       tex(FiraSans-SemiBold-lf-ot1.tfm)
Provides:       tex(FiraSans-SemiBold-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-SemiBold-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-SemiBold-lf-sc-ly1.vf)
Provides:       tex(FiraSans-SemiBold-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-SemiBold-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-SemiBold-lf-sc-ot1.vf)
Provides:       tex(FiraSans-SemiBold-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-SemiBold-lf-sc-t1.tfm)
Provides:       tex(FiraSans-SemiBold-lf-sc-t1.vf)
Provides:       tex(FiraSans-SemiBold-lf-t1--base.tfm)
Provides:       tex(FiraSans-SemiBold-lf-t1.tfm)
Provides:       tex(FiraSans-SemiBold-lf-t1.vf)
Provides:       tex(FiraSans-SemiBold-lf-ts1--base.tfm)
Provides:       tex(FiraSans-SemiBold-lf-ts1.tfm)
Provides:       tex(FiraSans-SemiBold-lf-ts1.vf)
Provides:       tex(FiraSans-SemiBold-osf-ly1.tfm)
Provides:       tex(FiraSans-SemiBold-osf-ot1.tfm)
Provides:       tex(FiraSans-SemiBold-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-SemiBold-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-SemiBold-osf-sc-ly1.vf)
Provides:       tex(FiraSans-SemiBold-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-SemiBold-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-SemiBold-osf-sc-ot1.vf)
Provides:       tex(FiraSans-SemiBold-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-SemiBold-osf-sc-t1.tfm)
Provides:       tex(FiraSans-SemiBold-osf-sc-t1.vf)
Provides:       tex(FiraSans-SemiBold-osf-t1--base.tfm)
Provides:       tex(FiraSans-SemiBold-osf-t1.tfm)
Provides:       tex(FiraSans-SemiBold-osf-t1.vf)
Provides:       tex(FiraSans-SemiBold-osf-ts1--base.tfm)
Provides:       tex(FiraSans-SemiBold-osf-ts1.tfm)
Provides:       tex(FiraSans-SemiBold-osf-ts1.vf)
Provides:       tex(FiraSans-SemiBold-sup-ly1.tfm)
Provides:       tex(FiraSans-SemiBold-sup-ot1.tfm)
Provides:       tex(FiraSans-SemiBold-sup-t1--base.tfm)
Provides:       tex(FiraSans-SemiBold-sup-t1.tfm)
Provides:       tex(FiraSans-SemiBold-sup-t1.vf)
Provides:       tex(FiraSans-SemiBold-tlf-ly1.tfm)
Provides:       tex(FiraSans-SemiBold-tlf-ot1.tfm)
Provides:       tex(FiraSans-SemiBold-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-SemiBold-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-SemiBold-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-SemiBold-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-SemiBold-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-SemiBold-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-SemiBold-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-SemiBold-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-SemiBold-tlf-sc-t1.vf)
Provides:       tex(FiraSans-SemiBold-tlf-t1--base.tfm)
Provides:       tex(FiraSans-SemiBold-tlf-t1.tfm)
Provides:       tex(FiraSans-SemiBold-tlf-t1.vf)
Provides:       tex(FiraSans-SemiBold-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-SemiBold-tlf-ts1.tfm)
Provides:       tex(FiraSans-SemiBold-tlf-ts1.vf)
Provides:       tex(FiraSans-SemiBold-tosf-ly1.tfm)
Provides:       tex(FiraSans-SemiBold-tosf-ot1.tfm)
Provides:       tex(FiraSans-SemiBold-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-SemiBold-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-SemiBold-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-SemiBold-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-SemiBold-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-SemiBold-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-SemiBold-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-SemiBold-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-SemiBold-tosf-sc-t1.vf)
Provides:       tex(FiraSans-SemiBold-tosf-t1--base.tfm)
Provides:       tex(FiraSans-SemiBold-tosf-t1.tfm)
Provides:       tex(FiraSans-SemiBold-tosf-t1.vf)
Provides:       tex(FiraSans-SemiBold-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-SemiBold-tosf-ts1.tfm)
Provides:       tex(FiraSans-SemiBold-tosf-ts1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-lf-ly1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-lf-ot1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-lf-sc-ly1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-lf-sc-ot1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-lf-sc-t1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-lf-sc-t1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-lf-t1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-lf-t1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-lf-t1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-lf-ts1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-lf-ts1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-lf-ts1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-osf-ly1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-osf-ot1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-osf-sc-ly1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-osf-sc-ot1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-osf-sc-t1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-osf-sc-t1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-osf-t1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-osf-t1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-osf-t1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-osf-ts1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-osf-ts1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-osf-ts1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-sup-ly1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-sup-ot1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-sup-t1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-sup-t1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-sup-t1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-ly1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-ot1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-sc-t1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-t1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-t1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-t1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-ts1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tlf-ts1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-ly1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-ot1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-sc-t1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-t1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-t1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-t1.vf)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-ts1.tfm)
Provides:       tex(FiraSans-SemiBoldItalic-tosf-ts1.vf)
Provides:       tex(FiraSans-Thin-lf-ly1.tfm)
Provides:       tex(FiraSans-Thin-lf-ot1.tfm)
Provides:       tex(FiraSans-Thin-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Thin-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-Thin-lf-sc-ly1.vf)
Provides:       tex(FiraSans-Thin-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Thin-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-Thin-lf-sc-ot1.vf)
Provides:       tex(FiraSans-Thin-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Thin-lf-sc-t1.tfm)
Provides:       tex(FiraSans-Thin-lf-sc-t1.vf)
Provides:       tex(FiraSans-Thin-lf-t1--base.tfm)
Provides:       tex(FiraSans-Thin-lf-t1.tfm)
Provides:       tex(FiraSans-Thin-lf-t1.vf)
Provides:       tex(FiraSans-Thin-lf-ts1--base.tfm)
Provides:       tex(FiraSans-Thin-lf-ts1.tfm)
Provides:       tex(FiraSans-Thin-lf-ts1.vf)
Provides:       tex(FiraSans-Thin-osf-ly1.tfm)
Provides:       tex(FiraSans-Thin-osf-ot1.tfm)
Provides:       tex(FiraSans-Thin-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Thin-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-Thin-osf-sc-ly1.vf)
Provides:       tex(FiraSans-Thin-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Thin-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-Thin-osf-sc-ot1.vf)
Provides:       tex(FiraSans-Thin-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Thin-osf-sc-t1.tfm)
Provides:       tex(FiraSans-Thin-osf-sc-t1.vf)
Provides:       tex(FiraSans-Thin-osf-t1--base.tfm)
Provides:       tex(FiraSans-Thin-osf-t1.tfm)
Provides:       tex(FiraSans-Thin-osf-t1.vf)
Provides:       tex(FiraSans-Thin-osf-ts1--base.tfm)
Provides:       tex(FiraSans-Thin-osf-ts1.tfm)
Provides:       tex(FiraSans-Thin-osf-ts1.vf)
Provides:       tex(FiraSans-Thin-sup-ly1.tfm)
Provides:       tex(FiraSans-Thin-sup-ot1.tfm)
Provides:       tex(FiraSans-Thin-sup-t1--base.tfm)
Provides:       tex(FiraSans-Thin-sup-t1.tfm)
Provides:       tex(FiraSans-Thin-sup-t1.vf)
Provides:       tex(FiraSans-Thin-tlf-ly1.tfm)
Provides:       tex(FiraSans-Thin-tlf-ot1.tfm)
Provides:       tex(FiraSans-Thin-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Thin-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-Thin-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-Thin-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Thin-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-Thin-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-Thin-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Thin-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-Thin-tlf-sc-t1.vf)
Provides:       tex(FiraSans-Thin-tlf-t1--base.tfm)
Provides:       tex(FiraSans-Thin-tlf-t1.tfm)
Provides:       tex(FiraSans-Thin-tlf-t1.vf)
Provides:       tex(FiraSans-Thin-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-Thin-tlf-ts1.tfm)
Provides:       tex(FiraSans-Thin-tlf-ts1.vf)
Provides:       tex(FiraSans-Thin-tosf-ly1.tfm)
Provides:       tex(FiraSans-Thin-tosf-ot1.tfm)
Provides:       tex(FiraSans-Thin-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-Thin-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-Thin-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-Thin-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-Thin-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-Thin-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-Thin-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-Thin-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-Thin-tosf-sc-t1.vf)
Provides:       tex(FiraSans-Thin-tosf-t1--base.tfm)
Provides:       tex(FiraSans-Thin-tosf-t1.tfm)
Provides:       tex(FiraSans-Thin-tosf-t1.vf)
Provides:       tex(FiraSans-Thin-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-Thin-tosf-ts1.tfm)
Provides:       tex(FiraSans-Thin-tosf-ts1.vf)
Provides:       tex(FiraSans-ThinItalic-lf-ly1.tfm)
Provides:       tex(FiraSans-ThinItalic-lf-ot1.tfm)
Provides:       tex(FiraSans-ThinItalic-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-ThinItalic-lf-sc-ly1.vf)
Provides:       tex(FiraSans-ThinItalic-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-ThinItalic-lf-sc-ot1.vf)
Provides:       tex(FiraSans-ThinItalic-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-lf-sc-t1.tfm)
Provides:       tex(FiraSans-ThinItalic-lf-sc-t1.vf)
Provides:       tex(FiraSans-ThinItalic-lf-t1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-lf-t1.tfm)
Provides:       tex(FiraSans-ThinItalic-lf-t1.vf)
Provides:       tex(FiraSans-ThinItalic-lf-ts1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-lf-ts1.tfm)
Provides:       tex(FiraSans-ThinItalic-lf-ts1.vf)
Provides:       tex(FiraSans-ThinItalic-osf-ly1.tfm)
Provides:       tex(FiraSans-ThinItalic-osf-ot1.tfm)
Provides:       tex(FiraSans-ThinItalic-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-ThinItalic-osf-sc-ly1.vf)
Provides:       tex(FiraSans-ThinItalic-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-ThinItalic-osf-sc-ot1.vf)
Provides:       tex(FiraSans-ThinItalic-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-osf-sc-t1.tfm)
Provides:       tex(FiraSans-ThinItalic-osf-sc-t1.vf)
Provides:       tex(FiraSans-ThinItalic-osf-t1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-osf-t1.tfm)
Provides:       tex(FiraSans-ThinItalic-osf-t1.vf)
Provides:       tex(FiraSans-ThinItalic-osf-ts1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-osf-ts1.tfm)
Provides:       tex(FiraSans-ThinItalic-osf-ts1.vf)
Provides:       tex(FiraSans-ThinItalic-sup-ly1.tfm)
Provides:       tex(FiraSans-ThinItalic-sup-ot1.tfm)
Provides:       tex(FiraSans-ThinItalic-sup-t1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-sup-t1.tfm)
Provides:       tex(FiraSans-ThinItalic-sup-t1.vf)
Provides:       tex(FiraSans-ThinItalic-tlf-ly1.tfm)
Provides:       tex(FiraSans-ThinItalic-tlf-ot1.tfm)
Provides:       tex(FiraSans-ThinItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-ThinItalic-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-ThinItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-ThinItalic-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-ThinItalic-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-ThinItalic-tlf-sc-t1.vf)
Provides:       tex(FiraSans-ThinItalic-tlf-t1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-tlf-t1.tfm)
Provides:       tex(FiraSans-ThinItalic-tlf-t1.vf)
Provides:       tex(FiraSans-ThinItalic-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-tlf-ts1.tfm)
Provides:       tex(FiraSans-ThinItalic-tlf-ts1.vf)
Provides:       tex(FiraSans-ThinItalic-tosf-ly1.tfm)
Provides:       tex(FiraSans-ThinItalic-tosf-ot1.tfm)
Provides:       tex(FiraSans-ThinItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-ThinItalic-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-ThinItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-ThinItalic-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-ThinItalic-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-ThinItalic-tosf-sc-t1.vf)
Provides:       tex(FiraSans-ThinItalic-tosf-t1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-tosf-t1.tfm)
Provides:       tex(FiraSans-ThinItalic-tosf-t1.vf)
Provides:       tex(FiraSans-ThinItalic-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-ThinItalic-tosf-ts1.tfm)
Provides:       tex(FiraSans-ThinItalic-tosf-ts1.vf)
Provides:       tex(FiraSans-UltraLight-lf-ly1.tfm)
Provides:       tex(FiraSans-UltraLight-lf-ot1.tfm)
Provides:       tex(FiraSans-UltraLight-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-UltraLight-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-UltraLight-lf-sc-ly1.vf)
Provides:       tex(FiraSans-UltraLight-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-UltraLight-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-UltraLight-lf-sc-ot1.vf)
Provides:       tex(FiraSans-UltraLight-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-UltraLight-lf-sc-t1.tfm)
Provides:       tex(FiraSans-UltraLight-lf-sc-t1.vf)
Provides:       tex(FiraSans-UltraLight-lf-t1--base.tfm)
Provides:       tex(FiraSans-UltraLight-lf-t1.tfm)
Provides:       tex(FiraSans-UltraLight-lf-t1.vf)
Provides:       tex(FiraSans-UltraLight-lf-ts1--base.tfm)
Provides:       tex(FiraSans-UltraLight-lf-ts1.tfm)
Provides:       tex(FiraSans-UltraLight-lf-ts1.vf)
Provides:       tex(FiraSans-UltraLight-osf-ly1.tfm)
Provides:       tex(FiraSans-UltraLight-osf-ot1.tfm)
Provides:       tex(FiraSans-UltraLight-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-UltraLight-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-UltraLight-osf-sc-ly1.vf)
Provides:       tex(FiraSans-UltraLight-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-UltraLight-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-UltraLight-osf-sc-ot1.vf)
Provides:       tex(FiraSans-UltraLight-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-UltraLight-osf-sc-t1.tfm)
Provides:       tex(FiraSans-UltraLight-osf-sc-t1.vf)
Provides:       tex(FiraSans-UltraLight-osf-t1--base.tfm)
Provides:       tex(FiraSans-UltraLight-osf-t1.tfm)
Provides:       tex(FiraSans-UltraLight-osf-t1.vf)
Provides:       tex(FiraSans-UltraLight-osf-ts1--base.tfm)
Provides:       tex(FiraSans-UltraLight-osf-ts1.tfm)
Provides:       tex(FiraSans-UltraLight-osf-ts1.vf)
Provides:       tex(FiraSans-UltraLight-sup-ly1.tfm)
Provides:       tex(FiraSans-UltraLight-sup-ot1.tfm)
Provides:       tex(FiraSans-UltraLight-sup-t1--base.tfm)
Provides:       tex(FiraSans-UltraLight-sup-t1.tfm)
Provides:       tex(FiraSans-UltraLight-sup-t1.vf)
Provides:       tex(FiraSans-UltraLight-tlf-ly1.tfm)
Provides:       tex(FiraSans-UltraLight-tlf-ot1.tfm)
Provides:       tex(FiraSans-UltraLight-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-UltraLight-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-UltraLight-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-UltraLight-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-UltraLight-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-UltraLight-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-UltraLight-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-UltraLight-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-UltraLight-tlf-sc-t1.vf)
Provides:       tex(FiraSans-UltraLight-tlf-t1--base.tfm)
Provides:       tex(FiraSans-UltraLight-tlf-t1.tfm)
Provides:       tex(FiraSans-UltraLight-tlf-t1.vf)
Provides:       tex(FiraSans-UltraLight-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-UltraLight-tlf-ts1.tfm)
Provides:       tex(FiraSans-UltraLight-tlf-ts1.vf)
Provides:       tex(FiraSans-UltraLight-tosf-ly1.tfm)
Provides:       tex(FiraSans-UltraLight-tosf-ot1.tfm)
Provides:       tex(FiraSans-UltraLight-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-UltraLight-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-UltraLight-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-UltraLight-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-UltraLight-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-UltraLight-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-UltraLight-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-UltraLight-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-UltraLight-tosf-sc-t1.vf)
Provides:       tex(FiraSans-UltraLight-tosf-t1--base.tfm)
Provides:       tex(FiraSans-UltraLight-tosf-t1.tfm)
Provides:       tex(FiraSans-UltraLight-tosf-t1.vf)
Provides:       tex(FiraSans-UltraLight-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-UltraLight-tosf-ts1.tfm)
Provides:       tex(FiraSans-UltraLight-tosf-ts1.vf)
Provides:       tex(FiraSans-UltraLightItalic-lf-ly1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-lf-ot1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-lf-sc-ly1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-lf-sc-ly1.vf)
Provides:       tex(FiraSans-UltraLightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-lf-sc-ot1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-lf-sc-ot1.vf)
Provides:       tex(FiraSans-UltraLightItalic-lf-sc-t1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-lf-sc-t1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-lf-sc-t1.vf)
Provides:       tex(FiraSans-UltraLightItalic-lf-t1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-lf-t1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-lf-t1.vf)
Provides:       tex(FiraSans-UltraLightItalic-lf-ts1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-lf-ts1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-lf-ts1.vf)
Provides:       tex(FiraSans-UltraLightItalic-osf-ly1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-osf-ot1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-osf-sc-ly1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-osf-sc-ly1.vf)
Provides:       tex(FiraSans-UltraLightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-osf-sc-ot1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-osf-sc-ot1.vf)
Provides:       tex(FiraSans-UltraLightItalic-osf-sc-t1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-osf-sc-t1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-osf-sc-t1.vf)
Provides:       tex(FiraSans-UltraLightItalic-osf-t1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-osf-t1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-osf-t1.vf)
Provides:       tex(FiraSans-UltraLightItalic-osf-ts1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-osf-ts1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-osf-ts1.vf)
Provides:       tex(FiraSans-UltraLightItalic-sup-ly1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-sup-ot1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-sup-t1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-sup-t1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-sup-t1.vf)
Provides:       tex(FiraSans-UltraLightItalic-tlf-ly1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tlf-ot1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tlf-sc-ly1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tlf-sc-ly1.vf)
Provides:       tex(FiraSans-UltraLightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tlf-sc-ot1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tlf-sc-ot1.vf)
Provides:       tex(FiraSans-UltraLightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tlf-sc-t1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tlf-sc-t1.vf)
Provides:       tex(FiraSans-UltraLightItalic-tlf-t1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tlf-t1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tlf-t1.vf)
Provides:       tex(FiraSans-UltraLightItalic-tlf-ts1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tlf-ts1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tlf-ts1.vf)
Provides:       tex(FiraSans-UltraLightItalic-tosf-ly1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tosf-ot1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tosf-sc-ly1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tosf-sc-ly1.vf)
Provides:       tex(FiraSans-UltraLightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tosf-sc-ot1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tosf-sc-ot1.vf)
Provides:       tex(FiraSans-UltraLightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tosf-sc-t1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tosf-sc-t1.vf)
Provides:       tex(FiraSans-UltraLightItalic-tosf-t1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tosf-t1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tosf-t1.vf)
Provides:       tex(FiraSans-UltraLightItalic-tosf-ts1--base.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tosf-ts1.tfm)
Provides:       tex(FiraSans-UltraLightItalic-tosf-ts1.vf)
Provides:       tex(FiraSans.sty)
Provides:       tex(LY1FiraMono-Sup.fd)
Provides:       tex(LY1FiraMono-TLF.fd)
Provides:       tex(LY1FiraMono-TOsF.fd)
Provides:       tex(LY1FiraSans-LF.fd)
Provides:       tex(LY1FiraSans-OsF.fd)
Provides:       tex(LY1FiraSans-Sup.fd)
Provides:       tex(LY1FiraSans-TLF.fd)
Provides:       tex(LY1FiraSans-TOsF.fd)
Provides:       tex(OT1FiraMono-Sup.fd)
Provides:       tex(OT1FiraMono-TLF.fd)
Provides:       tex(OT1FiraMono-TOsF.fd)
Provides:       tex(OT1FiraSans-LF.fd)
Provides:       tex(OT1FiraSans-OsF.fd)
Provides:       tex(OT1FiraSans-Sup.fd)
Provides:       tex(OT1FiraSans-TLF.fd)
Provides:       tex(OT1FiraSans-TOsF.fd)
Provides:       tex(T1FiraMono-Sup.fd)
Provides:       tex(T1FiraMono-TLF.fd)
Provides:       tex(T1FiraMono-TOsF.fd)
Provides:       tex(T1FiraSans-LF.fd)
Provides:       tex(T1FiraSans-OsF.fd)
Provides:       tex(T1FiraSans-Sup.fd)
Provides:       tex(T1FiraSans-TLF.fd)
Provides:       tex(T1FiraSans-TOsF.fd)
Provides:       tex(TS1FiraMono-TLF.fd)
Provides:       tex(TS1FiraMono-TOsF.fd)
Provides:       tex(TS1FiraSans-LF.fd)
Provides:       tex(TS1FiraSans-OsF.fd)
Provides:       tex(TS1FiraSans-TLF.fd)
Provides:       tex(TS1FiraSans-TOsF.fd)
Provides:       tex(fir_4k5dce.enc)
Provides:       tex(fir_4vuazg.enc)
Provides:       tex(fir_53mytn.enc)
Provides:       tex(fir_5bzluk.enc)
Provides:       tex(fir_6j4iko.enc)
Provides:       tex(fir_6jvuba.enc)
Provides:       tex(fir_6lpfuz.enc)
Provides:       tex(fir_75hvjh.enc)
Provides:       tex(fir_765q6w.enc)
Provides:       tex(fir_ah2d2f.enc)
Provides:       tex(fir_cvh4ps.enc)
Provides:       tex(fir_ekigrt.enc)
Provides:       tex(fir_f2p3ju.enc)
Provides:       tex(fir_ggv6fu.enc)
Provides:       tex(fir_jbldwq.enc)
Provides:       tex(fir_k64qxk.enc)
Provides:       tex(fir_kinqlf.enc)
Provides:       tex(fir_ljq7ir.enc)
Provides:       tex(fir_mmg3bv.enc)
Provides:       tex(fir_mpt7xh.enc)
Provides:       tex(fir_mxpi7y.enc)
Provides:       tex(fir_ou66re.enc)
Provides:       tex(fir_qeo2k2.enc)
Provides:       tex(fir_qudyll.enc)
Provides:       tex(fir_sekxdc.enc)
Provides:       tex(fir_tg6zf6.enc)
Provides:       tex(fir_ufojbl.enc)
Provides:       tex(fir_wfjhwq.enc)
Provides:       tex(fir_wx5a6m.enc)
Provides:       tex(fir_xbqiro.enc)
Provides:       tex(fir_xeq6li.enc)
Provides:       tex(fir_xrafnf.enc)
Provides:       tex(fir_xsutkk.enc)
Provides:       tex(fir_yhyk3t.enc)
Provides:       tex(fir_yow4fl.enc)
Provides:       tex(fir_zei36n.enc)
Provides:       tex(fir_zrx7he.enc)
Provides:       tex(fira.map)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source154:      fira.tar.xz
Source155:      fira.doc.tar.xz

%description -n texlive-fira
This package provides LaTeX, pdfLaTeX, XeLaTeX and LuaLaTeX
support for the Fira Sans family of fonts designed by Erik
Spiekermann and Ralph du Carrois of Carrois Type Design. Fira
Sans is available in eleven weights with corresponding italics:
light, regular, medium, bold, ...

date: 2015-06-16 03:44:56 +0000


%package -n texlive-fira-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.1svn37565
Release:        21.16
Summary:        Documentation for texlive-fira
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fira-doc
This package includes the documentation for texlive-fira


%package -n texlive-fira-fonts
Version:        %{texlive_version}.%{texlive_noarch}.4.1svn37565
Release:        21.16
Summary:        Severed fonts for texlive-fira
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-fira-fonts
The  separated fonts package for texlive-fira
%post -n texlive-fira
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+fira.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+fira.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map fira.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-fira 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+fira.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-fira
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-fira-fonts
mkfontscale  %{_datadir}/fonts/texlive-fira
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-fira
fc-cache     %{_datadir}/fonts

%postun -n texlive-fira-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-fira-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/fira/Fira_4_1_Version_Report.pdf
%{_texmfdistdir}/doc/fonts/fira/Fira_Sans_font_specimen.png
%{_texmfdistdir}/doc/fonts/fira/LICENSE
%{_texmfdistdir}/doc/fonts/fira/README
%{_texmfdistdir}/doc/fonts/fira/fira-samples.pdf
%{_texmfdistdir}/doc/fonts/fira/fira-samples.tex

%files -n texlive-fira
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_4k5dce.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_4vuazg.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_53mytn.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_5bzluk.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_6j4iko.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_6jvuba.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_6lpfuz.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_75hvjh.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_765q6w.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_ah2d2f.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_cvh4ps.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_ekigrt.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_f2p3ju.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_ggv6fu.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_jbldwq.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_k64qxk.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_kinqlf.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_ljq7ir.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_mmg3bv.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_mpt7xh.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_mxpi7y.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_ou66re.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_qeo2k2.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_qudyll.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_sekxdc.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_tg6zf6.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_ufojbl.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_wfjhwq.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_wx5a6m.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_xbqiro.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_xeq6li.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_xrafnf.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_xsutkk.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_yhyk3t.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_yow4fl.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_zei36n.enc
%{_texmfdistdir}/fonts/enc/dvips/fira/fir_zrx7he.enc
%{_texmfdistdir}/fonts/map/dvips/fira/fira.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraMono-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraMono-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraMono-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-Book.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-BookItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-ExtraBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-ExtraBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-ExtraLightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-Heavy.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-HeavyItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-LightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-MediumItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-RegularItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-SemiBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-SemiBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-Thin.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-ThinItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-UltraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/fira/FiraSans-UltraLightItalic.otf
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraMono-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Book-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-BookItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ExtraLightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Heavy-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-HeavyItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-MediumItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-SemiBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-Thin-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-ThinItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/fira/FiraSans-UltraLightItalic-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraMono-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraMono-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraMono-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-Book.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-BookItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-ExtraLightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-Heavy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-HeavyItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-RegularItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-SemiBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-SemiBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-Thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-ThinItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-UltraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/fira/FiraSans-UltraLightItalic.pfb
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Medium-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Medium-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraMono-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Book-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-BookItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ExtraLightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Heavy-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-HeavyItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-MediumItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-SemiBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-Thin-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-ThinItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/fira/FiraSans-UltraLightItalic-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/fira/FiraMono.sty
%{_texmfdistdir}/tex/latex/fira/FiraSans.sty
%{_texmfdistdir}/tex/latex/fira/LY1FiraMono-Sup.fd
%{_texmfdistdir}/tex/latex/fira/LY1FiraMono-TLF.fd
%{_texmfdistdir}/tex/latex/fira/LY1FiraMono-TOsF.fd
%{_texmfdistdir}/tex/latex/fira/LY1FiraSans-LF.fd
%{_texmfdistdir}/tex/latex/fira/LY1FiraSans-OsF.fd
%{_texmfdistdir}/tex/latex/fira/LY1FiraSans-Sup.fd
%{_texmfdistdir}/tex/latex/fira/LY1FiraSans-TLF.fd
%{_texmfdistdir}/tex/latex/fira/LY1FiraSans-TOsF.fd
%{_texmfdistdir}/tex/latex/fira/OT1FiraMono-Sup.fd
%{_texmfdistdir}/tex/latex/fira/OT1FiraMono-TLF.fd
%{_texmfdistdir}/tex/latex/fira/OT1FiraMono-TOsF.fd
%{_texmfdistdir}/tex/latex/fira/OT1FiraSans-LF.fd
%{_texmfdistdir}/tex/latex/fira/OT1FiraSans-OsF.fd
%{_texmfdistdir}/tex/latex/fira/OT1FiraSans-Sup.fd
%{_texmfdistdir}/tex/latex/fira/OT1FiraSans-TLF.fd
%{_texmfdistdir}/tex/latex/fira/OT1FiraSans-TOsF.fd
%{_texmfdistdir}/tex/latex/fira/T1FiraMono-Sup.fd
%{_texmfdistdir}/tex/latex/fira/T1FiraMono-TLF.fd
%{_texmfdistdir}/tex/latex/fira/T1FiraMono-TOsF.fd
%{_texmfdistdir}/tex/latex/fira/T1FiraSans-LF.fd
%{_texmfdistdir}/tex/latex/fira/T1FiraSans-OsF.fd
%{_texmfdistdir}/tex/latex/fira/T1FiraSans-Sup.fd
%{_texmfdistdir}/tex/latex/fira/T1FiraSans-TLF.fd
%{_texmfdistdir}/tex/latex/fira/T1FiraSans-TOsF.fd
%{_texmfdistdir}/tex/latex/fira/TS1FiraMono-TLF.fd
%{_texmfdistdir}/tex/latex/fira/TS1FiraMono-TOsF.fd
%{_texmfdistdir}/tex/latex/fira/TS1FiraSans-LF.fd
%{_texmfdistdir}/tex/latex/fira/TS1FiraSans-OsF.fd
%{_texmfdistdir}/tex/latex/fira/TS1FiraSans-TLF.fd
%{_texmfdistdir}/tex/latex/fira/TS1FiraSans-TOsF.fd

%files -n texlive-fira-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-fira
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-fira.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fira/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fira/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-fira/fonts.scale
%{_datadir}/fonts/texlive-fira/FiraMono-Bold.otf
%{_datadir}/fonts/texlive-fira/FiraMono-Medium.otf
%{_datadir}/fonts/texlive-fira/FiraMono-Regular.otf
%{_datadir}/fonts/texlive-fira/FiraSans-Bold.otf
%{_datadir}/fonts/texlive-fira/FiraSans-BoldItalic.otf
%{_datadir}/fonts/texlive-fira/FiraSans-Book.otf
%{_datadir}/fonts/texlive-fira/FiraSans-BookItalic.otf
%{_datadir}/fonts/texlive-fira/FiraSans-ExtraBold.otf
%{_datadir}/fonts/texlive-fira/FiraSans-ExtraBoldItalic.otf
%{_datadir}/fonts/texlive-fira/FiraSans-ExtraLight.otf
%{_datadir}/fonts/texlive-fira/FiraSans-ExtraLightItalic.otf
%{_datadir}/fonts/texlive-fira/FiraSans-Heavy.otf
%{_datadir}/fonts/texlive-fira/FiraSans-HeavyItalic.otf
%{_datadir}/fonts/texlive-fira/FiraSans-Light.otf
%{_datadir}/fonts/texlive-fira/FiraSans-LightItalic.otf
%{_datadir}/fonts/texlive-fira/FiraSans-Medium.otf
%{_datadir}/fonts/texlive-fira/FiraSans-MediumItalic.otf
%{_datadir}/fonts/texlive-fira/FiraSans-Regular.otf
%{_datadir}/fonts/texlive-fira/FiraSans-RegularItalic.otf
%{_datadir}/fonts/texlive-fira/FiraSans-SemiBold.otf
%{_datadir}/fonts/texlive-fira/FiraSans-SemiBoldItalic.otf
%{_datadir}/fonts/texlive-fira/FiraSans-Thin.otf
%{_datadir}/fonts/texlive-fira/FiraSans-ThinItalic.otf
%{_datadir}/fonts/texlive-fira/FiraSans-UltraLight.otf
%{_datadir}/fonts/texlive-fira/FiraSans-UltraLightItalic.otf
%{_datadir}/fonts/texlive-fira/FiraMono-Bold.pfb
%{_datadir}/fonts/texlive-fira/FiraMono-Medium.pfb
%{_datadir}/fonts/texlive-fira/FiraMono-Regular.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-Bold.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-BoldItalic.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-Book.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-BookItalic.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-ExtraBold.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-ExtraLight.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-ExtraLightItalic.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-Heavy.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-HeavyItalic.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-Light.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-LightItalic.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-Medium.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-MediumItalic.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-Regular.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-RegularItalic.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-SemiBold.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-SemiBoldItalic.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-Thin.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-ThinItalic.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-UltraLight.pfb
%{_datadir}/fonts/texlive-fira/FiraSans-UltraLightItalic.pfb
/var/adm/update-scripts/texlive-fira-%{texlive_version}.%{texlive_noarch}.4.1svn37565-%{release}-zypper

%package -n texlive-first-latex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        A document for absolute LaTeX beginners
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source156:      first-latex-doc.doc.tar.xz

%description -n texlive-first-latex-doc
The document leads a reader, who knows nothing about LaTeX,
through the production of a two page document. The user who has
completed that first document, and wants to carry on, will find
recommendations for tutorials.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-first-latex-doc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-first-latex-doc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-first-latex-doc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-first-latex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/first-latex-doc/README
%{_texmfdistdir}/doc/latex/first-latex-doc/first-latex-doc.pdf
%{_texmfdistdir}/doc/latex/first-latex-doc/first-latex-doc.tex
%{_texmfdistdir}/doc/latex/first-latex-doc/latex-first.png
%{_texmfdistdir}/doc/latex/first-latex-doc/latex-first.tex
%{_texmfdistdir}/doc/latex/first-latex-doc/latex-second-a.png
%{_texmfdistdir}/doc/latex/first-latex-doc/latex-second-a.tex
%{_texmfdistdir}/doc/latex/first-latex-doc/latex-second-b.png
%{_texmfdistdir}/doc/latex/first-latex-doc/latex-second-b.tex
%{_texmfdistdir}/doc/latex/first-latex-doc/latex-second-c.png
%{_texmfdistdir}/doc/latex/first-latex-doc/latex-second-c.tex
%{_texmfdistdir}/doc/latex/first-latex-doc/latex-second-d.tex
%{_texmfdistdir}/doc/latex/first-latex-doc/latex-second-e.tex
/var/adm/update-scripts/texlive-first-latex-doc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-fithesis
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.20svn37804
Release:        21.16
Summary:        Thesis class and template for Masaryk University (Brno, Czech Republic)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fithesis-doc >= %{texlive_version}
Provides:       tex(fithesis-10.clo)
Provides:       tex(fithesis-11.clo)
Provides:       tex(fithesis-12.clo)
Provides:       tex(fithesis-base.sty)
Provides:       tex(fithesis-base.sty)
Provides:       tex(fithesis-czech.def)
Provides:       tex(fithesis-czech.def)
Provides:       tex(fithesis-czech.def)
Provides:       tex(fithesis-czech.def)
Provides:       tex(fithesis-czech.def)
Provides:       tex(fithesis-czech.def)
Provides:       tex(fithesis-czech.def)
Provides:       tex(fithesis-czech.def)
Provides:       tex(fithesis-czech.def)
Provides:       tex(fithesis-czech.def)
Provides:       tex(fithesis-czech.def)
Provides:       tex(fithesis-econ.sty)
Provides:       tex(fithesis-english.def)
Provides:       tex(fithesis-english.def)
Provides:       tex(fithesis-english.def)
Provides:       tex(fithesis-english.def)
Provides:       tex(fithesis-english.def)
Provides:       tex(fithesis-english.def)
Provides:       tex(fithesis-english.def)
Provides:       tex(fithesis-english.def)
Provides:       tex(fithesis-english.def)
Provides:       tex(fithesis-english.def)
Provides:       tex(fithesis-english.def)
Provides:       tex(fithesis-fi.sty)
Provides:       tex(fithesis-fsps.sty)
Provides:       tex(fithesis-fss.sty)
Provides:       tex(fithesis-law.sty)
Provides:       tex(fithesis-med.sty)
Provides:       tex(fithesis-ped.sty)
Provides:       tex(fithesis-phil.sty)
Provides:       tex(fithesis-sci.sty)
Provides:       tex(fithesis-slovak.def)
Provides:       tex(fithesis-slovak.def)
Provides:       tex(fithesis-slovak.def)
Provides:       tex(fithesis-slovak.def)
Provides:       tex(fithesis-slovak.def)
Provides:       tex(fithesis-slovak.def)
Provides:       tex(fithesis-slovak.def)
Provides:       tex(fithesis-slovak.def)
Provides:       tex(fithesis-slovak.def)
Provides:       tex(fithesis-slovak.def)
Provides:       tex(fithesis-slovak.def)
Provides:       tex(fithesis.cls)
Provides:       tex(fithesis2.cls)
Provides:       tex(fithesis3.cls)
Requires:       tex(cmap.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(rapport3.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source157:      fithesis.tar.xz
Source158:      fithesis.doc.tar.xz

%description -n texlive-fithesis
A document class for the typesetting of theses at the Masaryk
University (Brno, Czech Republic). The class has been designed
for easy extensibility by style and locale files of other
academic institutions.

date: 2015-07-08 03:09:28 +0000


%package -n texlive-fithesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.20svn37804
Release:        21.16
Summary:        Documentation for texlive-fithesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fithesis-doc
This package includes the documentation for texlive-fithesis

%post -n texlive-fithesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fithesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fithesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fithesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fithesis/README
%{_texmfdistdir}/doc/latex/fithesis/fithesis.pdf
%{_texmfdistdir}/doc/latex/fithesis/guide/mu/econ.pdf
%{_texmfdistdir}/doc/latex/fithesis/guide/mu/fi.pdf
%{_texmfdistdir}/doc/latex/fithesis/guide/mu/fsps.pdf
%{_texmfdistdir}/doc/latex/fithesis/guide/mu/fss.pdf
%{_texmfdistdir}/doc/latex/fithesis/guide/mu/law.pdf
%{_texmfdistdir}/doc/latex/fithesis/guide/mu/med.pdf
%{_texmfdistdir}/doc/latex/fithesis/guide/mu/ped.pdf
%{_texmfdistdir}/doc/latex/fithesis/guide/mu/phil.pdf
%{_texmfdistdir}/doc/latex/fithesis/guide/mu/sci.pdf

%files -n texlive-fithesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fithesis/fithesis.cls
%{_texmfdistdir}/tex/latex/fithesis/fithesis2.cls
%{_texmfdistdir}/tex/latex/fithesis/fithesis3.cls
%{_texmfdistdir}/tex/latex/fithesis/locale/fithesis-czech.def
%{_texmfdistdir}/tex/latex/fithesis/locale/fithesis-english.def
%{_texmfdistdir}/tex/latex/fithesis/locale/fithesis-slovak.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/econ/fithesis-czech.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/econ/fithesis-english.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/econ/fithesis-slovak.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/fi/fithesis-czech.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/fi/fithesis-english.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/fi/fithesis-slovak.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/fithesis-czech.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/fithesis-english.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/fithesis-slovak.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/fsps/fithesis-czech.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/fsps/fithesis-english.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/fsps/fithesis-slovak.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/fss/fithesis-czech.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/fss/fithesis-english.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/fss/fithesis-slovak.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/law/fithesis-czech.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/law/fithesis-english.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/law/fithesis-slovak.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/med/fithesis-czech.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/med/fithesis-english.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/med/fithesis-slovak.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/ped/fithesis-czech.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/ped/fithesis-english.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/ped/fithesis-slovak.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/phil/fithesis-czech.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/phil/fithesis-english.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/phil/fithesis-slovak.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/sci/fithesis-czech.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/sci/fithesis-english.def
%{_texmfdistdir}/tex/latex/fithesis/locale/mu/sci/fithesis-slovak.def
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-base-color.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-base-color.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-base.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-base.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-econ-color.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-econ-color.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-econ.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-econ.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-fi-color.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-fi-color.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-fi.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-fi.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-fsps-color.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-fsps-color.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-fsps.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-fsps.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-fss-color.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-fss-color.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-fss.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-fss.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-law-color.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-law-color.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-law.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-law.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-med-color.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-med-color.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-med.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-med.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-ped-color.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-ped-color.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-ped.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-ped.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-phil-color.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-phil-color.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-phil.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-phil.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-sci-color.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-sci-color.pdf
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-sci.eps
%{_texmfdistdir}/tex/latex/fithesis/logo/mu/fithesis-sci.pdf
%{_texmfdistdir}/tex/latex/fithesis/style/fithesis-base.sty
%{_texmfdistdir}/tex/latex/fithesis/style/mu/fithesis-10.clo
%{_texmfdistdir}/tex/latex/fithesis/style/mu/fithesis-11.clo
%{_texmfdistdir}/tex/latex/fithesis/style/mu/fithesis-12.clo
%{_texmfdistdir}/tex/latex/fithesis/style/mu/fithesis-base.sty
%{_texmfdistdir}/tex/latex/fithesis/style/mu/fithesis-econ.sty
%{_texmfdistdir}/tex/latex/fithesis/style/mu/fithesis-fi.sty
%{_texmfdistdir}/tex/latex/fithesis/style/mu/fithesis-fsps.sty
%{_texmfdistdir}/tex/latex/fithesis/style/mu/fithesis-fss.sty
%{_texmfdistdir}/tex/latex/fithesis/style/mu/fithesis-law.sty
%{_texmfdistdir}/tex/latex/fithesis/style/mu/fithesis-med.sty
%{_texmfdistdir}/tex/latex/fithesis/style/mu/fithesis-ped.sty
%{_texmfdistdir}/tex/latex/fithesis/style/mu/fithesis-phil.sty
%{_texmfdistdir}/tex/latex/fithesis/style/mu/fithesis-sci.sty
/var/adm/update-scripts/texlive-fithesis-%{texlive_version}.%{texlive_noarch}.0.0.3.20svn37804-%{release}-zypper

%package -n texlive-fix2col
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn17133
Release:        21.16
Summary:        Fix miscellaneous two column mode features
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fix2col-doc >= %{texlive_version}
Provides:       tex(fix2col.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source159:      fix2col.tar.xz
Source160:      fix2col.doc.tar.xz

%description -n texlive-fix2col
Fix mark handling so that \firstmark is taken from the first
column if that column has any marks at all; keep two column
floats like figure* in sequence with single column floats like
figure.

date: 2012-03-12 19:11:22 +0000


%package -n texlive-fix2col-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn17133
Release:        21.16
Summary:        Documentation for texlive-fix2col
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fix2col-doc
This package includes the documentation for texlive-fix2col

%post -n texlive-fix2col
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fix2col 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fix2col
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fix2col-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fix2col/README
%{_texmfdistdir}/doc/latex/fix2col/fix2col.pdf

%files -n texlive-fix2col
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fix2col/fix2col.sty
/var/adm/update-scripts/texlive-fix2col-%{texlive_version}.%{texlive_noarch}.0.0.03svn17133-%{release}-zypper

%package -n texlive-fixfoot
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3asvn17131
Release:        21.16
Summary:        Multiple use of the same footnote text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fixfoot-doc >= %{texlive_version}
Provides:       tex(fixfoot.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source161:      fixfoot.tar.xz
Source162:      fixfoot.doc.tar.xz

%description -n texlive-fixfoot
Provides a \DeclareFixedFootnote command to provide a single
command for a frequently-used footnote. The package ensures
that only one instance of the footnote text appears on each
page (LaTeX needs to be run several times to achieve this).

date: 2011-11-05 19:23:42 +0000


%package -n texlive-fixfoot-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3asvn17131
Release:        21.16
Summary:        Documentation for texlive-fixfoot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fixfoot-doc
This package includes the documentation for texlive-fixfoot

%post -n texlive-fixfoot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fixfoot 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fixfoot
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fixfoot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fixfoot/README
%{_texmfdistdir}/doc/latex/fixfoot/fixfoot.pdf
%{_texmfdistdir}/doc/latex/fixfoot/fixfoot.tex
%{_texmfdistdir}/doc/latex/fixfoot/testfix.tex

%files -n texlive-fixfoot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fixfoot/fixfoot.sty
/var/adm/update-scripts/texlive-fixfoot-%{texlive_version}.%{texlive_noarch}.0.0.3asvn17131-%{release}-zypper

%package -n texlive-fixlatvian
Version:        %{texlive_version}.%{texlive_noarch}.1asvn21631
Release:        21.16
Summary:        Improve Latvian language support in XeLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fixlatvian-doc >= %{texlive_version}
Provides:       tex(fixlatvian.sty)
Requires:       tex(caption.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(icomma.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(perpage.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(svn-prov.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source163:      fixlatvian.tar.xz
Source164:      fixlatvian.doc.tar.xz

%description -n texlive-fixlatvian
The package offers improvement of the Latvian language support
in polyglossia, in particular in the area of the standard
classes.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-fixlatvian-doc
Version:        %{texlive_version}.%{texlive_noarch}.1asvn21631
Release:        21.16
Summary:        Documentation for texlive-fixlatvian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-fixlatvian-doc:lv)

%description -n texlive-fixlatvian-doc
This package includes the documentation for texlive-fixlatvian

%post -n texlive-fixlatvian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fixlatvian 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fixlatvian
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fixlatvian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/fixlatvian/Makefile
%{_texmfdistdir}/doc/xelatex/fixlatvian/README
%{_texmfdistdir}/doc/xelatex/fixlatvian/fixlatvian.pdf

%files -n texlive-fixlatvian
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/fixlatvian/lv.ist
%{_texmfdistdir}/tex/xelatex/fixlatvian/fixlatvian.sty
/var/adm/update-scripts/texlive-fixlatvian-%{texlive_version}.%{texlive_noarch}.1asvn21631-%{release}-zypper

%package -n texlive-fixltxhyph
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn25832
Release:        21.16
Summary:        Allow hyphenation of partially-emphasised substrings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fixltxhyph-doc >= %{texlive_version}
Provides:       tex(fixltxhyph.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source165:      fixltxhyph.tar.xz
Source166:      fixltxhyph.doc.tar.xz

%description -n texlive-fixltxhyph
The package fixes the problem of TeX failing to hyphenate
letter strings that seem (to TeX) to be words, but which are
followed by an apostrophe and then an emphasis command. The
cause of the problem is not the apostrophe, but the font change
in the middle of the string. The problem arises in Catalan,
French, Italian and Romansh.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-fixltxhyph-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn25832
Release:        21.16
Summary:        Documentation for texlive-fixltxhyph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fixltxhyph-doc
This package includes the documentation for texlive-fixltxhyph

%post -n texlive-fixltxhyph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fixltxhyph 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fixltxhyph
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fixltxhyph-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fixltxhyph/README
%{_texmfdistdir}/doc/latex/fixltxhyph/fixltxhyph.pdf

%files -n texlive-fixltxhyph
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fixltxhyph/fixltxhyph.sty
/var/adm/update-scripts/texlive-fixltxhyph-%{texlive_version}.%{texlive_noarch}.0.0.4svn25832-%{release}-zypper

%package -n texlive-fixme
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn29362
Release:        21.16
Summary:        Insert "fixme" notes into draft documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fixme-doc >= %{texlive_version}
Provides:       tex(fixme.sty)
Provides:       tex(fxenvlayoutcolor.sty)
Provides:       tex(fxenvlayoutcolorsig.sty)
Provides:       tex(fxlayoutmarginnote.sty)
Provides:       tex(fxlayoutpdfcmargin.sty)
Provides:       tex(fxlayoutpdfcnote.sty)
Provides:       tex(fxlayoutpdfcsigmargin.sty)
Provides:       tex(fxlayoutpdfcsignote.sty)
Provides:       tex(fxlayoutpdfmargin.sty)
Provides:       tex(fxlayoutpdfnote.sty)
Provides:       tex(fxlayoutpdfsigmargin.sty)
Provides:       tex(fxlayoutpdfsignote.sty)
Provides:       tex(fxtargetlayoutchangebar.sty)
Provides:       tex(fxtargetlayoutcolor.sty)
Provides:       tex(fxtargetlayoutcolorcb.sty)
Provides:       tex(fxthemecolor.sty)
Provides:       tex(fxthemecolorsig.sty)
Provides:       tex(fxthemesignature.sty)
Requires:       tex(changebar.sty)
Requires:       tex(color.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(pdfcomment.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source167:      fixme.tar.xz
Source168:      fixme.doc.tar.xz

%description -n texlive-fixme
This package provides a way to insert fixme notes in documents
being developed (in draft mode). Such notes can appear in the
margin of the document, as index entries, in the log file and
as warnings on stdout. It is also possible to summarize them in
a list. If your document is in a final version, any remaining
fixme notes will produce an error. FiXme also comes with
support for AUC-TeX.

date: 2013-01-28 15:52:26 +0000


%package -n texlive-fixme-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn29362
Release:        21.16
Summary:        Documentation for texlive-fixme
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fixme-doc
This package includes the documentation for texlive-fixme

%post -n texlive-fixme
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fixme 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fixme
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fixme-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fixme/NEWS
%{_texmfdistdir}/doc/latex/fixme/README
%{_texmfdistdir}/doc/latex/fixme/THANKS
%{_texmfdistdir}/doc/latex/fixme/fixme.el
%{_texmfdistdir}/doc/latex/fixme/fixme.pdf
%{_texmfdistdir}/doc/latex/fixme/header.inc

%files -n texlive-fixme
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fixme/fixme.sty
%{_texmfdistdir}/tex/latex/fixme/layouts/env/fxenvlayoutcolor.sty
%{_texmfdistdir}/tex/latex/fixme/layouts/env/fxenvlayoutcolorsig.sty
%{_texmfdistdir}/tex/latex/fixme/layouts/fxlayoutmarginnote.sty
%{_texmfdistdir}/tex/latex/fixme/layouts/fxlayoutpdfcmargin.sty
%{_texmfdistdir}/tex/latex/fixme/layouts/fxlayoutpdfcnote.sty
%{_texmfdistdir}/tex/latex/fixme/layouts/fxlayoutpdfcsigmargin.sty
%{_texmfdistdir}/tex/latex/fixme/layouts/fxlayoutpdfcsignote.sty
%{_texmfdistdir}/tex/latex/fixme/layouts/fxlayoutpdfmargin.sty
%{_texmfdistdir}/tex/latex/fixme/layouts/fxlayoutpdfnote.sty
%{_texmfdistdir}/tex/latex/fixme/layouts/fxlayoutpdfsigmargin.sty
%{_texmfdistdir}/tex/latex/fixme/layouts/fxlayoutpdfsignote.sty
%{_texmfdistdir}/tex/latex/fixme/layouts/target/fxtargetlayoutchangebar.sty
%{_texmfdistdir}/tex/latex/fixme/layouts/target/fxtargetlayoutcolor.sty
%{_texmfdistdir}/tex/latex/fixme/layouts/target/fxtargetlayoutcolorcb.sty
%{_texmfdistdir}/tex/latex/fixme/themes/fxthemecolor.sty
%{_texmfdistdir}/tex/latex/fixme/themes/fxthemecolorsig.sty
%{_texmfdistdir}/tex/latex/fixme/themes/fxthemesignature.sty
/var/adm/update-scripts/texlive-fixme-%{texlive_version}.%{texlive_noarch}.4.2svn29362-%{release}-zypper

%package -n texlive-fixmetodonotes
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.2svn30168
Release:        21.16
Summary:        Add notes on document development
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fixmetodonotes-doc >= %{texlive_version}
Provides:       tex(fixmetodonotes.sty)
Requires:       tex(color.sty)
Requires:       tex(fix-cm.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(transparent.sty)
Requires:       tex(ulem.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source169:      fixmetodonotes.tar.xz
Source170:      fixmetodonotes.doc.tar.xz

%description -n texlive-fixmetodonotes
The package provides tools to highlight FIXME and TODO
annotations. The command \listofnotes prints a list of
outstanding notes, with links to the pages on which they
appear.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-fixmetodonotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.2svn30168
Release:        21.16
Summary:        Documentation for texlive-fixmetodonotes
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fixmetodonotes-doc
This package includes the documentation for texlive-fixmetodonotes

%post -n texlive-fixmetodonotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fixmetodonotes 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fixmetodonotes
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fixmetodonotes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fixmetodonotes/LICENSE
%{_texmfdistdir}/doc/latex/fixmetodonotes/README

%files -n texlive-fixmetodonotes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fixmetodonotes/fixmetodonotes.sty
/var/adm/update-scripts/texlive-fixmetodonotes-%{texlive_version}.%{texlive_noarch}.0.0.2.2svn30168-%{release}-zypper

%package -n texlive-fixpdfmag
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Fix magnification in PDFTeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(fixpdfmag.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source171:      fixpdfmag.tar.xz

%description -n texlive-fixpdfmag
A recent change to PDFTeX has caused magnification to apply to
page dimensions. This small package changes the values set in
the page dimension variables from pt to truept, thus evading
the effects of \mag.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-fixpdfmag
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fixpdfmag 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fixpdfmag
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fixpdfmag
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/fixpdfmag/fixpdfmag.tex
/var/adm/update-scripts/texlive-fixpdfmag-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-fjodor
Version:        %{texlive_version}.%{texlive_noarch}.svn20220
Release:        21.16
Summary:        A selection of layout styles
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fjodor-doc >= %{texlive_version}
Provides:       tex(fjodor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source172:      fjodor.tar.xz
Source173:      fjodor.doc.tar.xz

%description -n texlive-fjodor
The package provides several page layouts, selectable by
package options.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-fjodor-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20220
Release:        21.16
Summary:        Documentation for texlive-fjodor
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fjodor-doc
This package includes the documentation for texlive-fjodor

%post -n texlive-fjodor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fjodor 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fjodor
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fjodor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fjodor/README
%{_texmfdistdir}/doc/latex/fjodor/dostojevski.pdf
%{_texmfdistdir}/doc/latex/fjodor/dostojevski.tex
%{_texmfdistdir}/doc/latex/fjodor/fjodor.pdf
%{_texmfdistdir}/doc/latex/fjodor/fjodor.tex
%{_texmfdistdir}/doc/latex/fjodor/srbook-mem.sty

%files -n texlive-fjodor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fjodor/fjodor.sty
/var/adm/update-scripts/texlive-fjodor-%{texlive_version}.%{texlive_noarch}.svn20220-%{release}-zypper

%package -n texlive-flabels
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn17272
Release:        21.16
Summary:        Labels for files and folders
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-flabels-doc >= %{texlive_version}
Provides:       tex(flabels.sty)
Requires:       tex(color.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source174:      flabels.tar.xz
Source175:      flabels.doc.tar.xz

%description -n texlive-flabels
Macros for typesetting pretty labels (optionally colored) for
the back of files or binders (currently only the special A4
"Leitz-Ordner" ring binder is supported).

date: 2011-12-16 15:22:52 +0000


%package -n texlive-flabels-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn17272
Release:        21.16
Summary:        Documentation for texlive-flabels
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-flabels-doc
This package includes the documentation for texlive-flabels

%post -n texlive-flabels
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-flabels 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-flabels
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-flabels-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/flabels/README
%{_texmfdistdir}/doc/latex/flabels/flabels.pdf
%{_texmfdistdir}/doc/latex/flabels/makedoc
%{_texmfdistdir}/doc/latex/flabels/makedoc-patched

%files -n texlive-flabels
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/flabels/flabels.sty
/var/adm/update-scripts/texlive-flabels-%{texlive_version}.%{texlive_noarch}.1.0svn17272-%{release}-zypper

%package -n texlive-flacards
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.1bsvn19440
Release:        21.16
Summary:        Generate flashcards for printing
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-flacards-doc >= %{texlive_version}
Provides:       tex(flacards.cls)
Requires:       tex(article.cls)
Requires:       tex(geometry.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source176:      flacards.tar.xz
Source177:      flacards.doc.tar.xz

%description -n texlive-flacards
The flacards class provides an easy interface to produce
flashcards. It will print several cards per page, on both sides
of the paper.

date: 2014-09-26 16:40:17 +0000


%package -n texlive-flacards-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.1bsvn19440
Release:        21.16
Summary:        Documentation for texlive-flacards
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-flacards-doc
This package includes the documentation for texlive-flacards

%post -n texlive-flacards
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-flacards 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-flacards
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-flacards-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/flacards/COPYING
%{_texmfdistdir}/doc/latex/flacards/README
%{_texmfdistdir}/doc/latex/flacards/README.TEXLIVE
%{_texmfdistdir}/doc/latex/flacards/changelog.txt
%{_texmfdistdir}/doc/latex/flacards/flacards_ex.pdf
%{_texmfdistdir}/doc/latex/flacards/flacards_ex.tex
%{_texmfdistdir}/doc/latex/flacards/flacards_ex1.tex
%{_texmfdistdir}/doc/latex/flacards/flacards_ex2.tex

%files -n texlive-flacards
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/flacards/flacards.cls
/var/adm/update-scripts/texlive-flacards-%{texlive_version}.%{texlive_noarch}.0.0.1.1bsvn19440-%{release}-zypper

%package -n texlive-flagderiv
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10svn15878
Release:        21.16
Summary:        Flag style derivation package
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-flagderiv-doc >= %{texlive_version}
Provides:       tex(flagderiv.sty)
Requires:       tex(array.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source178:      flagderiv.tar.xz
Source179:      flagderiv.doc.tar.xz

%description -n texlive-flagderiv
The flagderiv package is used to create mathematical
derivations using the flag/flagpole notation. The package
features an intuitive command syntax, opening and closing
multiple flagpoles, different comment styles, customizable
symbols and label namespaces.

date: 2013-11-21 20:20:37 +0000


%package -n texlive-flagderiv-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10svn15878
Release:        21.16
Summary:        Documentation for texlive-flagderiv
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-flagderiv-doc
This package includes the documentation for texlive-flagderiv

%post -n texlive-flagderiv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-flagderiv 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-flagderiv
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-flagderiv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/flagderiv/README
%{_texmfdistdir}/doc/latex/flagderiv/flagderiv.pdf

%files -n texlive-flagderiv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/flagderiv/flagderiv.sty
/var/adm/update-scripts/texlive-flagderiv-%{texlive_version}.%{texlive_noarch}.0.0.10svn15878-%{release}-zypper

%package -n texlive-flashcards
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn19667
Release:        21.16
Summary:        A class for typesetting flashcards
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-flashcards-doc >= %{texlive_version}
Provides:       tex(avery5371.cfg)
Provides:       tex(avery5388.cfg)
Provides:       tex(flashcards.cls)
Requires:       tex(article.cls)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source180:      flashcards.tar.xz
Source181:      flashcards.doc.tar.xz

%description -n texlive-flashcards
The FlashCards class provides for the typesetting of flash
cards. By flash card, we mean a two sided card which has a
prompt or a question on one side and the response or the answer
on the flip (back) side. Flash cards come in many sizes
depending on the nature of the information they contain.

date: 2012-07-11 21:21:34 +0000


%package -n texlive-flashcards-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn19667
Release:        21.16
Summary:        Documentation for texlive-flashcards
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-flashcards-doc
This package includes the documentation for texlive-flashcards

%post -n texlive-flashcards
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-flashcards 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-flashcards
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-flashcards-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/flashcards/COPYING
%{_texmfdistdir}/doc/latex/flashcards/README
%{_texmfdistdir}/doc/latex/flashcards/flashcards.pdf
%{_texmfdistdir}/doc/latex/flashcards/samplecards.tex

%files -n texlive-flashcards
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/flashcards/avery5371.cfg
%{_texmfdistdir}/tex/latex/flashcards/avery5388.cfg
%{_texmfdistdir}/tex/latex/flashcards/flashcards.cls
/var/adm/update-scripts/texlive-flashcards-%{texlive_version}.%{texlive_noarch}.1.0.1svn19667-%{release}-zypper

%package -n texlive-flashmovie
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn25768
Release:        21.16
Summary:        Directly embed flash movies into PDF files
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-flashmovie-doc >= %{texlive_version}
Provides:       tex(flashmovie.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source182:      flashmovie.tar.xz
Source183:      flashmovie.doc.tar.xz

%description -n texlive-flashmovie
The package allows direct embedding of flash movies into PDF
files. It is designed for use with pdflatex. The package takes
advantage of the embedded Adobe Flash player in Adobe Reader 9;
the reader is invoked with the 'rich media annotation' feature,
described in "Adobe Supplement to the ISO 32000 BaseVersion:
1.7 ExtensionLevel: 3". This method of embedding movies is
attractive since it removes all platform dependencies; however,
the user is required to use Acrobat 9.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-flashmovie-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn25768
Release:        21.16
Summary:        Documentation for texlive-flashmovie
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-flashmovie-doc
This package includes the documentation for texlive-flashmovie

%post -n texlive-flashmovie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-flashmovie 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-flashmovie
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-flashmovie-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/flashmovie/README
%{_texmfdistdir}/doc/latex/flashmovie/flv-player-license/MPL-1.1
%{_texmfdistdir}/doc/latex/flashmovie/flv-player-license/license.txt
%{_texmfdistdir}/doc/latex/flashmovie/test-beamer-0.pdf
%{_texmfdistdir}/doc/latex/flashmovie/test-beamer-0.tex
%{_texmfdistdir}/doc/latex/flashmovie/test-beamer-1.tex
%{_texmfdistdir}/doc/latex/flashmovie/test-flv.pdf
%{_texmfdistdir}/doc/latex/flashmovie/test-flv.tex
%{_texmfdistdir}/doc/latex/flashmovie/test.tex

%files -n texlive-flashmovie
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/flashmovie/flashmovie.sty
%{_texmfdistdir}/tex/latex/flashmovie/player_flv_maxi.swf
/var/adm/update-scripts/texlive-flashmovie-%{texlive_version}.%{texlive_noarch}.0.0.4svn25768-%{release}-zypper

%package -n texlive-flipbook
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn25584
Release:        21.16
Summary:        Typeset flipbook animations, in the corners of documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-flipbook-doc >= %{texlive_version}
Provides:       tex(flipbook.sty)
Requires:       tex(everypage.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(scalefnt.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source184:      flipbook.tar.xz
Source185:      flipbook.doc.tar.xz

%description -n texlive-flipbook
The package provides techniques for adding flip book animations
in the corner of your LaTeX documents (using images or ASCII
art). Animations are defined as a set of numbered files (e.g.,
"im1.pdf", "im2.pdf", "im3.pdf", ...). The package relies on
fancyhdr to control the corners.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-flipbook-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn25584
Release:        21.16
Summary:        Documentation for texlive-flipbook
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-flipbook-doc
This package includes the documentation for texlive-flipbook

%post -n texlive-flipbook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-flipbook 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-flipbook
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-flipbook-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im01.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im01.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im01.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im02.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im02.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im02.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im03.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im03.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im03.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im04.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im04.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im04.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im05.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im05.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im05.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im06.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im06.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b/im06.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/an2.gif
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/an2.xcf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im0.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im0.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im00.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im01.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im01.gif
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im02.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im02.gif
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im03.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im03.gif
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im04.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im04.gif
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im05.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im05.gif
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im06.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im06.gif
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im07.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im07.gif
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im08.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im08.gif
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im09.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im09.gif
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im1.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im1.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im10.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im10.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im10.gif
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im10.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im11.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im11.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im11.gif
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im11.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im12.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im12.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im12.gif
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im12.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im13.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im13.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im13.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im14.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im14.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im14.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im15.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im15.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im15.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im16.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im16.fig
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im16.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im2.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im2.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im3.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im3.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im4.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im4.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im5.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im5.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im6.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im6.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im7.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im7.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im8.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im8.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im9.eps
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2/im9.pdf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/an3.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/an3.pnm
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/an3.xcf
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im1.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im10.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im11.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im12.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im13.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im14.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im15.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im16.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im17.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im18.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im19.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im2.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im20.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im21.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im22.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im23.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im24.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im25.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im26.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im27.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im28.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im29.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im3.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im30.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im31.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im32.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im33.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im34.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im35.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im36.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im37.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im38.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im39.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im4.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im40.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im41.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im42.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im43.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im44.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im45.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im46.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im5.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im6.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im7.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im8.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3/im9.png
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/anASCII/an0.tex
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/anASCII/an1.tex
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/anASCII/an2.tex
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/anASCII/an3.tex
%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/anASCII/an4.tex
%{_texmfdistdir}/doc/latex/flipbook/Makefile
%{_texmfdistdir}/doc/latex/flipbook/README
%{_texmfdistdir}/doc/latex/flipbook/flipbook-doc.pdf
%{_texmfdistdir}/doc/latex/flipbook/flipbook-doc.tex
%{_texmfdistdir}/doc/latex/flipbook/flipbook-ex.pdf
%{_texmfdistdir}/doc/latex/flipbook/flipbook-ex.tex

%files -n texlive-flipbook
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/flipbook/flipbook.sty
/var/adm/update-scripts/texlive-flipbook-%{texlive_version}.%{texlive_noarch}.0.0.2svn25584-%{release}-zypper

%package -n texlive-flippdf
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        21.16
Summary:        Horizontal flipping of pages with pdfLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-flippdf-doc >= %{texlive_version}
Provides:       tex(flippdf.sty)
Requires:       tex(everypage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source186:      flippdf.tar.xz
Source187:      flippdf.doc.tar.xz

%description -n texlive-flippdf
The package allows the production of a document with pages
"mirrored". This is sometimes required by publishers who want
camera-ready documents to be printed on transparent film (to be
viewed from the "wrong" side). The package requires everypage,
and only works with pdfLaTeX in PDF mode.

date: 2012-07-12 13:21:21 +0000


%package -n texlive-flippdf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        21.16
Summary:        Documentation for texlive-flippdf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-flippdf-doc
This package includes the documentation for texlive-flippdf

%post -n texlive-flippdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-flippdf 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-flippdf
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-flippdf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/flippdf/README
%{_texmfdistdir}/doc/latex/flippdf/flippdf.pdf

%files -n texlive-flippdf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/flippdf/flippdf.sty
/var/adm/update-scripts/texlive-flippdf-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-float
Version:        %{texlive_version}.%{texlive_noarch}.1.3dsvn15878
Release:        21.16
Summary:        Improved interface for floating objects
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-float-doc >= %{texlive_version}
Provides:       tex(float.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source188:      float.tar.xz
Source189:      float.doc.tar.xz

%description -n texlive-float
Improves the interface for defining floating objects such as
figures and tables. Introduces the boxed float, the ruled float
and the plaintop float. You can define your own floats and
improve the behaviour of the old ones. The package also
provides the H float modifier option of the obsolete here
package. You can select this as automatic default with
\floatplacement{figure}{H}.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-float-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3dsvn15878
Release:        21.16
Summary:        Documentation for texlive-float
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-float-doc
This package includes the documentation for texlive-float

%post -n texlive-float
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-float 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-float
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-float-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/float/README
%{_texmfdistdir}/doc/latex/float/float.pdf

%files -n texlive-float
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/float/float.sty
/var/adm/update-scripts/texlive-float-%{texlive_version}.%{texlive_noarch}.1.3dsvn15878-%{release}-zypper

%package -n texlive-floatrow
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3bsvn15878
Release:        21.16
Summary:        Modifying the layout of floats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-floatrow-doc >= %{texlive_version}
Provides:       tex(floatpagestyle.sty)
Provides:       tex(floatrow.sty)
Provides:       tex(fr-fancy.sty)
Provides:       tex(fr-longtable.sty)
Provides:       tex(fr-subfig.sty)
Provides:       tex(listpen.sty)
Requires:       tex(caption3.sty)
Requires:       tex(fancybox.sty)
Requires:       tex(keyval.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source190:      floatrow.tar.xz
Source191:      floatrow.doc.tar.xz

%description -n texlive-floatrow
The floatrow package provides many ways to customize layouts of
floating environments and has code to cooperate with the
caption 3.x package. The package offers mechanisms to put
floats side by side, and to put the caption beside its float.
The floatrow settings could be expanded to the floats created
by packages rotating, wrapfig, subfig (in the case of rows of
subfloats), and longtable.

date: 2012-07-12 11:41:30 +0000


%package -n texlive-floatrow-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3bsvn15878
Release:        21.16
Summary:        Documentation for texlive-floatrow
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-floatrow-doc:ru;en)

%description -n texlive-floatrow-doc
This package includes the documentation for texlive-floatrow

%post -n texlive-floatrow
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-floatrow 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-floatrow
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-floatrow-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/floatrow/README
%{_texmfdistdir}/doc/latex/floatrow/floatrow-rus.pdf
%{_texmfdistdir}/doc/latex/floatrow/floatrow-rus.tex
%{_texmfdistdir}/doc/latex/floatrow/floatrow.pdf
%{_texmfdistdir}/doc/latex/floatrow/fr-sample.tex
%{_texmfdistdir}/doc/latex/floatrow/frsample01.tex
%{_texmfdistdir}/doc/latex/floatrow/frsample02.tex
%{_texmfdistdir}/doc/latex/floatrow/frsample03.tex
%{_texmfdistdir}/doc/latex/floatrow/frsample04.tex
%{_texmfdistdir}/doc/latex/floatrow/frsample05.tex
%{_texmfdistdir}/doc/latex/floatrow/frsample06.tex
%{_texmfdistdir}/doc/latex/floatrow/frsample07.tex
%{_texmfdistdir}/doc/latex/floatrow/frsample10.tex
%{_texmfdistdir}/doc/latex/floatrow/frsample11.tex
%{_texmfdistdir}/doc/latex/floatrow/frsample12.tex
%{_texmfdistdir}/doc/latex/floatrow/pictures.tex
%{_texmfdistdir}/doc/latex/floatrow/sample-longtable-rus.tex
%{_texmfdistdir}/doc/latex/floatrow/sample-longtable.tex

%files -n texlive-floatrow
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/floatrow/floatpagestyle.sty
%{_texmfdistdir}/tex/latex/floatrow/floatrow.sty
%{_texmfdistdir}/tex/latex/floatrow/fr-fancy.sty
%{_texmfdistdir}/tex/latex/floatrow/fr-longtable.sty
%{_texmfdistdir}/tex/latex/floatrow/fr-subfig.sty
%{_texmfdistdir}/tex/latex/floatrow/listpen.sty
/var/adm/update-scripts/texlive-floatrow-%{texlive_version}.%{texlive_noarch}.0.0.3bsvn15878-%{release}-zypper

%package -n texlive-flowchart
Version:        %{texlive_version}.%{texlive_noarch}.3.3svn36572
Release:        21.16
Summary:        Shapes for drawing flowcharts, using TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-flowchart-doc >= %{texlive_version}
Provides:       tex(flowchart.sty)
Requires:       tex(makeshape.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source192:      flowchart.tar.xz
Source193:      flowchart.doc.tar.xz

%description -n texlive-flowchart
The package provides a set of 'traditional' flowchart element
shapes; the documentation shows how to build a flowchart from
these elements, using pgf/TikZ. The package also requires the
makeshape package.

date: 2015-03-20 04:10:16 +0000


%package -n texlive-flowchart-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.3svn36572
Release:        21.16
Summary:        Documentation for texlive-flowchart
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-flowchart-doc
This package includes the documentation for texlive-flowchart

%post -n texlive-flowchart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-flowchart 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-flowchart
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-flowchart-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/flowchart/README
%{_texmfdistdir}/doc/latex/flowchart/flowchart.pdf

%files -n texlive-flowchart
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/flowchart/flowchart.sty
/var/adm/update-scripts/texlive-flowchart-%{texlive_version}.%{texlive_noarch}.3.3svn36572-%{release}-zypper

%package -n texlive-flowfram
Version:        %{texlive_version}.%{texlive_noarch}.1.17svn35291
Release:        21.16
Summary:        Create text frames for posters, brochures or magazines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-flowfram-doc >= %{texlive_version}
Provides:       tex(flowfram.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(color.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(graphics.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(xfor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source194:      flowfram.tar.xz
Source195:      flowfram.doc.tar.xz

%description -n texlive-flowfram
The flowfram package enables you to create frames in a document
such that the contents of the document environment flow from
one frame to the next in the order in which they were defined.
This is useful for creating posters or magazines, indeed any
form of document that does not conform to the standard one or
two column layout.

date: 2014-09-30 14:25:11 +0000


%package -n texlive-flowfram-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.17svn35291
Release:        21.16
Summary:        Documentation for texlive-flowfram
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-flowfram-doc
This package includes the documentation for texlive-flowfram

%post -n texlive-flowfram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-flowfram 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-flowfram
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-flowfram-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/flowfram/CHANGES
%{_texmfdistdir}/doc/latex/flowfram/README
%{_texmfdistdir}/doc/latex/flowfram/ffuserguide.pdf
%{_texmfdistdir}/doc/latex/flowfram/ffuserguide.tex
%{_texmfdistdir}/doc/latex/flowfram/ffuserguideidx.ist
%{_texmfdistdir}/doc/latex/flowfram/flowfram.pdf
%{_texmfdistdir}/doc/latex/flowfram/samples/egg.eps
%{_texmfdistdir}/doc/latex/flowfram/samples/egg.png
%{_texmfdistdir}/doc/latex/flowfram/samples/sample-article.pdf
%{_texmfdistdir}/doc/latex/flowfram/samples/sample-article.tex
%{_texmfdistdir}/doc/latex/flowfram/samples/sample-blanks.tex
%{_texmfdistdir}/doc/latex/flowfram/samples/sample-brochure.pdf
%{_texmfdistdir}/doc/latex/flowfram/samples/sample-brochure.tex
%{_texmfdistdir}/doc/latex/flowfram/samples/sample-news.pdf
%{_texmfdistdir}/doc/latex/flowfram/samples/sample-news.tex
%{_texmfdistdir}/doc/latex/flowfram/samples/sample-news2.pdf
%{_texmfdistdir}/doc/latex/flowfram/samples/sample-news2.tex
%{_texmfdistdir}/doc/latex/flowfram/samples/sample-pages.pdf
%{_texmfdistdir}/doc/latex/flowfram/samples/sample-pages.tex
%{_texmfdistdir}/doc/latex/flowfram/samples/sample-poster.pdf
%{_texmfdistdir}/doc/latex/flowfram/samples/sample-poster.tex
%{_texmfdistdir}/doc/latex/flowfram/samples/sample-rot.pdf
%{_texmfdistdir}/doc/latex/flowfram/samples/sample-rot.tex
%{_texmfdistdir}/doc/latex/flowfram/samples/sample.pdf
%{_texmfdistdir}/doc/latex/flowfram/samples/sample.tex
%{_texmfdistdir}/doc/latex/flowfram/samples/sample1.pdf
%{_texmfdistdir}/doc/latex/flowfram/samples/sample1.tex
%{_texmfdistdir}/doc/latex/flowfram/samples/sample2.pdf
%{_texmfdistdir}/doc/latex/flowfram/samples/sample2.tex
%{_texmfdistdir}/doc/latex/flowfram/samples/sample3.pdf
%{_texmfdistdir}/doc/latex/flowfram/samples/sample3.tex
%{_texmfdistdir}/doc/latex/flowfram/samples/sampleRL.pdf
%{_texmfdistdir}/doc/latex/flowfram/samples/sampleRL.tex
%{_texmfdistdir}/doc/latex/flowfram/samples/sheep.eps
%{_texmfdistdir}/doc/latex/flowfram/samples/sheep.png

%files -n texlive-flowfram
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/flowfram/flowfram.perl
%{_texmfdistdir}/tex/latex/flowfram/flowfram.sty
/var/adm/update-scripts/texlive-flowfram-%{texlive_version}.%{texlive_noarch}.1.17svn35291-%{release}-zypper

%package -n texlive-fltpoint
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn15878
Release:        21.16
Summary:        Simple floating point arithmetic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fltpoint-doc >= %{texlive_version}
Provides:       tex(deccomma.sty)
Provides:       tex(fltpoint.sty)
Provides:       tex(fltpoint.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source196:      fltpoint.tar.xz
Source197:      fltpoint.doc.tar.xz

%description -n texlive-fltpoint
The package provides simple floating point operations
(addition, subtraction, multiplication, division and rounding).
Used, for example, by rccol.

date: 2013-09-30 09:48:44 +0000


%package -n texlive-fltpoint-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn15878
Release:        21.16
Summary:        Documentation for texlive-fltpoint
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fltpoint-doc
This package includes the documentation for texlive-fltpoint

%post -n texlive-fltpoint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fltpoint 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fltpoint
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fltpoint-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/fltpoint/README
%{_texmfdistdir}/doc/generic/fltpoint/fltpoint.pdf

%files -n texlive-fltpoint
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/fltpoint/deccomma.sty
%{_texmfdistdir}/tex/generic/fltpoint/fltpoint.sty
%{_texmfdistdir}/tex/generic/fltpoint/fltpoint.tex
/var/adm/update-scripts/texlive-fltpoint-%{texlive_version}.%{texlive_noarch}.1.1bsvn15878-%{release}-zypper

%package -n texlive-fmp
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Include Functional MetaPost in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fmp-doc >= %{texlive_version}
Provides:       tex(fmp.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source198:      fmp.tar.xz
Source199:      fmp.doc.tar.xz

%description -n texlive-fmp
The fmp package

date: 2012-04-06 13:13:57 +0000


%package -n texlive-fmp-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-fmp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fmp-doc
This package includes the documentation for texlive-fmp

%post -n texlive-fmp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fmp 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fmp
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fmp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fmp/README
%{_texmfdistdir}/doc/latex/fmp/fmp.pdf

%files -n texlive-fmp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fmp/fmp.sty
/var/adm/update-scripts/texlive-fmp-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-fmtcount
Version:        %{texlive_version}.%{texlive_noarch}.3.01svn37298
Release:        21.16
Summary:        Display the value of a LaTeX counter in a variety of formats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fmtcount-doc >= %{texlive_version}
Provides:       tex(fc-UKenglish.def)
Provides:       tex(fc-USenglish.def)
Provides:       tex(fc-american.def)
Provides:       tex(fc-british.def)
Provides:       tex(fc-english.def)
Provides:       tex(fc-francais.def)
Provides:       tex(fc-french.def)
Provides:       tex(fc-frenchb.def)
Provides:       tex(fc-german.def)
Provides:       tex(fc-germanb.def)
Provides:       tex(fc-italian.def)
Provides:       tex(fc-ngerman.def)
Provides:       tex(fc-ngermanb.def)
Provides:       tex(fc-portuges.def)
Provides:       tex(fc-portuguese.def)
Provides:       tex(fc-spanish.def)
Provides:       tex(fcnumparser.sty)
Provides:       tex(fcprefix.sty)
Provides:       tex(fmtcount.sty)
Requires:       tex(amsgen.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(keyval.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source200:      fmtcount.tar.xz
Source201:      fmtcount.doc.tar.xz

%description -n texlive-fmtcount
The package provides commands that display the value of a LaTeX
counter in a variety of formats (ordinal, text, hexadecimal,
decimal, octal, binary etc). The package offers some
multilingual support; configurations for use in English (both
British and American usage), French (including Belgian and
Swiss variants), German, Italian, Portuguese and Spanish
documents are provided. This package was originally provided as
part of the author's datetime package, but is now distributed
separately.

date: 2015-05-08 22:38:15 +0000


%package -n texlive-fmtcount-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.01svn37298
Release:        21.16
Summary:        Documentation for texlive-fmtcount
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fmtcount-doc
This package includes the documentation for texlive-fmtcount

%post -n texlive-fmtcount
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fmtcount 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fmtcount
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fmtcount-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fmtcount/CHANGES
%{_texmfdistdir}/doc/latex/fmtcount/README
%{_texmfdistdir}/doc/latex/fmtcount/fc-frlargenum.tex
%{_texmfdistdir}/doc/latex/fmtcount/fc-lang.tex
%{_texmfdistdir}/doc/latex/fmtcount/fc-samp.tex
%{_texmfdistdir}/doc/latex/fmtcount/fc-typeout-languages.tex
%{_texmfdistdir}/doc/latex/fmtcount/fmtcount.pdf

%files -n texlive-fmtcount
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/fmtcount/fmtcount.perl
%{_texmfdistdir}/tex/latex/fmtcount/fc-UKenglish.def
%{_texmfdistdir}/tex/latex/fmtcount/fc-USenglish.def
%{_texmfdistdir}/tex/latex/fmtcount/fc-american.def
%{_texmfdistdir}/tex/latex/fmtcount/fc-british.def
%{_texmfdistdir}/tex/latex/fmtcount/fc-english.def
%{_texmfdistdir}/tex/latex/fmtcount/fc-francais.def
%{_texmfdistdir}/tex/latex/fmtcount/fc-french.def
%{_texmfdistdir}/tex/latex/fmtcount/fc-frenchb.def
%{_texmfdistdir}/tex/latex/fmtcount/fc-german.def
%{_texmfdistdir}/tex/latex/fmtcount/fc-germanb.def
%{_texmfdistdir}/tex/latex/fmtcount/fc-italian.def
%{_texmfdistdir}/tex/latex/fmtcount/fc-ngerman.def
%{_texmfdistdir}/tex/latex/fmtcount/fc-ngermanb.def
%{_texmfdistdir}/tex/latex/fmtcount/fc-portuges.def
%{_texmfdistdir}/tex/latex/fmtcount/fc-portuguese.def
%{_texmfdistdir}/tex/latex/fmtcount/fc-spanish.def
%{_texmfdistdir}/tex/latex/fmtcount/fcnumparser.sty
%{_texmfdistdir}/tex/latex/fmtcount/fcprefix.sty
%{_texmfdistdir}/tex/latex/fmtcount/fmtcount.sty
/var/adm/update-scripts/texlive-fmtcount-%{texlive_version}.%{texlive_noarch}.3.01svn37298-%{release}-zypper

%package -n texlive-fn2end
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        21.16
Summary:        Convert footnotes to endnotes
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fn2end-doc >= %{texlive_version}
Provides:       tex(fn2end.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source202:      fn2end.tar.xz
Source203:      fn2end.doc.tar.xz

%description -n texlive-fn2end
Defines macros \makeendnotes, which converts \footnote to
produce endnotes; and \theendnotes which prints them out.

date: 2012-06-14 15:25:45 +0000


%package -n texlive-fn2end-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        21.16
Summary:        Documentation for texlive-fn2end
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fn2end-doc
This package includes the documentation for texlive-fn2end

%post -n texlive-fn2end
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fn2end 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fn2end
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fn2end-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fn2end/fn2end.pdf
%{_texmfdistdir}/doc/latex/fn2end/fn2end.tex

%files -n texlive-fn2end
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fn2end/fn2end.sty
/var/adm/update-scripts/texlive-fn2end-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-fnbreak
Version:        %{texlive_version}.%{texlive_noarch}.1.30svn25003
Release:        21.16
Summary:        Warn for split footnotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fnbreak-doc >= %{texlive_version}
Provides:       tex(fnbreak.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source204:      fnbreak.tar.xz
Source205:      fnbreak.doc.tar.xz

%description -n texlive-fnbreak
This package detects footnotes that are split over several
pages, and writes a warning to the log file.

date: 2012-04-06 13:13:57 +0000


%package -n texlive-fnbreak-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.30svn25003
Release:        21.16
Summary:        Documentation for texlive-fnbreak
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fnbreak-doc
This package includes the documentation for texlive-fnbreak

%post -n texlive-fnbreak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fnbreak 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fnbreak
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fnbreak-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fnbreak/ChangeLog
%{_texmfdistdir}/doc/latex/fnbreak/Makefile
%{_texmfdistdir}/doc/latex/fnbreak/README
%{_texmfdistdir}/doc/latex/fnbreak/fnbreak-v.tex
%{_texmfdistdir}/doc/latex/fnbreak/fnbreak.pdf
%{_texmfdistdir}/doc/latex/fnbreak/fnbreak.xml
%{_texmfdistdir}/doc/latex/fnbreak/fnbreaktest.tex

%files -n texlive-fnbreak
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fnbreak/fnbreak.sty
/var/adm/update-scripts/texlive-fnbreak-%{texlive_version}.%{texlive_noarch}.1.30svn25003-%{release}-zypper

%package -n texlive-fncychap
Version:        %{texlive_version}.%{texlive_noarch}.v1.34svn20710
Release:        21.16
Summary:        Seven predefined chapter heading styles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fncychap-doc >= %{texlive_version}
Provides:       tex(fncychap.sty)
Requires:       tex(color.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source206:      fncychap.tar.xz
Source207:      fncychap.doc.tar.xz

%description -n texlive-fncychap
Each style can be modified using a set of simple commands.
Optionally one can modify the formatting routines in order to
create additional chapter headings. This package was previously
known as FancyChapter.

date: 2012-04-06 13:13:57 +0000


%package -n texlive-fncychap-doc
Version:        %{texlive_version}.%{texlive_noarch}.v1.34svn20710
Release:        21.16
Summary:        Documentation for texlive-fncychap
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fncychap-doc
This package includes the documentation for texlive-fncychap

%post -n texlive-fncychap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fncychap 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fncychap
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fncychap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fncychap/Bjarne.eps
%{_texmfdistdir}/doc/latex/fncychap/Bjarnes.eps
%{_texmfdistdir}/doc/latex/fncychap/Bjornstrup.eps
%{_texmfdistdir}/doc/latex/fncychap/BjornstrupS.eps
%{_texmfdistdir}/doc/latex/fncychap/Conny.eps
%{_texmfdistdir}/doc/latex/fncychap/Connys.eps
%{_texmfdistdir}/doc/latex/fncychap/Glenn.eps
%{_texmfdistdir}/doc/latex/fncychap/Glenns.eps
%{_texmfdistdir}/doc/latex/fncychap/Lenny.eps
%{_texmfdistdir}/doc/latex/fncychap/Lennys.eps
%{_texmfdistdir}/doc/latex/fncychap/README
%{_texmfdistdir}/doc/latex/fncychap/Rejne.eps
%{_texmfdistdir}/doc/latex/fncychap/Rejnes.eps
%{_texmfdistdir}/doc/latex/fncychap/Sonny.eps
%{_texmfdistdir}/doc/latex/fncychap/Sonnys.eps
%{_texmfdistdir}/doc/latex/fncychap/fncychap.pdf
%{_texmfdistdir}/doc/latex/fncychap/fncychap.tex
%{_texmfdistdir}/doc/latex/fncychap/manifest.txt

%files -n texlive-fncychap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fncychap/fncychap.sty
/var/adm/update-scripts/texlive-fncychap-%{texlive_version}.%{texlive_noarch}.v1.34svn20710-%{release}-zypper

%package -n texlive-fncylab
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn17382
Release:        21.16
Summary:        Alter the format of \label references
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fncylab-doc >= %{texlive_version}
Provides:       tex(fncylab.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source208:      fncylab.tar.xz
Source209:      fncylab.doc.tar.xz

%description -n texlive-fncylab
LaTeX provides a mechanism for altering the appearance of
references to labels, but it's somewhat flawed, and requires
that the user manipulate internal commands. The package solves
the problem, by providing a \labelformat command for changing
the format of references to labels. The package also provides a
\Ref command to make reference to such redefined labels at the
start of a sentence.

date: 2012-04-06 13:13:57 +0000


%package -n texlive-fncylab-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn17382
Release:        21.16
Summary:        Documentation for texlive-fncylab
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fncylab-doc
This package includes the documentation for texlive-fncylab

%post -n texlive-fncylab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fncylab 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fncylab
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fncylab-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fncylab/fncylab-example.tex
%{_texmfdistdir}/doc/latex/fncylab/fncylab.pdf
%{_texmfdistdir}/doc/latex/fncylab/fncylab.tex

%files -n texlive-fncylab
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fncylab/fncylab.sty
/var/adm/update-scripts/texlive-fncylab-%{texlive_version}.%{texlive_noarch}.1.0svn17382-%{release}-zypper

%package -n texlive-fnpara
Version:        %{texlive_version}.%{texlive_noarch}.svn25607
Release:        21.16
Summary:        Footnotes in paragraphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fnpara-doc >= %{texlive_version}
Provides:       tex(fnpara.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source210:      fnpara.tar.xz
Source211:      fnpara.doc.tar.xz

%description -n texlive-fnpara
Typeset footnotes in run-on paragraphs, instead of one above
another; this is a re-seating, for the LaTeX environment, of an
example in the TeXbook. The same basic code, improved for use
in e-TeX-based LaTeX, appears in the comprehensive footnote
package footmisc, and superior versions are also available in
the manyfoot and bigfoot packages.

date: 2012-03-11 00:08:16 +0000


%package -n texlive-fnpara-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25607
Release:        21.16
Summary:        Documentation for texlive-fnpara
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fnpara-doc
This package includes the documentation for texlive-fnpara

%post -n texlive-fnpara
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fnpara 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fnpara
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fnpara-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fnpara/fnpara-doc.pdf
%{_texmfdistdir}/doc/latex/fnpara/fnpara-doc.tex

%files -n texlive-fnpara
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fnpara/fnpara.sty
/var/adm/update-scripts/texlive-fnpara-%{texlive_version}.%{texlive_noarch}.svn25607-%{release}-zypper

%package -n texlive-fnpct
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4csvn36346
Release:        21.16
Summary:        Manage footnote marks' interaction with punctuation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fnpct-doc >= %{texlive_version}
Provides:       tex(fnpct.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(scrlfile.sty)
Requires:       tex(translations.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source212:      fnpct.tar.xz
Source213:      fnpct.doc.tar.xz

%description -n texlive-fnpct
The package moves footnote marks after following punctuation
(comma or full stop), and adjusts kerning as appropriate. As a
side effect, a change to the handling of multiple footnotes is
provided.

date: 2015-02-21 18:54:47 +0000


%package -n texlive-fnpct-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4csvn36346
Release:        21.16
Summary:        Documentation for texlive-fnpct
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fnpct-doc
This package includes the documentation for texlive-fnpct

%post -n texlive-fnpct
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fnpct 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fnpct
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fnpct-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fnpct/README
%{_texmfdistdir}/doc/latex/fnpct/fnpct_en.pdf
%{_texmfdistdir}/doc/latex/fnpct/fnpct_en.tex

%files -n texlive-fnpct
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fnpct/fnpct.sty
/var/adm/update-scripts/texlive-fnpct-%{texlive_version}.%{texlive_noarch}.0.0.4csvn36346-%{release}-zypper

%package -n texlive-fntproof
Version:        %{texlive_version}.%{texlive_noarch}.svn20638
Release:        21.16
Summary:        A programmable font test pattern generator
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fntproof-doc >= %{texlive_version}
Provides:       tex(fntproof.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source214:      fntproof.tar.xz
Source215:      fntproof.doc.tar.xz

%description -n texlive-fntproof
The package implements all the font testing commands of Knuth's
testfont.tex, but arranges that information necessary for each
command is supplied as arguments to that command, rather than
prompted for. This makes it possible to type all the tests in
one command line, and easy to input the package in a file and
to use the commands there. A few additional commands supporting
this last purpose are also made available.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-fntproof-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20638
Release:        21.16
Summary:        Documentation for texlive-fntproof
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fntproof-doc
This package includes the documentation for texlive-fntproof

%post -n texlive-fntproof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fntproof 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fntproof
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fntproof-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/fntproof/README
%{_texmfdistdir}/doc/generic/fntproof/fntproof-doc.pdf
%{_texmfdistdir}/doc/generic/fntproof/fntproof-doc.tex

%files -n texlive-fntproof
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/fntproof/fntproof.tex
/var/adm/update-scripts/texlive-fntproof-%{texlive_version}.%{texlive_noarch}.svn20638-%{release}-zypper

%package -n texlive-fnumprint
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn29173
Release:        21.16
Summary:        Print a number in 'appropriate' format
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-fnumprint-doc >= %{texlive_version}
Provides:       tex(fnumprint.sty)
Requires:       tex(numprint.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(zahl2string.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source216:      fnumprint.tar.xz
Source217:      fnumprint.doc.tar.xz

%description -n texlive-fnumprint
The package defines two macros which decide to typeset a number
either as an Arabic number or as a word (or words) for the
number. If the number is between zero and twelve (including
zero and twelve) then words will be used; if the number is
outside that range, it will be typeset using the package
numprint Words for English representation of numbers are
generated within the package, while those for German are
generated using the package zahl2string.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-fnumprint-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn29173
Release:        21.16
Summary:        Documentation for texlive-fnumprint
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-fnumprint-doc
This package includes the documentation for texlive-fnumprint

%post -n texlive-fnumprint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-fnumprint 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-fnumprint
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-fnumprint-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/fnumprint/README
%{_texmfdistdir}/doc/latex/fnumprint/fnumprint.pdf

%files -n texlive-fnumprint
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/fnumprint/fnumprint.sty
/var/adm/update-scripts/texlive-fnumprint-%{texlive_version}.%{texlive_noarch}.1.1asvn29173-%{release}-zypper

%package -n texlive-foekfont
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        The title font of the Mads Fok magazine
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-foekfont-fonts >= %{texlive_version}
Recommends:     texlive-foekfont-doc >= %{texlive_version}
Provides:       tex(foekfont.map)
Provides:       tex(foekfont.sty)
Provides:       tex(foekfont.tfm)
Provides:       tex(ot1foekfont.fd)
Provides:       tex(t1foekfont.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source218:      foekfont.tar.xz
Source219:      foekfont.doc.tar.xz

%description -n texlive-foekfont
The bundle provides an Adobe Type 1 font, and LaTeX support for
its use. The magazine web site shows the font in use in a few
places.

date: 2014-04-26 18:03:33 +0000


%package -n texlive-foekfont-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-foekfont
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-foekfont-doc
This package includes the documentation for texlive-foekfont


%package -n texlive-foekfont-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Severed fonts for texlive-foekfont
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-foekfont-fonts
The  separated fonts package for texlive-foekfont
%post -n texlive-foekfont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+foekfont.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+foekfont.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map foekfont.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-foekfont 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+foekfont.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-foekfont
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-foekfont-fonts
mkfontscale  %{_datadir}/fonts/texlive-foekfont
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-foekfont
fc-cache     %{_datadir}/fonts

%postun -n texlive-foekfont-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-foekfont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/foekfont/FoekFont.sfd
%{_texmfdistdir}/doc/latex/foekfont/README
%{_texmfdistdir}/doc/latex/foekfont/foekfont.pdf
%{_texmfdistdir}/doc/latex/foekfont/foekfont.tex

%files -n texlive-foekfont
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/foekfont/foekfont.map
%{_texmfdistdir}/fonts/tfm/public/foekfont/foekfont.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/foekfont/FoekFont.pfb
%{_texmfdistdir}/tex/latex/foekfont/foekfont.sty
%{_texmfdistdir}/tex/latex/foekfont/ot1foekfont.fd
%{_texmfdistdir}/tex/latex/foekfont/t1foekfont.fd

%files -n texlive-foekfont-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-foekfont
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-foekfont.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-foekfont/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-foekfont/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-foekfont/fonts.scale
%{_datadir}/fonts/texlive-foekfont/FoekFont.pfb
/var/adm/update-scripts/texlive-foekfont-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-foilhtml
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn21855
Release:        21.16
Summary:        Interface between foiltex and LaTeX2HTML
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-foilhtml-doc >= %{texlive_version}
Provides:       tex(foilhtml.cfg)
Provides:       tex(foilhtml.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source220:      foilhtml.tar.xz
Source221:      foilhtml.doc.tar.xz

%description -n texlive-foilhtml
Provides integration between FoilTeX and LaTeX2HTML, adding
sectioning commands and elements of logical formatting to
FoilTeX and providing support for FoilTeX commands in
LaTeX2HTML.

date: 2012-02-22 23:03:38 +0000


%package -n texlive-foilhtml-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn21855
Release:        21.16
Summary:        Documentation for texlive-foilhtml
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-foilhtml-doc
This package includes the documentation for texlive-foilhtml

%post -n texlive-foilhtml
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-foilhtml 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-foilhtml
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-foilhtml-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/foilhtml/foilhtml-96.perl
%{_texmfdistdir}/doc/latex/foilhtml/foils-97.perl
%{_texmfdistdir}/doc/latex/foilhtml/foils.perl
%{_texmfdistdir}/doc/latex/foilhtml/readme.v12

%files -n texlive-foilhtml
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/foilhtml/foilhtml.cfg
%{_texmfdistdir}/tex/latex/foilhtml/foilhtml.sty
/var/adm/update-scripts/texlive-foilhtml-%{texlive_version}.%{texlive_noarch}.1.2svn21855-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}
    mkdir -p %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../lib/texmf          %{buildroot}%{_datadir}/texlive/texmf
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eukdate-%{texlive_version}.%{texlive_noarch}.1.04svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-euler-%{texlive_version}.%{texlive_noarch}.2.5svn17261-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eulervm-%{texlive_version}.%{texlive_noarch}.4.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-euro-%{texlive_version}.%{texlive_noarch}.1.1svn22191-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-euro-ce-%{texlive_version}.%{texlive_noarch}.3.0bsvn25714-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-europasscv-%{texlive_version}.%{texlive_noarch}.svn36540-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-europecv-%{texlive_version}.%{texlive_noarch}.svn34454-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eurosym-%{texlive_version}.%{texlive_noarch}.1.4_subrfixsvn17265-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/fonts/eurosym/makemfs \
	       %{_texmfdistdir}/doc/fonts/eurosym/rundvips \
	       %{_texmfdistdir}/doc/fonts/eurosym/runlatex
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-eurosym
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/eurosym/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-eurosym
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-eurosym/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-eurosym/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-eurosym/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-eurosym/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-eurosym.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-eurosym    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-eurosym/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-euxm-%{texlive_version}.%{texlive_noarch}.svn20202-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-everyhook-%{texlive_version}.%{texlive_noarch}.1.2svn35675-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-everypage-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-exam-%{texlive_version}.%{texlive_noarch}.2.5svn37279-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-exam-n-%{texlive_version}.%{texlive_noarch}.1.1svn33862-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-examdesign-%{texlive_version}.%{texlive_noarch}.1.02svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-example-%{texlive_version}.%{texlive_noarch}.svn33398-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-examplep-%{texlive_version}.%{texlive_noarch}.0.0.04svn16916-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/examplep/wrfiles.pl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-exceltex-%{texlive_version}.%{texlive_noarch}.0.0.5.1svn26313-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-excludeonly-%{texlive_version}.%{texlive_noarch}.1.0svn17262-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-exercise-%{texlive_version}.%{texlive_noarch}.1.6svn35417-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-exp-testopt-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-expdlist-%{texlive_version}.%{texlive_noarch}.2.4svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-expex-%{texlive_version}.%{texlive_noarch}.5.0bsvn33163-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-export-%{texlive_version}.%{texlive_noarch}.1.8svn27206-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-expressg-%{texlive_version}.%{texlive_noarch}.1.5svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/metapost/expressg/n2mps.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-exsheets-%{texlive_version}.%{texlive_noarch}.0.0.19svn37764-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-exsol-%{texlive_version}.%{texlive_noarch}.0.0.91svn35071-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-extarrows-%{texlive_version}.%{texlive_noarch}.1.0bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-exteps-%{texlive_version}.%{texlive_noarch}.0.0.41svn19859-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/metapost/exteps/delfin
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-extpfeil-%{texlive_version}.%{texlive_noarch}.0.0.4svn16243-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-extract-%{texlive_version}.%{texlive_noarch}.1.8svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-extsizes-%{texlive_version}.%{texlive_noarch}.1.4asvn17263-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-facsimile-%{texlive_version}.%{texlive_noarch}.1.0svn21328-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-factura-%{texlive_version}.%{texlive_noarch}.2.05svn36841-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-facture-%{texlive_version}.%{texlive_noarch}.1.2.1svn36075-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-faktor-%{texlive_version}.%{texlive_noarch}.0.0.1bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fancybox-%{texlive_version}.%{texlive_noarch}.1.4svn18304-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fancyhdr-%{texlive_version}.%{texlive_noarch}.3.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fancyhdr-it-%{texlive_version}.%{texlive_noarch}.svn21912-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fancylabel-%{texlive_version}.%{texlive_noarch}.1.0svn34684-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fancynum-%{texlive_version}.%{texlive_noarch}.0.0.92svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fancypar-%{texlive_version}.%{texlive_noarch}.1.1svn18018-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fancyref-%{texlive_version}.%{texlive_noarch}.0.0.9csvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fancyslides-%{texlive_version}.%{texlive_noarch}.1.0svn36263-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fancytabs-%{texlive_version}.%{texlive_noarch}.1.8svn27684-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fancytooltips-%{texlive_version}.%{texlive_noarch}.1.8svn27129-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fancyvrb-%{texlive_version}.%{texlive_noarch}.2.8svn18492-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fandol-%{texlive_version}.%{texlive_noarch}.0.0.3svn37889-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-fandol
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/fandol/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-fandol
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-fandol/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-fandol/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-fandol/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-fandol/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-fandol.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-fandol    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-fandol/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fast-diagram-%{texlive_version}.%{texlive_noarch}.1.1svn29264-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fbb-%{texlive_version}.%{texlive_noarch}.1.08asvn37585-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-fbb
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/fbb/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/fbb/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-fbb
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-fbb/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-fbb/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-fbb/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-fbb/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-fbb.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-fbb    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-fbb/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fbithesis-%{texlive_version}.%{texlive_noarch}.1.2msvn21340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fbs-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fc-%{texlive_version}.%{texlive_noarch}.1.4svn32796-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fcltxdoc-%{texlive_version}.%{texlive_noarch}.1.0svn24500-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fcolumn-%{texlive_version}.%{texlive_noarch}.1.0svn36499-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fdsymbol-%{texlive_version}.%{texlive_noarch}.0.0.8svn26722-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-fdsymbol
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/fdsymbol/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/fdsymbol/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-fdsymbol
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-fdsymbol/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-fdsymbol/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-fdsymbol/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-fdsymbol/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-fdsymbol.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-fdsymbol    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-fdsymbol/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-featpost-%{texlive_version}.%{texlive_noarch}.0.0.8.8svn35346-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Add shebang e.g. correct perl wrapper scripts if any
    for scr in %{_texmfdistdir}/doc/metapost/featpost/bash/dvipngproof.sh \
	       %{_texmfdistdir}/doc/metapost/featpost/bash/pdflatexproof.sh \
	       %{_texmfdistdir}/doc/metapost/featpost/bash/pngmaker.sh
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /bin/sh
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fenixpar-%{texlive_version}.%{texlive_noarch}.0.0.92svn24730-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fetamont-%{texlive_version}.%{texlive_noarch}.1.5svn37411-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-fetamont
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/fetamont/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/fetamont/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-fetamont
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-fetamont/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-fetamont/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-fetamont/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-fetamont/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-fetamont.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-fetamont    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-fetamont/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-feupphdteses-%{texlive_version}.%{texlive_noarch}.4.0svn30962-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-feyn-%{texlive_version}.%{texlive_noarch}.0.0.3.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-feynmf-%{texlive_version}.%{texlive_noarch}.1.08svn17259-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-feynmp-auto-%{texlive_version}.%{texlive_noarch}.1.1svn30223-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fge-%{texlive_version}.%{texlive_noarch}.1.25svn37628-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-fge
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/fge/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-fge
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-fge/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-fge/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-fge/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-fge/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-fge.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-fge    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-fge/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fifinddo-info-%{texlive_version}.%{texlive_noarch}.1.1bsvn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Add shebang e.g. correct perl wrapper scripts if any
    for scr in %{_texmfdistdir}/source/latex/fifinddo-info/makeelse/updsfl.sh \
	       %{_texmfdistdir}/source/latex/fifinddo-info/makevars/longdan.sh
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /bin/sh
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fifo-stack-%{texlive_version}.%{texlive_noarch}.1.0svn33288-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fig4latex-%{texlive_version}.%{texlive_noarch}.0.0.2svn26313-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-figbas-%{texlive_version}.%{texlive_noarch}.1.0.3svn28943-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-figbas
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/figbas/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-figbas
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-figbas/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-figbas/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-figbas/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-figbas/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-figbas.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-figbas    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-figbas/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-figbib-%{texlive_version}.%{texlive_noarch}.svn19388-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-figflow-%{texlive_version}.%{texlive_noarch}.svn21462-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-figsize-%{texlive_version}.%{texlive_noarch}.0.0.1svn18784-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-filecontents-%{texlive_version}.%{texlive_noarch}.1.3svn24250-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-filedate-%{texlive_version}.%{texlive_noarch}.svn29529-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-filehook-%{texlive_version}.%{texlive_noarch}.0.0.5dsvn24280-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fileinfo-%{texlive_version}.%{texlive_noarch}.0.0.81asvn28421-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-filemod-%{texlive_version}.%{texlive_noarch}.1.2svn24042-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-finbib-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-findhyph-%{texlive_version}.%{texlive_noarch}.3.3svn30915-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/support/findhyph/findhyph.bat
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fink-%{texlive_version}.%{texlive_noarch}.2.2.1svn24329-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-finstrut-%{texlive_version}.%{texlive_noarch}.0.0.5svn21719-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fira-%{texlive_version}.%{texlive_noarch}.4.1svn37565-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-fira
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/fira/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/fira/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-fira
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-fira/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-fira/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-fira/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-fira/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-fira.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-fira    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-fira/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-first-latex-doc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fithesis-%{texlive_version}.%{texlive_noarch}.0.0.3.20svn37804-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fix2col-%{texlive_version}.%{texlive_noarch}.0.0.03svn17133-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fixfoot-%{texlive_version}.%{texlive_noarch}.0.0.3asvn17131-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fixlatvian-%{texlive_version}.%{texlive_noarch}.1asvn21631-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fixltxhyph-%{texlive_version}.%{texlive_noarch}.0.0.4svn25832-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fixme-%{texlive_version}.%{texlive_noarch}.4.2svn29362-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fixmetodonotes-%{texlive_version}.%{texlive_noarch}.0.0.2.2svn30168-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fixpdfmag-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fjodor-%{texlive_version}.%{texlive_noarch}.svn20220-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-flabels-%{texlive_version}.%{texlive_noarch}.1.0svn17272-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/flabels/makedoc.bat
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/flabels/makedoc \
	       %{_texmfdistdir}/doc/latex/flabels/makedoc-patched
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-flacards-%{texlive_version}.%{texlive_noarch}.0.0.1.1bsvn19440-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-flagderiv-%{texlive_version}.%{texlive_noarch}.0.0.10svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-flashcards-%{texlive_version}.%{texlive_noarch}.1.0.1svn19667-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-flashmovie-%{texlive_version}.%{texlive_noarch}.0.0.4svn25768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-flipbook-%{texlive_version}.%{texlive_noarch}.0.0.2svn25584-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-flippdf-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-float-%{texlive_version}.%{texlive_noarch}.1.3dsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-floatrow-%{texlive_version}.%{texlive_noarch}.0.0.3bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-flowchart-%{texlive_version}.%{texlive_noarch}.3.3svn36572-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-flowfram-%{texlive_version}.%{texlive_noarch}.1.17svn35291-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/scripts/flowfram/flowfram.perl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fltpoint-%{texlive_version}.%{texlive_noarch}.1.1bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fmp-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fmtcount-%{texlive_version}.%{texlive_noarch}.3.01svn37298-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fn2end-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fnbreak-%{texlive_version}.%{texlive_noarch}.1.30svn25003-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fncychap-%{texlive_version}.%{texlive_noarch}.v1.34svn20710-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fncylab-%{texlive_version}.%{texlive_noarch}.1.0svn17382-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fnpara-%{texlive_version}.%{texlive_noarch}.svn25607-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fnpct-%{texlive_version}.%{texlive_noarch}.0.0.4csvn36346-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fntproof-%{texlive_version}.%{texlive_noarch}.svn20638-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-fnumprint-%{texlive_version}.%{texlive_noarch}.1.1asvn29173-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-foekfont-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-foekfont
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/foekfont/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-foekfont
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-foekfont/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-foekfont/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-foekfont/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-foekfont/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-foekfont.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-foekfont    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-foekfont/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-foilhtml-%{texlive_version}.%{texlive_noarch}.1.2svn21855-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Thu Jun 30 2016 normand@linux.vnet.ibm.com
- add more BuildIgnore lines for ppc64le build
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
